/*#######################################################################*/
/*#                                                                     #*/
/*#                                                                     #*/
/*#                   Copyright (c) 1999 Iskra Tel                      #*/
/*#                                                                     #*/
/*#                                                                     #*/
/*# Name        : alr_def.h                                             #*/
/*#                                                                     #*/
/*# Description : Definition for on-line test programs                  #*/
/*#                                                                     #*/
/*# Code        : KFMT - XAG5816                                        #*/
/*#                                                                     #*/
/*# Date        : October, 1999                                         #*/
/*#                                                                     #*/
/*# Author      : Uros Bogataj, ITWEP3                                  #*/
/*#                                                                     #*/
/*# Remarks     :                                                       #*/
/*#                                                                     #*/
/*# Revisions   :                                                       #*/
/*#                                                                     #*/
/*#######################################################################*/

#ifndef _ALR_DEF_H
#define _ALR_DEF_H
/********************************************************************/
/*          UNIX - SCCS  VERSION DESCRIPTION                        */
/********************************************************************/
/*static char unixid_alr_def[] = "@(#)KFMT.s	1.510	22/10/07	alr_def.h -O-";*/

/********************************************************************/
/*          UNIX - SCCS  UNIQUE VERSION                             */
/********************************************************************/
/*static char unique_version[] = "%1.99_1.198_1.297_1.396_1.495_1.510%";                */

/**************************************************************************/
/*                                                                        */
/*                      ALARM CODE DEFINITIONS                            */
/*                                                                        */
/*      RULES: Each alarm code literal must start with ERRC_, followed    */
/*             by unique code of alarm. When a new alarm code is entered  */
/*             the test code - alarm code relation below, must be updated */
/*             as well. The adequate alarm description must be added in   */
/*             comments in English. English must be lectorised, because   */
/*             this exact description is displayed by MN. Maximum         */
/*             description length is 60 characters.                       */
/*                                                                        */
/**************************************************************************/

/**********************************************************************************************/
/**********************************************************************************************/
/*  00  OLD CODING SYSTEM ALARM CODES (not to be used any more)                               */
/**********************************************************************************************/
/* Codes in range 0 - 255                                                                     */

/**********************************************************************************************/
/*  000  OLD CODING SYSTEM ALARM CODES (not to be used any more)                              */
/**********************************************************************************************/
#define ERRC_0000001 1          /*Boost charging                                              */        /* RELATION_X733        1       1024    */
#define ERRC_0000002 2          /*High battery voltage                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0000003 3          /*Low battery voltage                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0000004 4          /*Critically low battery voltage                              */        /* RELATION_X733        1       1024    */
#define ERRC_0000005 5          /*Mains failure                                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000006 6          /*Fuse/CB failure                                             */        /* RELATION_X733        1       1024    */
#define ERRC_0000007 7          /*Module failure                                              */        /* RELATION_X733        1       1024    */
#define ERRC_0000008 8          /*Audio alarm disabled                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0000009 9          /*Fire                                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0000010 10         /*Transmission equipment failure                              */        /* RELATION_X733        1       1024    */
#define ERRC_0000011 11         /*Critically high temperature of environment                  */        /* RELATION_X733        1       1024    */
#define ERRC_0000012 12         /*Critically low temperature of environment                   */        /* RELATION_X733        1       1024    */
#define ERRC_0000013 13         /*Open door 1                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_0000014 14         /*Unlocked door 1                                             */        /* RELATION_X733        1       1024    */
#define ERRC_0000015 15         /*Open door 2                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_0000016 16         /*Unlocked door 2                                             */        /* RELATION_X733        1       1024    */
#define ERRC_0000017 17         /*Battery capacity measurement                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000018 18         /*FLASH failure                                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000019 19         /*Flat RTC battery                                            */        /* RELATION_X733        1       1024    */
#define ERRC_0000020 20         /*Critically high temperature of rectifiers                   */        /* RELATION_X733        1       1024    */
#define ERRC_0000021 21         /*Symmetry failure                                            */        /* RELATION_X733        1       1024    */
#define ERRC_0000022 22         /*Inconsistent equipment                                      */        /* RELATION_X733        1       1024    */
#define ERRC_0000023 23         /*Failure of relay                                            */        /* RELATION_X733        1       1024    */
#define ERRC_0000024 24         /*Failure of battery or load relay 2                          */        /* RELATION_X733        1       1024    */
#define ERRC_0000025 25         /*Maintenance charging                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0000026 26         /*Maintenance charging of battery 2                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000027 27         /*Generator failure                                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000028 28         /*Frequency failure                                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000029 29         /*Failure of air conditioner 1                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000030 30         /*Failure of air conditioner 2                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000031 31         /*User defined non-urgent failure 1                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000032 32         /*User defined non-urgent failure 2                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000033 33         /*User defined non-urgent failure 3                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000034 34         /*User defined non-urgent failure 4                           */        /* RELATION_X733        1       1024    */
#define ERRC_0000035 35         /*User defined urgent failure 1                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000036 36         /*User defined urgent failure 2                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000037 37         /*User defined urgent failure 3                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000038 38         /*User defined urgent failure 4                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000039 39         /*Power-supply shut-off warning                               */        /* RELATION_X733        1       1024    */
#define ERRC_0000040 40         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000041 41         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000042 42         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000043 43         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000044 44         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000045 45         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000046 46         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000047 47         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000048 48         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000049 49         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000050 50         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000051 51         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000052 52         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000053 53         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000054 54         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000055 55         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000056 56         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000057 57         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000058 58         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000059 59         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000060 60         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000061 61         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000062 62         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000063 63         /*User defined                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0000064 64         /*User defined                                                */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  001  FAULT MONITORING SYSTEM                                                              */
/**********************************************************************************************/
#define ERRC_0010001 10001      /*Device is down                                              */        /* RELATION_X733        1       1024    */
#define ERRC_0010002 10002      /*SNMP agent not responding                                   */        /* RELATION_X733        1       1024    */
#define ERRC_0010003 10003      /*Resynchronization failed                                    */        /* RELATION_X733        1       1024    */
#define ERRC_0010004 10004      /*Invalid address or DNS error                                */        /* RELATION_X733        1       1024    */
#define ERRC_0010005 10005      /*Cascade server not responding                               */        /* RELATION_X733        1       1024    */
#define ERRC_0010040 10040      /*Invalid filter name                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0010041 10041      /*Extension process is not running                            */        /* RELATION_X733        1       1024    */
#define ERRC_0010042 10042      /*Invalid settings                                            */        /* RELATION_X733        1       1024    */
#define ERRC_0010043 10043      /*Modem timeout                                               */        /* RELATION_X733        1       1024    */
#define ERRC_0010044 10044      /*Sending messages is temporarily disabled due to full buffer */        /* RELATION_X733        1       1024    */
#define ERRC_0010045 10045      /*Failed to run process                                       */        /* RELATION_X733        1       1024    */
#define ERRC_0010050 10050      /*Invalid command line                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0010101 10101      /*Alarm panel client is down                                  */        /* RELATION_X733        1       1024    */
#define ERRC_0010102 10102      /*Alarm panel identification is used or invalid               */        /* RELATION_X733        1       1024    */
#define ERRC_0010103 10103      /*Alarm panel user view name is invalid                       */        /* RELATION_X733        1       1024    */
#define ERRC_0010201 10201      /*Failed to load configuration database                       */        /* RELATION_X733        1       1024    */
#define ERRC_0010202 10202      /*Failed to connect to configuration database                 */        /* RELATION_X733        1       1024    */
#define ERRC_0010203 10203      /*Failed to read from configuration database                  */        /* RELATION_X733        1       1024    */
#define ERRC_0010204 10204      /*Failed to initialize OpenMN subsystem                       */        /* RELATION_X733        1       1024    */
#define ERRC_0010205 10205      /*Reloading OpenMN subsystem in progress                      */        /* RELATION_X733        1       1024    */
#define ERRC_0010210 10210      /*Failed to connect to event storage database                 */        /* RELATION_X733        1       1024    */
#define ERRC_0010211 10211      /*Failed to initialize event storage database                 */        /* RELATION_X733        1       1024    */
#define ERRC_0010212 10212      /*Failed to access event storage database                     */        /* RELATION_X733        1       1024    */
#define ERRC_0010215 10215      /*Failed to connect to event storage DB for event queries     */        /* RELATION_X733        1       1024    */
#define ERRC_0010216 10216      /*Failed to initialize event storage DB for event queries     */        /* RELATION_X733        1       1024    */
#define ERRC_0010217 10217      /*Failed to access event storage database for event queries   */        /* RELATION_X733        1       1024    */
#define ERRC_0010220 10220      /*Failed to connect to event storage DB for event maintenance */        /* RELATION_X733        1       1024    */
#define ERRC_0010221 10221      /*Failed to initialize event storage DB for event maintenance */        /* RELATION_X733        1       1024    */
#define ERRC_0010222 10222      /*Failed to access event storage DB for event maintenance     */        /* RELATION_X733        1       1024    */
#define ERRC_0010230 10230      /*Failed to initialize SNMP sub-system to register SNMP notif */        /* RELATION_X733        1       1024    */
#define ERRC_0010231 10231      /*Failed to register port for SNMP notifications              */        /* RELATION_X733        1       1024    */
#define ERRC_0010232 10232      /*Receiving SNMP notif. is temp. disabled due to full buffer  */        /* RELATION_X733        1       1024    */
#define ERRC_0010233 10233      /*Rx SNMP notif. is temp. disabled due to SNMP sub-sys. fail  */        /* RELATION_X733        1       1024    */
#define ERRC_0011000 11000      /*Threshold value for interface inbound utilization exceeded  */        /* RELATION_X733        1       1024    */
#define ERRC_0011001 11001      /*Threshold value for interface outbound utilization exceeded */        /* RELATION_X733        1       1024    */
#define ERRC_0011002 11002      /*Threshold value for interface inbound error rate exceeded   */        /* RELATION_X733        1       1024    */
#define ERRC_0011003 11003      /*Threshold value for interface outbound error rate exceeded  */        /* RELATION_X733        1       1024    */
#define ERRC_0011004 11004      /*Threshold value for interface status exceeded               */        /* RELATION_X733        1       1024    */
#define ERRC_0011005 11005      /*Threshold value for memory usage exceeded                   */        /* RELATION_X733        1       1024    */
#define ERRC_0011006 11006      /*Threshold value for processor load exceeded                 */        /* RELATION_X733        1       1024    */
#define ERRC_0011007 11007      /*Threshold value for storage usage exceeded                  */        /* RELATION_X733        1       1024    */
#define ERRC_0011008 11008      /*Threshold value for SI2000 free memory exceeded             */        /* RELATION_X733        1       1024    */
#define ERRC_0011009 11009      /*Threshold value for SI2000 processor load exceeded          */        /* RELATION_X733        1       1024    */
#define ERRC_0011010 11010      /*Threshold value for SI2000 free disk exceeded               */        /* RELATION_X733        1       1024    */
#define ERRC_0011200 11200      /*Maximal number of objects is exceeded                       */        /* RELATION_X733        1       1024    */
#define ERRC_0011201 11201      /*Max. number of obj.is exceeded (obj.monit.not work.anymore) */        /* RELATION_X733        1       1024    */
#define ERRC_0011202 11202      /*Max. number of obj. will be exceeded(90% of limit reached)  */        /* RELATION_X733        1       1024    */
#define ERRC_0011500 11500      /*Failed to comp.IF traffic due to too long polling interval  */        /* RELATION_X733        1       1024    */
#define ERRC_0011501 11501      /*Failed to comp.IF traffic due to non-positive ifSpeed val   */        /* RELATION_X733        1       1024    */
#define ERRC_0012000 12000      /*Link down                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_0012001 12001      /*Cold start                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_0012002 12002      /*Warm start                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_0012003 12003      /*Auth failure                                                */        /* RELATION_X733        1       1024    */
#define ERRC_0012004 12004      /*Neighbor loss                                               */        /* RELATION_X733        1       1024    */
#define ERRC_0012005 12005      /*Specific SNMP notification                                  */        /* RELATION_X733        1       1024    */
#define ERRC_0012006 12006      /*Unknown SNMP notification                                   */        /* RELATION_X733        1       1024    */
#define ERRC_0014000 14000      /*Action test                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_0014001 14001      /*Failed to send message                                      */        /* RELATION_X733        1       1024    */
#define ERRC_0015000 15000      /*HTTP service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015001 15001      /*SMTP service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015002 15002      /*FTP service failed                                          */        /* RELATION_X733        1       1024    */
#define ERRC_0015003 15003      /*DNS service failed                                          */        /* RELATION_X733        1       1024    */
#define ERRC_0015004 15004      /*POP3 service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015005 15005      /*IMAP service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015006 15006      /*HTTPS service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015007 15007      /*NNTP service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015008 15008      /*MySQL service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015009 15009      /*Telnet service failed                                       */        /* RELATION_X733        1       1024    */
#define ERRC_0015010 15010      /*LDAP service failed                                         */        /* RELATION_X733        1       1024    */
#define ERRC_0015011 15011      /*MsSQL service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015012 15012      /*SSH service failed                                          */        /* RELATION_X733        1       1024    */
#define ERRC_0015013 15013      /*LPD service failed                                          */        /* RELATION_X733        1       1024    */
#define ERRC_0015014 15014      /*NNTPS service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015015 15015      /*LDAPS service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015016 15016      /*IPP service failed                                          */        /* RELATION_X733        1       1024    */
#define ERRC_0015017 15017      /*IMAPS service failed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_0015018 15018      /*Oracle service failed                                       */        /* RELATION_X733        1       1024    */
#define ERRC_0015019 15019      /*Custom service failed                                       */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  010  SYSTEM STATUS REPORTS                                                                */
/**********************************************************************************************/
#define ERRC_0100010 100010     /*Console reset                                               */        /* RELATION_X733        5       59      */
#define ERRC_0100011 100011     /*CDx console reset                                           */        /* RELATION_X733        5       59      */
#define ERRC_NODE_RESTART 100015 /*node (PCU) restarting error code                           */        /* RELATION_X733        5       59      */
#define ERRC_0100020 100020     /*System restart                                              */        /* RELATION_X733        5       59      */
#define ERRC_0100030 100030     /*Reset key                                                   */        /* RELATION_X733        5       59      */
#define ERRC_0100040 100040     /*Repeated power-on                                           */        /* RELATION_X733        5       59      */
#define ERRC_0100050 100050     /*Abort key                                                   */        /* RELATION_X733        5       59      */
#define ERRC_0100060 100060     /*Repeated installation                                       */        /* RELATION_X733        5       59      */
#define ERRC_0100070 100070     /*Fast switch-over to the other control group                 */        /* RELATION_X733        5       514     */
#define ERRC_0100080 100080     /*Module in maintenance state                                 */        /* RELATION_X733        5       514     */
#define ERRC_0100090 100090     /*CG equipment status changed                                 */        /* RELATION_X733        1       1024    */
#define ERRC_0100100 100100     /*Data base update - SB side                                  */        /* RELATION_X733        5       160     */
#define ERRC_0100110 100110     /*OOSI at application start                                   */        /* RELATION_X733        5       165     */
#define ERRC_0100120 100120     /*DB on SB not updated at fast switch-over                    */        /* RELATION_X733        4       160     */
#define ERRC_0100130 100130     /*DB on SB not updated due to an error on SB side             */        /* RELATION_X733        4       160     */
#define ERRC_0100140 100140     /*DB on SB not updated due to an error on In-operation side   */        /* RELATION_X733        4       160     */
#define ERRC_0100150 100150     /*Unprocessed replication history of In-operation side DB     */        /* RELATION_X733        4       160     */
#define ERRC_0100160 100160     /*Console Shut Down                                           */        /* RELATION_X733        5       59      */
#define ERRC_0100170 100170     /*Application not running                                     */        /* RELATION_X733        4       158     */
#define ERRC_0100180 100180     /*Stand by module not responding                              */        /* RELATION_X733        4       158     */
#define ERRC_0100190 100190     /*System restart - DB error                                   */        /* RELATION_X733        4       158     */
#define ERRC_0100200 100200     /*System restart - application error                          */        /* RELATION_X733        4       158     */
#define ERRC_0100210 100210     /*System restart - SDL error                                  */        /* RELATION_X733        4       158     */
#define ERRC_0100220 100220     /*System restart requested from MN                            */        /* RELATION_X733        4       158     */
#define ERRC_0100230 100230     /*Autoconfiguration disabled                                  */        /* RELATION_X733        4       156     */
#define ERRC_0100240 100240     /*Statistical DB HW Error                                     */        /* RELATION_X733        5       514     */
#define ERRC_0100250 100250     /*Process State                                               */        /* RELATION_X733        4       163     */

/**********************************************************************************************/
/*  020  COMPUTER ALARMS                                                                      */
/**********************************************************************************************/
#define ERRC_0200010 200010     /*Machine check exception - PowerPC                           */        /* RELATION_X733        4       59      */
#define ERRC_0200020 200020     /*DSI exception (data access)                                 */        /* RELATION_X733        4       59      */
#define ERRC_0200030 200030     /*ISI exception (instruction access)                          */        /* RELATION_X733        4       59      */
#define ERRC_0200040 200040     /*Incorrect alignment                                         */        /* RELATION_X733        4       59      */
#define ERRC_0200050 200050     /*Software error exception (illegal instruction)              */        /* RELATION_X733        4       59      */
#define ERRC_0200060 200060     /*Floating point exception                                    */        /* RELATION_X733        4       59      */
#define ERRC_0200070 200070     /*MMU exception                                               */        /* RELATION_X733        4       59      */
#define ERRC_0200080 200080     /*Other processor exceptions                                  */        /* RELATION_X733        4       59      */
#define ERRC_0200090 200090     /*Bus error                                                   */        /* RELATION_X733        4       59      */
#define ERRC_0200100 200100     /*Peripheral bus error                                        */        /* RELATION_X733        4       59      */
#define ERRC_0200110 200110     /*Address error                                               */        /* RELATION_X733        4       59      */
#define ERRC_0200120 200120     /*Division by zero                                            */        /* RELATION_X733        4       59      */
#define ERRC_0200130 200130     /*Privileges violation                                        */        /* RELATION_X733        4       59      */
#define ERRC_0200140 200140     /*Format error                                                */        /* RELATION_X733        4       59      */
#define ERRC_0200150 200150     /*Spurious exception                                          */        /* RELATION_X733        4       59      */
#define ERRC_0200160 200160     /*SB side is ready, no side is in the In-operation state      */        /* RELATION_X733        4       59      */
#define ERRC_0200170 200170     /*Local WDT expired                                           */        /* RELATION_X733        4       59      */
#define ERRC_0200180 200180     /*Remote WDT expired                                          */        /* RELATION_X733        4       59      */
#define ERRC_0200190 200190     /*System WDT expired                                          */        /* RELATION_X733        4       59      */
#define ERRC_0200200 200200     /*Network processor crash                                     */        /* RELATION_X733        4       59      */

/**********************************************************************************************/
/*  030  SYSTEM ALARMS                                                                        */
/**********************************************************************************************/
#define ERRC_0300010 300010     /*Unsuccessful CDx initialization                             */        /* RELATION_X733        5       69      */
#define ERRC_0300020 300020     /*LCA circuit on CCx or IHx not loaded                        */        /* RELATION_X733        5       69      */
#define ERRC_0300030 300030     /*LCA or PLL circuit not loaded                               */        /* RELATION_X733        5       69      */
#define ERRC_0300040 300040     /*LCA circuit on CLx not loaded                               */        /* RELATION_X733        5       69      */
#define ERRC_0300050 300050     /*LCA circuit not loaded                                      */        /* RELATION_X733        5       69      */
#define ERRC_0300060 300060     /*System overload                                             */        /* RELATION_X733        4       202     */
#define ERRC_0300070 300070     /*Module not responding                                       */        /* RELATION_X733        4       165     */
#define ERRC_0300080 300080     /*Failed activation of system function                        */        /* RELATION_X733        4       546     */
#define ERRC_0300090 300090     /*Fatal system software error                                 */        /* RELATION_X733        4       546     */
#define ERRC_0300100 300100     /*IHx with unused HSL links not present                       */        /* RELATION_X733        5       69      */
#define ERRC_0300110 300110     /*System device initialization failed                         */        /* RELATION_X733        4       546     */
#define ERRC_0300120 300120     /*PCM clock not locked                                        */        /* RELATION_X733        5       69      */
#define ERRC_0300130 300130     /*Failure on all equipped tone receivers linked to one IHx    */        /* RELATION_X733        5       69      */
#define ERRC_0300140 300140     /*SW module loading failed                                    */        /* RELATION_X733        4       546     */
#define ERRC_0300150 300150     /*Application down while system is waiting for ACS response   */        /* RELATION_X733        4       542     */
#define ERRC_0300160 300160     /*IPMI firmware upgrade failed                                */        /* RELATION_X733        4       546     */
#define ERRC_0300170 300170     /*Board position update failed                                */        /* RELATION_X733        4       546     */
#define ERRC_0300180 300180     /*BE server failed                                            */        /* RELATION_X733        8       14      */
#define ERRC_0300190 300190     /*Redundancy server not available                             */        /* RELATION_X733        8       14      */
#define ERRC_0300200 300200     /*No redundancy server is available                           */        /* RELATION_X733        8       14      */
#define ERRC_0300210 300210     /*Service performance or availability is reduced              */        /* RELATION_X733        8       14      */
#define ERRC_0300220 300220     /*Wrong value in system configuration file                    */        /* RELATION_X733        6       163     */
#define ERRC_0300230 300230     /*Route configuration failed                                  */        /* RELATION_X733        1       26      */
#define ERRC_0300240 300240     /*Ethernet IP configuration failed                            */        /* RELATION_X733        1       1024    */
#define ERRC_0300250 300250     /*Primary GEO communication lost                              */        /* RELATION_X733        2       505     */
#define ERRC_0300260 300260     /*The NOT PREFERRED GEO location in operation (BUSY).         */        /* RELATION_X733        2       505     */
#define ERRC_0300270 300270     /*The SERVICE is NOT RUNNING on ANY UNIT (IDLE-IDLE)          */        /* RELATION_X733        1       612     */
#define ERRC_0300280 300280     /*The UNIT is NOT READY to accept BUSY role.                  */        /* RELATION_X733        1       612     */

/**********************************************************************************************/
/*  040  MEMORY AND MEMORY POWER SUPPLY ALARMS                                                */
/**********************************************************************************************/
#define ERRC_0400010 400010     /*8kB BRAM fault                                              */        /* RELATION_X733        5       69      */
#define ERRC_0400020 400020     /*Low SRAM battery voltage                                    */        /* RELATION_X733        5       78      */
#define ERRC_0400030 400030     /*SRAM fault                                                  */        /* RELATION_X733        5       69      */
#define ERRC_0400040 400040     /*Flat BBRAM battery on DVA                                   */        /* RELATION_X733        5       78      */
#define ERRC_0400050 400050     /*Flat BBRAM batteries on DVA                                 */        /* RELATION_X733        5       78      */
#define ERRC_0400060 400060     /*BBRAM error on DVA                                          */        /* RELATION_X733        5       69      */
#define ERRC_0400070 400070     /*Flat PMC battery                                            */        /* RELATION_X733        5       78      */
#define ERRC_0400080 400080     /*Flat CDx battery                                            */        /* RELATION_X733        5       78      */
#define ERRC_0400090 400090     /*Flash sector corrupted                                      */        /* RELATION_X733        5       69      */
#define ERRC_0400100 400100     /*RAM Error                                                   */        /* RELATION_X733        5       69      */
#define ERRC_0400110 400110     /*Master Radio Reg Down                                       */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  050  INSTALLATION ALARMS                                                                  */
/**********************************************************************************************/
#define ERRC_0500010 500010     /*Irrecoverable disk errors                                   */        /* RELATION_X733        4       161     */
#define ERRC_0500020 500020     /*Wrong packet for CDx on disk                                */        /* RELATION_X733        4       166     */
#define ERRC_0500030 500030     /*Flash memory clearing error                                 */        /* RELATION_X733        4       152     */
#define ERRC_0500040 500040     /*Flash memory writing error                                  */        /* RELATION_X733        4       152     */
#define ERRC_0500050 500050     /*Backup software package run                                 */        /* RELATION_X733        4       156     */
#define ERRC_0500060 500060     /*BOOTP server not started                                    */        /* RELATION_X733        4       546     */
#define ERRC_0500070 500070     /*SW packages on active and standby CGs not compatible        */        /* RELATION_X733        4       166     */
#define ERRC_0500080 500080     /*No reserve boot file                                        */        /* RELATION_X733        4       161     */
#define ERRC_0500090 500090     /*No boot file                                                */        /* RELATION_X733        4       161     */
#define ERRC_0500100 500100     /*Error in reading a configuration file                       */        /* RELATION_X733        4       159     */
#define ERRC_0500110 500110     /*Autoconfiguration failure at SW package download            */        /* RELATION_X733        4       546     */
#define ERRC_0500120 500120     /*Initialization of autoconfiguration failed                  */        /* RELATION_X733        4       156     */
#define ERRC_0500130 500130     /*ACS SW download failure when not enough space on the disk   */        /* RELATION_X733        4       151     */
#define ERRC_0500140 500140     /*ACS SW download failure when error package exists           */        /* RELATION_X733        4       156     */
#define ERRC_0500150 500150     /*Error getting configuration file                            */        /* RELATION_X733        1       159     */

/**********************************************************************************************/
/*  060  DISC AND FILE SYSTEM ALARMS                                                          */
/**********************************************************************************************/
#define ERRC_0600010 600010     /*Free disk size low threshold exceeded                       */        /* RELATION_X733        4       151     */
#define ERRC_0600020 600020     /*Free disk size threshold exceeded (critical)                */        /* RELATION_X733        4       151     */
#define ERRC_0600030 600030     /*File system failure                                         */        /* RELATION_X733        4       161     */
#define ERRC_0600040 600040     /*MsgBill files transfer failed                               */        /* RELATION_X733        4       545     */
#define ERRC_0600050 600050     /*Safe limit of disk files number exceeded                    */        /* RELATION_X733        4       541     */
#define ERRC_0600060 600060     /*Critical limit of disk files number exceeded                */        /* RELATION_X733        4       541     */
#define ERRC_0600070 600070     /*Irreparable file system error                               */        /* RELATION_X733        4       161     */
#define ERRC_0600080 600080     /*Test file open failed                                       */        /* RELATION_X733        4       161     */
#define ERRC_0600090 600090     /*Test file write failed                                      */        /* RELATION_X733        4       161     */
#define ERRC_0600100 600100     /*Test file read failed                                       */        /* RELATION_X733        4       161     */
#define ERRC_0600110 600110     /*Test file corrupted                                         */        /* RELATION_X733        4       161     */
#define ERRC_0600120 600120     /*File system blocked                                         */        /* RELATION_X733        4       161     */
#define ERRC_0600130 600130     /*Disk failure                                                */        /* RELATION_X733        5       73      */
#define ERRC_0600140 600140     /*Disk not found in database.                                 */        /* RELATION_X733        5       617     */
#define ERRC_0600150 600150     /*System shutdown due to disk overheating                     */        /* RELATION_X733        5       616     */
#define ERRC_0600160 600160     /*Disk speed degradation                                      */        /* RELATION_X733        5       73      */
#define ERRC_0600170 600170     /*Critical disk speed degradation                             */        /* RELATION_X733        5       73      */
#define ERRC_0600180 600180     /*Disk medium degradation                                     */        /* RELATION_X733        5       73      */
#define ERRC_0600190 600190     /*Critical disk medium degradation                            */        /* RELATION_X733        5       73      */
#define ERRC_0600200 600200     /*Disk mirror partition size not matching                     */        /* RELATION_X733        5       151     */
#define ERRC_0600210 600210     /*Can not write to NFS storage                                */        /* RELATION_X733        6       73      */
#define ERRC_0600220 600220     /*Disk partition mirroring out of service                     */        /* RELATION_X733        2       22      */
#define ERRC_0600230 600230     /*NFS disk failure                                            */        /* RELATION_X733        5       73      */
#define ERRC_0600240 600240     /*Storage Controller failure                                  */        /* RELATION_X733        5       69      */
#define ERRC_0600250 600250     /*Logical disk array possible trouble indicator               */        /* RELATION_X733        5       73      */
#define ERRC_0600260 600260     /*Logical disk array possible failure indicator               */        /* RELATION_X733        5       73      */
#define ERRC_0600270 600270     /*Disk from logical disk array possible trouble indicator     */        /* RELATION_X733        5       73      */
#define ERRC_0600280 600280     /*Free inodes low threshold exceeded                          */        /* RELATION_X733        4       151     */
#define ERRC_0600290 600290     /*Free inodes critical threshold exceeded                     */        /* RELATION_X733        4       151     */
#define ERRC_0600300 600300     /*iowait cpu limit exceeded                                   */        /* RELATION_X733        4       207     */

/**********************************************************************************************/
/*  070  SWITCHING ALARMS                                                                     */
/**********************************************************************************************/
#define ERRC_0700010 700010     /*PCM address RAM error                                       */        /* RELATION_X733        5       69      */
#define ERRC_0700020 700020     /*PCM data RAM error                                          */        /* RELATION_X733        5       69      */
#define ERRC_0700030 700030     /*ATM switch initialization failed                            */        /* RELATION_X733        5       69      */
#define ERRC_0700040 700040     /*TDM switch fault                                            */        /* RELATION_X733        5       69      */
#define ERRC_0700050 700050     /*Ethernet switch initialization failed                       */        /* RELATION_X733        5       69      */
#define ERRC_0700060 700060     /*CAM table reached 50 percet of maximum size                 */        /* RELATION_X733        5       151     */
#define ERRC_0700070 700070     /*CAM table reached 90 percet of maximum size                 */        /* RELATION_X733        5       151     */
#define ERRC_0700080 700080     /*Traffic congestion into ethernet switch                     */        /* RELATION_X733        4       202     */

/**********************************************************************************************/
/*  080  DSP AND MEDIA ENGINE ALARMS                                                          */
/**********************************************************************************************/
#define ERRC_0800010 800010     /*DSP application loading error                               */        /* RELATION_X733        5       156     */
#define ERRC_0800020 800020     /*Error in DSP application start sequence                     */        /* RELATION_X733        5       545     */
#define ERRC_0800030 800030     /*DSP not responding                                          */        /* RELATION_X733        5       156     */
#define ERRC_0800040 800040     /*DSP external RAM error                                      */        /* RELATION_X733        5       514     */
#define ERRC_0800050 800050     /*DSP processor overload                                      */        /* RELATION_X733        5       156     */
#define ERRC_0800060 800060     /*DSP on CDF not configured                                   */        /* RELATION_X733        5       159     */
#define ERRC_0800070 800070     /*Error in StrongARM processor application start sequence     */        /* RELATION_X733        5       545     */
#define ERRC_0800080 800080     /*StrongARM processor not responding                          */        /* RELATION_X733        5       156     */
#define ERRC_0800090 800090     /*VoIP DSP firmware update in progress                        */        /* RELATION_X733        5       166     */
#define ERRC_0800100 800100     /*VoIP DSP initialization error                               */        /* RELATION_X733        5       59      */
#define ERRC_0800110 800110     /*Multi Media Engine not responding                           */        /* RELATION_X733        4       546     */
#define ERRC_0800120 800120     /*Error obtain MAC addr for RTP destIP                        */        /* RELATION_X733        4       546     */

/**********************************************************************************************/
/*  090  DATA LINK AND COMMUNICATION ALARMS                                                   */
/**********************************************************************************************/
#define ERRC_0900010 900010     /*Data transfer failure (CLB - peripheral unit)               */        /* RELATION_X733        5       69      */
#define ERRC_0900020 900020     /*Data transfer failure (CLC - trunk unit)                    */        /* RELATION_X733        5       69      */
#define ERRC_0900030 900030     /*Data transfer failure (CLC - PLx)                           */        /* RELATION_X733        5       69      */
#define ERRC_0900040 900040     /*Data transfer failure (CLC - subscriber unit)               */        /* RELATION_X733        5       69      */
#define ERRC_0900050 900050     /*CVx-CDx communication failure                               */        /* RELATION_X733        5       69      */
#define ERRC_0900060 900060     /*HSL interface fault on CCx or IHx                           */        /* RELATION_X733        5       69      */
#define ERRC_0900070 900070     /*HSL link data area error                                    */        /* RELATION_X733        5       69      */
#define ERRC_0900080 900080     /*Bit errors on HSL link                                      */        /* RELATION_X733        5       12      */
#define ERRC_0900090 900090     /*HSL link failed                                             */        /* RELATION_X733        5       69      */
#define ERRC_0900100 900100     /*LSL data fault                                              */        /* RELATION_X733        5       69      */
#define ERRC_0900110 900110     /*RCPU bus not accessible                                     */        /* RELATION_X733        5       69      */
#define ERRC_0900120 900120     /*Compact PCI failure                                         */        /* RELATION_X733        5       69      */
#define ERRC_0900130 900130     /*CLx access fault                                            */        /* RELATION_X733        5       69      */
#define ERRC_0900140 900140     /*CCx not responding                                          */        /* RELATION_X733        5       69      */
#define ERRC_0900150 900150     /*TC initialization failed                                    */        /* RELATION_X733        5       69      */
#define ERRC_0900160 900160     /*Ethernet connection failure between active and standby CG   */        /* RELATION_X733        5       523     */
#define ERRC_0900170 900170     /*Ethernet connection failure (CVx - CDx)                     */        /* RELATION_X733        5       523     */
#define ERRC_0900180 900180     /*PIPC communication failure                                  */        /* RELATION_X733        2       69      */
#define ERRC_0900190 900190     /*PIPC communication not established                          */        /* RELATION_X733        2       69      */
#define ERRC_0900200 900200     /*Initialization of PPP over ATM failed                       */        /* RELATION_X733        5       158     */
#define ERRC_0900210 900210     /*Fast ethernet link fault                                    */        /* RELATION_X733        5       523     */
#define ERRC_0900220 900220     /*Missing ATM connection data on remote CBx                   */        /* RELATION_X733        4       159     */
#define ERRC_0900230 900230     /*Communication not established (CBx - CBx)                   */        /* RELATION_X733        5       69      */
#define ERRC_0900240 900240     /*Ethernet link fault                                         */        /* RELATION_X733        5       523     */
#define ERRC_0900250 900250     /*Ethernet link mode changed                                  */        /* RELATION_X733        5       523     */
#define ERRC_0900260 900260     /*IP pool almost empty                                        */        /* RELATION_X733        4       541     */
#define ERRC_0900270 900270     /*IP pool empty                                               */        /* RELATION_X733        4       541     */
#define ERRC_0900280 900280     /*PND controller not responding                               */        /* RELATION_X733        5       69      */
#define ERRC_0900290 900290     /*DHCP server initialization failed                           */        /* RELATION_X733        4       158     */
#define ERRC_0900300 900300     /*Inadequate speed configuration                              */        /* RELATION_X733        5       159     */
#define ERRC_0900310 900310     /*Inadequate mode configuration                               */        /* RELATION_X733        4       159     */
#define ERRC_0900320 900320     /*SCTP communication lost                                     */        /* RELATION_X733        4       504     */
#define ERRC_0900330 900330     /*SCTP destination address inactive                           */        /* RELATION_X733        4       504     */
#define ERRC_0900340 900340     /*Duplicated IP address                                       */        /* RELATION_X733        5       159     */
#define ERRC_0900350 900350     /*No IP address configured in boot-line                       */        /* RELATION_X733        5       159     */
#define ERRC_0900360 900360     /*AC client failed to connect to ACS server                   */        /* RELATION_X733        4       504     */
#define ERRC_0900370 900370     /*Diagnostic module not responding                            */        /* RELATION_X733        4       542     */
#define ERRC_0900380 900380     /*SCTP instance inactive                                      */        /* RELATION_X733        4       504     */
#define ERRC_0900390 900390     /*Inter-module communication error                            */        /* RELATION_X733        2       504     */
#define ERRC_0900400 900400     /*SCTP wrong checksum algorithm                               */        /* RELATION_X733        4       504     */
#define ERRC_0900410 900410     /*Excessive CRC Errors                                        */        /* RELATION_X733        4       504     */
#define ERRC_0900420 900420     /*Object not responding                                       */        /* RELATION_X733        4       504     */
#define ERRC_0900430 900430     /*Auto-negotiated HCD did not establish link                  */        /* RELATION_X733        5       523     */
#define ERRC_0900440 900440     /*Configuration error - Remote side not auto-negotiable       */        /* RELATION_X733        4       159     */
#define ERRC_0900450 900450     /*Received packet error rate exceeded                         */        /* RELATION_X733        4       159     */
#define ERRC_0900460 900460     /*Ethernet switch-over performed                              */        /* RELATION_X733        5       523     */
#define ERRC_0900470 900470     /*MAC source guard: duplicated address detected               */        /* RELATION_X733        5       81      */
#define ERRC_0900480 900480     /*Wrong remote side hardware connected                        */        /* RELATION_X733        5       81      */
#define ERRC_0900490 900490     /*High latency - minimum RTT threshold exceeded               */        /* RELATION_X733        2       532     */
#define ERRC_0900500 900500     /*Maximum latency - critical RTT threshold exceeded           */        /* RELATION_X733        2       532     */
#define ERRC_0900510 900510     /*Packet loss on cluster connection                           */        /* RELATION_X733        2       532     */
#define ERRC_0900520 900520     /*Internal cluster connection unavailable                     */        /* RELATION_X733        2       532     */
#define ERRC_0900530 900530     /*Relay control unit not responding                           */        /* RELATION_X733        2       14      */
#define ERRC_0900540 900540     /*Board not accessible                                        */        /* RELATION_X733        5       523     */
#define ERRC_0900550 900550     /*SSH key authentication failed                               */        /* RELATION_X733        2       614     */
#define ERRC_0900560 900560     /*EHA - Communication problem with EBILock                    */        /* RELATION_X733        2       1024    */
#define ERRC_0900570 900570     /*LAG interface down                                          */        /* RELATION_X733        5       523     */
#define ERRC_0900580 900580     /*LAG member link down                                        */        /* RELATION_X733        5       523     */
#define ERRC_0900590 900590     /*Syslog server not reachable                                 */        /* RELATION_X733        2       18      */
#define ERRC_0900600 900600     /*Syslog server not pingable                                  */        /* RELATION_X733        2       18      */

/**********************************************************************************************/
/*  100  UNIT PRESENCE AND IDENTIFICATION ALARMS                                              */
/**********************************************************************************************/
#define ERRC_1000010 1000010    /*Wrong VAA identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000020 1000020    /*VAA replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000030 1000030    /*VAA not present or identity reading error                   */        /* RELATION_X733        5       69      */
#define ERRC_1000040 1000040    /*Wrong DAA identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000050 1000050    /*DAA not present or identity reading error                   */        /* RELATION_X733        5       69      */
#define ERRC_1000060 1000060    /*DVA not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000070 1000070    /*DVA not added as board component                            */        /* RELATION_X733        5       159     */
#define ERRC_1000080 1000080    /*CCx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000090 1000090    /*Wrong CCx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000100 1000100    /*CCx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000110 1000110    /*CLx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000120 1000120    /*Wrong CLx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000130 1000130    /*CLx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000140 1000140    /*CDx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000150 1000150    /*Wrong CDx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000160 1000160    /*CDx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000170 1000170    /*CDx not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000180 1000180    /*KLB identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000190 1000190    /*Wrong KLB identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000200 1000200    /*KLB replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000210 1000210    /*KLB not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000220 1000220    /*PLx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000230 1000230    /*Wrong PLx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000240 1000240    /*PLx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000250 1000250    /*PLx not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000260 1000260    /*No PLx in board_comp table                                  */        /* RELATION_X733        5       159     */
#define ERRC_1000270 1000270    /*IHx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000280 1000280    /*Wrong IHx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000290 1000290    /*IHx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000300 1000300    /*IVx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000310 1000310    /*Wrong IVx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000320 1000320    /*IVx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000330 1000330    /*Subscriber unit identity reading error                      */        /* RELATION_X733        5       55      */
#define ERRC_1000340 1000340    /*Wrong subscriber unit identity                              */        /* RELATION_X733        5       63      */
#define ERRC_1000350 1000350    /*Subscriber unit replaced                                    */        /* RELATION_X733        5       63      */
#define ERRC_1000360 1000360    /*Subscriber unit not present                                 */        /* RELATION_X733        5       62      */
#define ERRC_1000370 1000370    /*CMx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000380 1000380    /*TAx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000390 1000390    /*Wrong TAx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000400 1000400    /*TAx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000410 1000410    /*TAx not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000420 1000420    /*TPC identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000430 1000430    /*Wrong TPC identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000440 1000440    /*TPC not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000450 1000450    /*TPC replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000460 1000460    /*TPD identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000470 1000470    /*Wrong TPD identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000480 1000480    /*TPD replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000490 1000490    /*TPD not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000500 1000500    /*Wrong CMx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000510 1000510    /*TPx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000520 1000520    /*Wrong TPx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000530 1000530    /*TPx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000540 1000540    /*TPx not installed                                           */        /* RELATION_X733        5       62      */
#define ERRC_1000550 1000550    /*RPA/RPC identity reading error                              */        /* RELATION_X733        5       69      */
#define ERRC_1000560 1000560    /*Wrong RPA/RPC identity                                      */        /* RELATION_X733        5       63      */
#define ERRC_1000570 1000570    /*RPA/RPC replaced                                            */        /* RELATION_X733        5       63      */
#define ERRC_1000580 1000580    /*RPA not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000590 1000590    /*RPC not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000600 1000600    /*Meter signal generator not present                          */        /* RELATION_X733        5       165     */
#define ERRC_1000610 1000610    /*IHx not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000620 1000620    /*Add-on unit on subscriber unit replaced                     */        /* RELATION_X733        5       63      */
#define ERRC_1000630 1000630    /*Wrong add-on unit on subscriber unit identity               */        /* RELATION_X733        5       63      */
#define ERRC_1000640 1000640    /*Add-on unit on subscriber unit identity reading error       */        /* RELATION_X733        5       69      */
#define ERRC_1000650 1000650    /*Subscriber unit identity reading not started                */        /* RELATION_X733        5       55      */
#define ERRC_1000660 1000660    /*Add-on unit on subscriber unit identity reading not started */        /* RELATION_X733        5       55      */
#define ERRC_1000670 1000670    /*CBx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000680 1000680    /*Wrong CBx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000690 1000690    /*CBx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000700 1000700    /*CMx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000710 1000710    /*TUx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000720 1000720    /*Wrong TUx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000730 1000730    /*TUx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000740 1000740    /*TUx not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000750 1000750    /*Add-on unit identity reading error                          */        /* RELATION_X733        5       69      */
#define ERRC_1000760 1000760    /*Wrong add-on unit identity                                  */        /* RELATION_X733        5       63      */
#define ERRC_1000770 1000770    /*Add-on unit replaced                                        */        /* RELATION_X733        5       63      */
#define ERRC_1000780 1000780    /*Add-on unit not present                                     */        /* RELATION_X733        5       62      */
#define ERRC_1000800 1000800    /*Wrong SGx identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000810 1000810    /*SGx identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000820 1000820    /*SGx replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000830 1000830    /*Splitter unit not present or identity reading error         */        /* RELATION_X733        5       69      */
#define ERRC_1000840 1000840    /*Wrong splitter unit identity                                */        /* RELATION_X733        5       63      */
#define ERRC_1000850 1000850    /*Splitter unit replaced                                      */        /* RELATION_X733        5       63      */
#define ERRC_1000860 1000860    /*Unconsistent DB data - wrong unit identity                  */        /* RELATION_X733        5       63      */
#define ERRC_1000870 1000870    /*Unconsistent DB data - main unit data missing               */        /* RELATION_X733        5       159     */
#define ERRC_1000880 1000880    /*Unconsistent DB data - processor add-on unit data missing   */        /* RELATION_X733        5       159     */
#define ERRC_1000890 1000890    /*TUx not present or identity reading error                   */        /* RELATION_X733        5       69      */
#define ERRC_1000910 1000910    /*TPI identity reading error                                  */        /* RELATION_X733        5       69      */
#define ERRC_1000920 1000920    /*Wrong TPI identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000930 1000930    /*TPI replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1000940 1000940    /*TPI not present                                             */        /* RELATION_X733        5       62      */
#define ERRC_1000950 1000950    /*Autoconfiguration failure: ShelfID or SlotID missing        */        /* RELATION_X733        4       163     */
#define ERRC_1000960 1000960    /*Autoconfiguration failure: Management configuration error   */        /* RELATION_X733        4       159     */
#define ERRC_1000970 1000970    /*PND not present or identity reading error                   */        /* RELATION_X733        5       69      */
#define ERRC_1000980 1000980    /*Wrong PND identity                                          */        /* RELATION_X733        5       63      */
#define ERRC_1000990 1000990    /*PND replaced                                                */        /* RELATION_X733        5       63      */
#define ERRC_1001000 1001000    /*Add. component reading error                                */        /* RELATION_X733        5       69      */
#define ERRC_1001010 1001010    /*Wrong add. component identity                               */        /* RELATION_X733        5       63      */
#define ERRC_1001020 1001020    /*Add. component replaced                                     */        /* RELATION_X733        5       63      */
#define ERRC_1001030 1001030    /*Add. component not present                                  */        /* RELATION_X733        5       62      */
#define ERRC_1001040 1001040    /*Incorrect unit inserted                                     */        /* RELATION_X733        5       63      */
#define ERRC_1001050 1001050    /*Unit not present or identity reading error                  */        /* RELATION_X733        5       69      */
#define ERRC_1001060 1001060    /*Wrong unit identity                                         */        /* RELATION_X733        5       69      */
#define ERRC_1001070 1001070    /*Unit replaced                                               */        /* RELATION_X733        5       63      */
#define ERRC_1001080 1001080    /*Unit not present                                            */        /* RELATION_X733        5       62      */
#define ERRC_1001090 1001090    /*Autoconfiguration failure: Management internal error        */        /* RELATION_X733        4       165     */
#define ERRC_1001100 1001100    /*Board configuration error                                   */        /* RELATION_X733        5       506     */
#define ERRC_1001110 1001110    /*Configuration error on destination snmp agent               */        /* RELATION_X733        2       506     */
#define ERRC_1001120 1001120    /*Unconsistent DB data - other values expected                */        /* RELATION_X733        5       159     */
#define ERRC_1001130 1001130    /*SFP module not present                                      */        /* RELATION_X733        5       62      */

/**********************************************************************************************/
/*  110  OVERHEATING ALARMS                                                                   */
/**********************************************************************************************/
#define ERRC_1100010 1100010    /*Overheating of module central part                          */        /* RELATION_X733        5       123     */
#define ERRC_1100020 1100020    /*Critical overheating of module central part                 */        /* RELATION_X733        5       123     */
#define ERRC_1100030 1100030    /*Overheating of peripheral unit                              */        /* RELATION_X733        5       123     */
#define ERRC_1100040 1100040    /*Subscriber unit overheating                                 */        /* RELATION_X733        5       123     */
#define ERRC_1100050 1100050    /*PLx overheating                                             */        /* RELATION_X733        5       123     */
#define ERRC_1100060 1100060    /*TAx overheating                                             */        /* RELATION_X733        5       123     */
#define ERRC_1100070 1100070    /*Temperature sensor not responding                           */        /* RELATION_X733        5       165     */
#define ERRC_1100080 1100080    /*Temperature sensors on IHx not responding                   */        /* RELATION_X733        5       165     */
#define ERRC_1100090 1100090    /*Temperature sensors on TPC not responding                   */        /* RELATION_X733        5       165     */
#define ERRC_1100100 1100100    /*Critical overheating of peripheral unit                     */        /* RELATION_X733        5       123     */
#define ERRC_1100110 1100110    /*Overheating of module                                       */        /* RELATION_X733        5       123     */
#define ERRC_1100120 1100120    /*Critical overheating of module                              */        /* RELATION_X733        5       123     */
#define ERRC_1100130 1100130    /*Underheating of module                                      */        /* RELATION_X733        5       130     */
#define ERRC_1100140 1100140    /*Critical underheating of module                             */        /* RELATION_X733        5       130     */
#define ERRC_1100150 1100150    /*Overheating detected                                        */        /* RELATION_X733        5       123     */
#define ERRC_1100180 1100180    /*Environment temperature critically high                     */        /* RELATION_X733        6       123     */
#define ERRC_1100190 1100190    /*Environment temperature too low                             */        /* RELATION_X733        6       130     */
#define ERRC_1100200 1100200    /*Fan unit failure                                            */        /* RELATION_X733        6       107     */
#define ERRC_1100210 1100210    /*Fan unit filter dirty                                       */        /* RELATION_X733        6       107     */
#define ERRC_1100220 1100220    /*Chassis unit communication lost                             */        /* RELATION_X733        6       107     */
#define ERRC_1100230 1100230    /*Environment temperature too high                            */        /* RELATION_X733        6       123     */
#define ERRC_1100240 1100240    /*User defined alarm 1                                        */        /* RELATION_X733        1       1024    */
#define ERRC_1100250 1100250    /*User defined alarm 2                                        */        /* RELATION_X733        1       1024    */
#define ERRC_1100260 1100260    /*User defined alarm 3                                        */        /* RELATION_X733        1       1024    */
#define ERRC_1100270 1100270    /*User defined alarm 4                                        */        /* RELATION_X733        1       1024    */
#define ERRC_1100280 1100280    /*System shutdown due to overheating                          */        /* RELATION_X733        5       123     */

/**********************************************************************************************/
/*  120  POWER SUPPLY AND FUSE ALARMS                                                         */
/**********************************************************************************************/
#define ERRC_1200010 1200010    /*Uncontrolled reset of PLx                                   */        /* RELATION_X733        5       69      */
#define ERRC_1200020 1200020    /*Internal module power supply fault                          */        /* RELATION_X733        5       78      */
#define ERRC_1200030 1200030    /*Internal power supply fault on PLx                          */        /* RELATION_X733        5       78      */
#define ERRC_1200040 1200040    /*Ub current overload                                         */        /* RELATION_X733        5       78      */
#define ERRC_1200050 1200050    /*Power supply connector disconnected                         */        /* RELATION_X733        5       58      */
#define ERRC_1200060 1200060    /*Current overload - ISDN BRA port                            */        /* RELATION_X733        5       58      */
#define ERRC_1200070 1200070    /*PLx power turned off                                        */        /* RELATION_X733        5       58      */
#define ERRC_1200080 1200080    /*Subscriber unit fuse blown                                  */        /* RELATION_X733        5       110     */
#define ERRC_1200090 1200090    /*ISDN BRA subscriber unit fuse blown                         */        /* RELATION_X733        5       110     */
#define ERRC_1200100 1200100    /*Fuse blown - VAR2 (-Ub)                                     */        /* RELATION_X733        5       110     */
#define ERRC_1200110 1200110    /*Fuse blown - VAR1 (-Ul)                                     */        /* RELATION_X733        5       110     */
#define ERRC_1200120 1200120    /*TAB fuse blown                                              */        /* RELATION_X733        5       110     */
#define ERRC_1200130 1200130    /*Constant ground on power supply line                        */        /* RELATION_X733        5       58      */
#define ERRC_1200140 1200140    /*Short circuit on power supply lines                         */        /* RELATION_X733        5       58      */
#define ERRC_1200150 1200150    /*Open circuit on power supply lines                          */        /* RELATION_X733        5       58      */
#define ERRC_1200160 1200160    /*Fuse blown                                                  */        /* RELATION_X733        5       110     */
#define ERRC_1200170 1200170    /*Board shutdown - save mode (system running on batteries)    */        /* RELATION_X733        4       165     */
#define ERRC_1200180 1200180    /*Mains failure                                               */        /* RELATION_X733        6       106     */
#define ERRC_1200190 1200190    /*Rectifier failure                                           */        /* RELATION_X733        6       114     */
#define ERRC_1200200 1200200    /*Redundand auxiliary power supply voltage                    */        /* RELATION_X733        5       78      */
#define ERRC_1200210 1200210    /*Relay board voltages out of range                           */        /* RELATION_X733        5       78      */
#define ERRC_1200220 1200220    /*Supply voltage out of range                                 */        /* RELATION_X733        6       114     */
#define ERRC_1200230 1200230    /*Power Supply failure                                        */        /* RELATION_X733        6       78      */

/**********************************************************************************************/
/*  130  CLOCK ALARMS                                                                         */
/**********************************************************************************************/
#define ERRC_1300010 1300010    /*Real-time clock not correct                                 */        /* RELATION_X733        5       70      */
#define ERRC_1300020 1300020    /*Low battery voltage of real-time clock                      */        /* RELATION_X733        5       78      */
#define ERRC_1300030 1300030    /*NTP server is not responding                                */        /* RELATION_X733        5       70      */
#define ERRC_1300040 1300040    /*NTP synchronization not running                             */        /* RELATION_X733        5       163     */
#define ERRC_1300050 1300050    /*SDL timer failure                                           */        /* RELATION_X733        5       70      */
#define ERRC_1300060 1300060    /*NTP synchronization not configured                          */        /* RELATION_X733        5       70      */

/**********************************************************************************************/
/*  140  SYNCHRONISATION ALARMS                                                               */
/**********************************************************************************************/
#define ERRC_1400010 1400010    /*PLL not synchronized with synchronization source            */        /* RELATION_X733        5       76      */
#define ERRC_1400020 1400020    /*Undefined synchr. source (system in plesiochronous mode)    */        /* RELATION_X733        5       159     */
#define ERRC_1400030 1400030    /*PLL not synchronized with its source, clock OK              */        /* RELATION_X733        5       76      */
#define ERRC_1400031 1400031    /*Standby CG PLL not synchronized with its source, clock OK   */        /* RELATION_X733        5       76      */
#define ERRC_1400040 1400040    /*PLL not synchronized with its source, clock not OK          */        /* RELATION_X733        5       76      */
#define ERRC_1400041 1400041    /*Standby CG PLL not synchr. with its source, clock not OK    */        /* RELATION_X733        5       76      */
#define ERRC_1400050 1400050    /*Phase difference out of range                               */        /* RELATION_X733        5       76      */
#define ERRC_1400060 1400060    /*PLL filter offset value unstable or out of range            */        /* RELATION_X733        5       76      */
#define ERRC_1400070 1400070    /*Oscillator free-run data error                              */        /* RELATION_X733        5       76      */
#define ERRC_1400080 1400080    /*Wrong definition of synchronization source                  */        /* RELATION_X733        5       159     */
#define ERRC_1400090 1400090    /*Wrong synchronization data, plesiochronous mode             */        /* RELATION_X733        5       159     */
#define ERRC_1400100 1400100    /*System running in hold-over synchronization mode            */        /* RELATION_X733        5       76      */
#define ERRC_1400101 1400101    /*Standby CG is running in hold-over synchronization mode     */        /* RELATION_X733        5       76      */
#define ERRC_1400110 1400110    /*System running in free-run synchronization mode             */        /* RELATION_X733        5       76      */
#define ERRC_1400111 1400111    /*Standby CG is running in free-run synchronization mode      */        /* RELATION_X733        5       76      */
#define ERRC_1400120 1400120    /*System running in warm-up synchronization mode              */        /* RELATION_X733        5       76      */
#define ERRC_1400121 1400121    /*Standby CG is running in warm-up synchronization mode       */        /* RELATION_X733        5       76      */
#define ERRC_1400140 1400140    /*Oscillator control voltage out of range                     */        /* RELATION_X733        5       76      */
#define ERRC_1400150 1400150    /*Unlocked loop on standby side                               */        /* RELATION_X733        5       76      */
#define ERRC_1400160 1400160    /*Oscillator control voltage on SBY side out of range         */        /* RELATION_X733        5       76      */
#define ERRC_1400170 1400170    /*System running in fast synchronization mode                 */        /* RELATION_X733        5       76      */
#define ERRC_1400180 1400180    /*System running in quasi synchronization mode                */        /* RELATION_X733        5       76      */
#define ERRC_1400190 1400190    /*Synchronization signal not present                          */        /* RELATION_X733        5       76      */
#define ERRC_1400200 1400200    /*Primary synchronization source error                        */        /* RELATION_X733        5       76      */
#define ERRC_1400210 1400210    /*Secondary synchronization source error                      */        /* RELATION_X733        5       76      */
#define ERRC_1400220 1400220    /*Core PLL not synchronized with synchronization source       */        /* RELATION_X733        5       76      */
#define ERRC_1400230 1400230    /*Synchronization source switch in progress                   */        /* RELATION_X733        5       76      */
#define ERRC_1400240 1400240    /*Unexpected clock signal on back-panel synchronization bus   */        /* RELATION_X733        5       76      */
#define ERRC_1400250 1400250    /*Unexpected clock on SYNC back-panel bus                     */        /* RELATION_X733        5       76      */
#define ERRC_1400260 1400260    /*Redundant peripheral unit is not synchronized with source   */        /* RELATION_X733        5       76      */
#define ERRC_1400270 1400270    /*Clock for SYNC bus is not present                           */        /* RELATION_X733        1       64      */
#define ERRC_1400280 1400280    /*Phase lost in PLL                                           */        /* RELATION_X733        1       76      */
#define ERRC_1400290 1400290    /*Input clock is not qualified for synchroization source      */        /* RELATION_X733        1       64      */
#define ERRC_1400300 1400300    /*PLL is in pre-locked mode                                   */        /* RELATION_X733        1       76      */
#define ERRC_1400310 1400310    /*PTP frequency offset pull-in range out of limits            */        /* RELATION_X733        1       76      */
#define ERRC_1400320 1400320    /*Lost PTP frequency lock with its master                     */        /* RELATION_X733        1       76      */
#define ERRC_1400330 1400330    /*Lost PTP phase lock with its master                         */        /* RELATION_X733        1       76      */
#define ERRC_1400340 1400340    /*PTP port in fault state                                     */        /* RELATION_X733        1       76      */
#define ERRC_1400350 1400350    /*Packet delay variation too large for frequency lock         */        /* RELATION_X733        1       76      */
#define ERRC_1400360 1400360    /*Packet delay variation too large for phase lock             */        /* RELATION_X733        1       76      */
#define ERRC_1400370 1400370    /*Excessive PTP transit time                                  */        /* RELATION_X733        1       76      */
#define ERRC_1400380 1400380    /*PTP master clock lost                                       */        /* RELATION_X733        1       504     */
#define ERRC_1400390 1400390    /*SyncE reference Input has failed                            */        /* RELATION_X733        1       76      */
#define ERRC_1400400 1400400    /*SyncE HW lock failed                                        */        /* RELATION_X733        1       76      */
#define ERRC_1400410 1400410    /*SyncE input frequency drifted out of pull-in range          */        /* RELATION_X733        1       76      */
#define ERRC_1400420 1400420    /*SyncE - ESMC packet loss                                    */        /* RELATION_X733        1       504     */

/**********************************************************************************************/
/*  150  GENERATOR AND RECEIVER ALARMS                                                        */
/**********************************************************************************************/
#define ERRC_1500010 1500010    /*DTMF receiver failure                                       */        /* RELATION_X733        5       17      */
#define ERRC_1500020 1500020    /*R2-OMF receiver failure                                     */        /* RELATION_X733        5       17      */
#define ERRC_1500040 1500040    /*R2-TMF receiver failure                                     */        /* RELATION_X733        5       17      */
#define ERRC_1500050 1500050    /*R1 receiver failure                                         */        /* RELATION_X733        5       17      */
#define ERRC_1500060 1500060    /*450 Hz receiver failure                                     */        /* RELATION_X733        5       17      */
#define ERRC_1500070 1500070    /*500 Hz receiver failure                                     */        /* RELATION_X733        5       17      */
#define ERRC_1500080 1500080    /*MFC shuttle receiver failure                                */        /* RELATION_X733        5       17      */
#define ERRC_1500090 1500090    /*MFC packet receiver failure                                 */        /* RELATION_X733        5       17      */
#define ERRC_1500100 1500100    /*ANI receiver failure                                        */        /* RELATION_X733        5       17      */
#define ERRC_1500110 1500110    /*No signal on metering bus                                   */        /* RELATION_X733        5       165     */
#define ERRC_1500120 1500120    /*Meter signal generator fault                                */        /* RELATION_X733        5       165     */
#define ERRC_1500130 1500130    /*RTG fault                                                   */        /* RELATION_X733        5       165     */
#define ERRC_1500140 1500140    /*No signal on RTG bus                                        */        /* RELATION_X733        5       165     */
#define ERRC_1500150 1500150    /*RTG overload                                                */        /* RELATION_X733        5       58      */
#define ERRC_1500160 1500160    /*RTG highload                                                */        /* RELATION_X733        5       58      */
#define ERRC_1500170 1500170    /*RTG collision                                               */        /* RELATION_X733        5       58      */
#define ERRC_1500180 1500180    /*No signal on primary RTG bus - switched to secondary bus    */        /* RELATION_X733        5       165     */

/**********************************************************************************************/
/*  160  SUBSCRIBER UNIT ALARMS AND STATUSES                                                  */
/**********************************************************************************************/
#define ERRC_1600010 1600010    /*Uncontrolled peripheral unit reset                          */        /* RELATION_X733        5       69      */
#define ERRC_1600020 1600020    /*Uncontrolled trunk unit reset                               */        /* RELATION_X733        5       69      */
#define ERRC_1600030 1600030    /*Uncontrolled subscriber unit reset                          */        /* RELATION_X733        5       69      */
#define ERRC_1600040 1600040    /*Too many interrupts on BRA port                             */        /* RELATION_X733        5       207     */
#define ERRC_1600050 1600050    /*Too many interrupts on BRA port unit                        */        /* RELATION_X733        5       207     */
#define ERRC_1600060 1600060    /*U interface: D-channel CRC error ratio too high             */        /* RELATION_X733        3       3       */
#define ERRC_1600070 1600070    /*U interface: NT failure or NT connection failure            */        /* RELATION_X733        5       54      */
#define ERRC_1600080 1600080    /*Fault of ISDN port on subscriber unit                       */        /* RELATION_X733        5       55      */
#define ERRC_1600090 1600090    /*U interface line fault                                      */        /* RELATION_X733        5       54      */
#define ERRC_1600100 1600100    /*Unsuccessful activation of ISDN port                        */        /* RELATION_X733        5       55      */
#define ERRC_1600110 1600110    /*Port unavailable for testing                                */        /* RELATION_X733        5       55      */
#define ERRC_1600120 1600120    /*Error in ISDN B-channel data transfer test                  */        /* RELATION_X733        5       55      */
#define ERRC_1600130 1600130    /*Error in ISDN D-channel data transfer test                  */        /* RELATION_X733        5       55      */
#define ERRC_1600140 1600140    /*Line or terminal equipment fault                            */        /* RELATION_X733        5       54      */
#define ERRC_1600150 1600150    /*Port unavailable due to exceeded bit error rate             */        /* RELATION_X733        5       12      */
#define ERRC_1600160 1600160    /*Bit error rate exceeds allowed threshold value              */        /* RELATION_X733        5       12      */
#define ERRC_1600170 1600170    /*Analog port configuration error                             */        /* RELATION_X733        4       159     */
#define ERRC_1600180 1600180    /*Trunk speech channel fault                                  */        /* RELATION_X733        5       68      */
#define ERRC_1600190 1600190    /*Trunk signaling channel fault                               */        /* RELATION_X733        5       68      */
#define ERRC_1600200 1600200    /*Remote trunk blocking                                       */        /* RELATION_X733        4       68      */
#define ERRC_1600210 1600210    /*Maintenance local blocking                                  */        /* RELATION_X733        4       68      */
#define ERRC_1600220 1600220    /*Subscriber line fault                                       */        /* RELATION_X733        5       54      */
#define ERRC_1600230 1600230    /*No line connected or SAC tertiary protection fault          */        /* RELATION_X733        5       55      */
#define ERRC_1600240 1600240    /*Crosstalk or interference on SAC speech path                */        /* RELATION_X733        5       55      */
#define ERRC_1600250 1600250    /*COT failed, trunk unavailable, recheck in progress          */        /* RELATION_X733        1       3       */
#define ERRC_1600260 1600260    /*Internal speech path - idle channel noise too high          */        /* RELATION_X733        5       55      */
#define ERRC_1600270 1600270    /*Internal speech path - idle channel discrete noise too high */        /* RELATION_X733        5       55      */
#define ERRC_1600280 1600280    /*Internal speech path - codec fault                          */        /* RELATION_X733        5       55      */
#define ERRC_1600290 1600290    /*Internal speech path - S1 test signal out of range          */        /* RELATION_X733        5       55      */
#define ERRC_1600300 1600300    /*Internal speech path - S2 test signal out of range          */        /* RELATION_X733        5       55      */
#define ERRC_1600310 1600310    /*Internal speech path - S1 test signal delay out of range    */        /* RELATION_X733        5       55      */
#define ERRC_1600320 1600320    /*Internal speech path - S2 test signal delay out of range    */        /* RELATION_X733        5       55      */
#define ERRC_1600330 1600330    /*SAC speech path - idle channel noise too high               */        /* RELATION_X733        5       55      */
#define ERRC_1600340 1600340    /*SAC speech path - pulse noise too high                      */        /* RELATION_X733        5       55      */
#define ERRC_1600350 1600350    /*Register error                                              */        /* RELATION_X733        5       1024    */
#define ERRC_1600360 1600360    /*Groundkey high detected                                     */        /* RELATION_X733        5       1024    */
#define ERRC_1600370 1600370    /*Groundkey detected                                          */        /* RELATION_X733        5       1024    */
#define ERRC_1600380 1600380    /*Line parked                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_1600390 1600390    /*Crosstalk or interference on SAC subscriber port            */        /* RELATION_X733        5       55      */
#define ERRC_1600400 1600400    /*Seizure of port for speech path test init. not possible     */        /* RELATION_X733        5       55      */
#define ERRC_1600410 1600410    /*CellBus failure                                             */        /* RELATION_X733        5       505     */
#define ERRC_1600420 1600420    /*Queue congestion                                            */        /* RELATION_X733        4       202     */
#define ERRC_1600430 1600430    /*IP terminal not present                                     */        /* RELATION_X733        5       65      */
#define ERRC_1600440 1600440    /*CellBus bit error                                           */        /* RELATION_X733        5       12      */
#define ERRC_1600450 1600450    /*CellBus exception                                           */        /* RELATION_X733        5       69      */
#define ERRC_1600460 1600460    /*IP terminal equipment not present                           */        /* RELATION_X733        2       62      */
#define ERRC_1600470 1600470    /*Line lockout threshold exceeded                             */        /* RELATION_X733        5       65      */
#define ERRC_1600480 1600480    /*Shortage of available trunks                                */        /* RELATION_X733        4       165     */
#define ERRC_1600490 1600490    /*Critical shortage of available trunks                       */        /* RELATION_X733        4       165     */
#define ERRC_1600500 1600500    /*Error at NUC                                                */        /* RELATION_X733        4       1024    */
#define ERRC_1600510 1600510    /*Subscriber line parameters degraded                         */        /* RELATION_X733        4       532     */
#define ERRC_1600520 1600520    /*Subscriber terminal equipment not connected                 */        /* RELATION_X733        4       532     */
#define ERRC_1600530 1600530    /*QoS CAC Violation                                           */        /* RELATION_X733        3       201     */
#define ERRC_1600540 1600540    /*ISUP Automatic Congestion Control                           */        /* RELATION_X733        1       202     */
#define ERRC_1600550 1600550    /*Signaling Probe failure                                     */        /* RELATION_X733        4       1024    */
#define ERRC_1600560 1600560    /*Master Subscriber transfer failure                          */        /* RELATION_X733        4       158     */
#define ERRC_1600570 1600570    /*Estimated available bandwidth exceeded                      */        /* RELATION_X733        3       201     */
#define ERRC_1600580 1600580    /*Control pulses not receiving                                */        /* RELATION_X733        5       68      */
#define ERRC_1600590 1600590    /*Channel transmission path is damaged                        */        /* RELATION_X733        5       68      */
#define ERRC_1600600 1600600    /*High percentage of unsuccessful call attempts               */        /* RELATION_X733        3       532     */
#define ERRC_1600610 1600610    /*Lots of unsuccessful call attempts detected                 */        /* RELATION_X733        3       532     */
#define ERRC_1600620 1600620    /*High percentage of unregistered users                       */        /* RELATION_X733        3       532     */
#define ERRC_1600630 1600630    /*Lots of unregistered users detected                         */        /* RELATION_X733        3       532     */
#define ERRC_1600640 1600640    /*High percentage of unsuccessful registration attempts       */        /* RELATION_X733        3       532     */
#define ERRC_1600650 1600650    /*Lots of unsuccessful registration attempts  detected        */        /* RELATION_X733        3       532     */
#define ERRC_1600660 1600660    /*I-CSCF Overload protection - New registrations rejected     */        /* RELATION_X733        3       532     */
#define ERRC_1600670 1600670    /*I-CSCF Overload protection - New sessions rejected          */        /* RELATION_X733        3       532     */
#define ERRC_1600680 1600680    /*HSS overload detected                                       */        /* RELATION_X733        3       532     */
#define ERRC_1600690 1600690    /*DB writing overload                                         */        /* RELATION_X733        3       532     */

/**********************************************************************************************/
/*  170  NETWORK UNIT ALARMS AND STATUSES                                                     */
/**********************************************************************************************/
#define ERRC_1700010 1700010    /*Request for switch-over to redundant TPC due to TPC failure */        /* RELATION_X733        5       68      */
#define ERRC_1700020 1700020    /*TPC not locked to the active side                           */        /* RELATION_X733        5       68      */
#define ERRC_1700030 1700030    /*Inadequately equipped redundant TPC                         */        /* RELATION_X733        4       159     */
#define ERRC_1700040 1700040    /*Switch-over to a redundant TPC realised                     */        /* RELATION_X733        5       68      */
#define ERRC_1700050 1700050    /*Required switch-over to a redundant TPC not realised        */        /* RELATION_X733        5       68      */
#define ERRC_1700060 1700060    /*Switch-over from a redundant TPC realised                   */        /* RELATION_X733        5       68      */
#define ERRC_1700070 1700070    /*Required switch-over from a redundant TPC not realised      */        /* RELATION_X733        5       68      */
#define ERRC_1700080 1700080    /*Error on data link to framer or within framer               */        /* RELATION_X733        5       68      */
#define ERRC_1700090 1700090    /*LOS in regenerator section                                  */        /* RELATION_X733        2       8       */
#define ERRC_1700100 1700100    /*LOF in regenerator section                                  */        /* RELATION_X733        2       6       */
#define ERRC_1700110 1700110    /*AIS in multiplex section                                    */        /* RELATION_X733        2       1       */
#define ERRC_1700120 1700120    /*RDI in multiplex section                                    */        /* RELATION_X733        2       11      */
#define ERRC_1700130 1700130    /*LOP in multiplex section                                    */        /* RELATION_X733        5       54      */
#define ERRC_1700140 1700140    /*AIS of SDH path                                             */        /* RELATION_X733        2       1       */
#define ERRC_1700150 1700150    /*RDI of SDH path                                             */        /* RELATION_X733        2       11      */
#define ERRC_1700160 1700160    /*STM1 port initialization failed                             */        /* RELATION_X733        5       69      */
#define ERRC_1700170 1700170    /*IMA HW initialization failed                                */        /* RELATION_X733        5       69      */
#define ERRC_1700180 1700180    /*HW reset of framers due to HSL fault                        */        /* RELATION_X733        5       69      */
#define ERRC_1700190 1700190    /*PPP connection not alive                                    */        /* RELATION_X733        4       158     */
#define ERRC_1700200 1700200    /*PPP infrastructure not initialized                          */        /* RELATION_X733        4       159     */
#define ERRC_1700210 1700210    /*STM4 port initialization failed                             */        /* RELATION_X733        5       69      */
#define ERRC_1700220 1700220    /*Remote side not accessible                                  */        /* RELATION_X733        2       22      */
#define ERRC_1700230 1700230    /*Interference on RTP data transfer                           */        /* RELATION_X733        4       532     */
#define ERRC_1700240 1700240    /*RTP data transfer failure                                   */        /* RELATION_X733        2       10      */
#define ERRC_1700250 1700250    /*Interference on RTP data transfer due to DSP trouble        */        /* RELATION_X733        4       532     */
#define ERRC_1700260 1700260    /*RTP data transfer failure due to DSP trouble                */        /* RELATION_X733        2       10      */
#define ERRC_1700270 1700270    /*MAC overflow                                                */        /* RELATION_X733        4       537     */
#define ERRC_1700280 1700280    /*At least one poor RTP connection in module                  */        /* RELATION_X733        4       532     */
#define ERRC_1700290 1700290    /*Poor RTP connections - module limit exceeded                */        /* RELATION_X733        4       532     */
#define ERRC_1700300 1700300    /*Poor RTP connections - destination limit exceeded           */        /* RELATION_X733        4       532     */
#define ERRC_1700310 1700310    /*DHCPC - duplicated IP address offered                       */        /* RELATION_X733        4       159     */
#define ERRC_1700320 1700320    /*DHCPC - DHCP server not accesible                           */        /* RELATION_X733        4       165     */
#define ERRC_1700330 1700330    /*No valid data in database for network interfaces            */        /* RELATION_X733        4       159     */
#define ERRC_1700340 1700340    /*Ethernet address is corrupted                               */        /* RELATION_X733        4       159     */
#define ERRC_1700350 1700350    /*Poor RTP connections - echo canceller fault                 */        /* RELATION_X733        4       532     */
#define ERRC_1700360 1700360    /*Peer requested disconnect, LCP terminated by peer           */        /* RELATION_X733        2       76      */
#define ERRC_1700370 1700370    /*Wrong value for remote IP address                           */        /* RELATION_X733        2       159     */
#define ERRC_1700380 1700380    /*Wrong value for local IP address                            */        /* RELATION_X733        2       159     */
#define ERRC_1700390 1700390    /*Segmentation fault in PPPD application                      */        /* RELATION_X733        2       545     */
#define ERRC_1700400 1700400    /*Duplicated IP address                                       */        /* RELATION_X733        4       159     */
#define ERRC_1700410 1700410    /*At least one poor RTP connections - echo on line            */        /* RELATION_X733        4       532     */
#define ERRC_1700420 1700420    /*DHCPC - DHCP server stopped responding                      */        /* RELATION_X733        2       14      */
#define ERRC_1700430 1700430    /*OTT periodic                                                */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  180  SSN7 ALARMS                                                                          */
/**********************************************************************************************/
#define ERRC_1800010 1800010    /*SS7 - destination not active                                */        /* RELATION_X733        4       505     */
#define ERRC_1800020 1800020    /*SS7 - signaling link not active                             */        /* RELATION_X733        4       505     */
#define ERRC_1800030 1800030    /*SS7 - unconsistent DB configuration                         */        /* RELATION_X733        4       159     */
#define ERRC_1800040 1800040    /*SS7 - DB error                                              */        /* RELATION_X733        4       159     */
#define ERRC_1800050 1800050    /*SS7 - wrong DB data                                         */        /* RELATION_X733        4       159     */
#define ERRC_1800060 1800060    /*SS7 - signaling link test failed                            */        /* RELATION_X733        4       505     */
#define ERRC_1800070 1800070    /*SS7 - wrong ISUP DB data                                    */        /* RELATION_X733        4       159     */
#define ERRC_1800080 1800080    /*M3UA - Application Server inactive                          */        /* RELATION_X733        4       504     */
#define ERRC_1800090 1800090    /*M3UA - Application Server over association inactive         */        /* RELATION_X733        4       504     */
#define ERRC_1800100 1800100    /*M2UA - Application Server inactive                          */        /* RELATION_X733        4       504     */
#define ERRC_1800110 1800110    /*M2UA - Application Server over association inactive         */        /* RELATION_X733        4       504     */
#define ERRC_1800120 1800120    /*SS7 Link Failed                                             */        /* RELATION_X733        4       505     */
#define ERRC_1800130 1800130    /*SS7 Link Deactivated                                        */        /* RELATION_X733        4       505     */
#define ERRC_1800140 1800140    /*SS7 Link Localy Inhibited                                   */        /* RELATION_X733        4       505     */
#define ERRC_1800150 1800150    /*SS7 Link Remotely Inhibited                                 */        /* RELATION_X733        4       505     */
#define ERRC_1800160 1800160    /*SS7 Link Blocked (Processor Outage)                         */        /* RELATION_X733        4       505     */
#define ERRC_1800170 1800170    /*SS7 Link Testing (Loopback)                                 */        /* RELATION_X733        4       505     */

/**********************************************************************************************/
/*  190  ISDN ALARMS                                                                          */
/**********************************************************************************************/
#define ERRC_1900010 1900010    /*DSS1 data layer failure                                     */        /* RELATION_X733        4       504     */
#define ERRC_1900011 1900011    /*DSS1 L1 failure                                             */        /* RELATION_X733        4       504     */
#define ERRC_1900020 1900020    /*V5.x failure - startup                                      */        /* RELATION_X733        4       504     */
#define ERRC_1900030 1900030    /*V5.x failure - data link activation                         */        /* RELATION_X733        4       504     */
#define ERRC_1900040 1900040    /*V5.x failure - data link reactivation                       */        /* RELATION_X733        4       504     */
#define ERRC_1900050 1900050    /*V5.x failure - interface identification                     */        /* RELATION_X733        4       504     */
#define ERRC_1900060 1900060    /*V5.x failure - restart PSTN                                 */        /* RELATION_X733        4       504     */
#define ERRC_1900070 1900070    /*V5.2 failure - accelerated port alignment                   */        /* RELATION_X733        4       504     */
#define ERRC_1900080 1900080    /*DSS1 data link layer failure                                */        /* RELATION_X733        4       504     */
#define ERRC_1900090 1900090    /*DSS1 restart procedure failure                              */        /* RELATION_X733        4       504     */
#define ERRC_1901010 1901010    /*DSS1 data link layer failure                                */        /* RELATION_X733        4       504     */
#define ERRC_1901020 1901020    /*DSS1 remote restart procedure started                       */        /* RELATION_X733        4       504     */
#define ERRC_1901030 1901030    /*DSS1 local restart procedure started                        */        /* RELATION_X733        4       504     */
#define ERRC_1902010 1902010    /*QSIG data link layer failure                                */        /* RELATION_X733        4       504     */
#define ERRC_1902020 1902020    /*QSIG remote restart procedure started                       */        /* RELATION_X733        4       504     */
#define ERRC_1902030 1902030    /*QSIG local restart procedure started                        */        /* RELATION_X733        4       504     */
#define ERRC_1903010 1903010    /*V5.x interface LinkFSM blocked                              */        /* RELATION_X733        4       504     */
#define ERRC_1903040 1903040    /*V5.x interface PSTN data link failure                       */        /* RELATION_X733        4       504     */
#define ERRC_1903050 1903050    /*V5.x interface control data link failure                    */        /* RELATION_X733        4       504     */
#define ERRC_1903060 1903060    /*V5.2 interface link control data link failure               */        /* RELATION_X733        4       504     */
#define ERRC_1903070 1903070    /*V5.2 interface BCC data link failure                        */        /* RELATION_X733        4       504     */
#define ERRC_1903080 1903080    /*V5.2 interface protection data link 1 failure               */        /* RELATION_X733        4       504     */
#define ERRC_1903090 1903090    /*V5.2 interface protection data link 2 failure               */        /* RELATION_X733        4       504     */
#define ERRC_1904110 1904110    /*V5.x interface startup                                      */        /* RELATION_X733        4       504     */
#define ERRC_1904120 1904120    /*V5.x interface LinkFSM activation failure                   */        /* RELATION_X733        4       504     */
#define ERRC_1904130 1904130    /*V5.x interface data link activation failure                 */        /* RELATION_X733        4       504     */
#define ERRC_1904140 1904140    /*V5.2 interface protection protocol activation failure       */        /* RELATION_X733        4       504     */
#define ERRC_1904150 1904150    /*V5.x interface identification failure                       */        /* RELATION_X733        4       504     */
#define ERRC_1904160 1904160    /*V5.x interface PSTN port restart failure                    */        /* RELATION_X733        4       504     */
#define ERRC_1904170 1904170    /*V5.2 interface accelerated port alignment failure           */        /* RELATION_X733        4       504     */
#define ERRC_1904180 1904180    /*V5.x interface switch-over to new variant                   */        /* RELATION_X733        4       504     */
#define ERRC_1904190 1904190    /*V5.2 interface logical C-channel switch-over                */        /* RELATION_X733        4       504     */
#define ERRC_1904210 1904210    /*V5.2 interface B-channels shortage                          */        /* RELATION_X733        4       504     */
#define ERRC_1904220 1904220    /*V5.2 interface B-channel unavailable                        */        /* RELATION_X733        4       504     */
#define ERRC_1905010 1905010    /*IUA AS failure                                              */        /* RELATION_X733        4       504     */
#define ERRC_1905020 1905020    /*IUA ASP failure                                             */        /* RELATION_X733        4       504     */
#define ERRC_1905030 1905030    /*IUA access failure                                          */        /* RELATION_X733        4       504     */
#define ERRC_1905040 1905040    /*IUA stream unavailable                                      */        /* RELATION_X733        4       504     */
#define ERRC_1905050 1905050    /*V5UA AS failure                                             */        /* RELATION_X733        4       504     */
#define ERRC_1905060 1905060    /*V5UA ASP failure                                            */        /* RELATION_X733        4       504     */
#define ERRC_1905070 1905070    /*V5UA IID failure                                            */        /* RELATION_X733        4       504     */
#define ERRC_1905080 1905080    /*V5UA stream unavailable                                     */        /* RELATION_X733        4       504     */

/**********************************************************************************************/
/*  200  2 Mb/s LINK ALARMS                                                                   */
/**********************************************************************************************/
#define ERRC_2000010 2000010    /*AIS - alarm indication signal                               */        /* RELATION_X733        2       1       */
#define ERRC_2000020 2000020    /*LFA - loss of frame alignment signal                        */        /* RELATION_X733        2       5       */
#define ERRC_2000030 2000030    /*BERR - bit error rate                                       */        /* RELATION_X733        2       12      */
#define ERRC_2000040 2000040    /*Port not suitable for synchr. source due to bit error rate  */        /* RELATION_X733        2       12      */
#define ERRC_2000050 2000050    /*LMA - loss of multiframe alignment signal                   */        /* RELATION_X733        2       5       */
#define ERRC_2000060 2000060    /*A - type remote alarm                                       */        /* RELATION_X733        2       11      */
#define ERRC_2000070 2000070    /*Y - type multiframe remote alarm                            */        /* RELATION_X733        2       11      */
#define ERRC_2000080 2000080    /*SLIP                                                        */        /* RELATION_X733        2       3       */
#define ERRC_2000090 2000090    /*LOSS - loss of signal                                       */        /* RELATION_X733        2       8       */
#define ERRC_2000100 2000100    /*Framer not responding or not present                        */        /* RELATION_X733        5       69      */
#define ERRC_2000110 2000110    /*Too many errors 2000010 - 2000090 on 2 Mb/s link            */        /* RELATION_X733        5       69      */
#define ERRC_2000130 2000130    /*RAI - remote alarm                                          */        /* RELATION_X733        2       11      */
#define ERRC_2000140 2000140    /*XLS - transmit line short                                   */        /* RELATION_X733        2       18      */
#define ERRC_2000150 2000150    /*XLO - transmit line open                                    */        /* RELATION_X733        2       18      */
#define ERRC_2000160 2000160    /*CVE - code violation error                                  */        /* RELATION_X733        2       505     */
#define ERRC_2000170 2000170    /*FRE - framing error                                         */        /* RELATION_X733        2       5       */
#define ERRC_2000180 2000180    /*port not suitable for synchr. source due to framing error   */        /* RELATION_X733        2       5       */
#define ERRC_2000190 2000190    /*Too many interrupts on framer                               */        /* RELATION_X733        4       207     */
#define ERRC_2000200 2000200    /*Excessive CRC-4 errors - threshold of 915 errors/s exceeded */        /* RELATION_X733        2       12      */
#define ERRC_2000210 2000210    /*2 Mb/s link driver transmit failure                         */        /* RELATION_X733        2       18      */
#define ERRC_2000220 2000220    /*E1 port is out of service                                   */        /* RELATION_X733        2       612     */
#define ERRC_2000230 2000230    /*E1 port in loopback mode                                    */        /* RELATION_X733        5       14      */

/**********************************************************************************************/
/*  210  ATM LAYER ALARMS                                                                     */
/**********************************************************************************************/
#define ERRC_2100010 2100010    /*LOCD - loss of cell delineation                             */        /* RELATION_X733        2       3       */
#define ERRC_2100020 2100020    /*VC/VCP - AIS (alarm indication signal)                      */        /* RELATION_X733        2       1       */
#define ERRC_2100030 2100030    /*VC/VCP - RDI (remote defect indication)                     */        /* RELATION_X733        2       11      */
#define ERRC_2100040 2100040    /*ATM25 loss of signal                                        */        /* RELATION_X733        2       8       */
#define ERRC_2101010 2101010    /*LOC - loss of continuity                                    */        /* RELATION_X733        2       3       */
#define ERRC_2103010 2103010    /*AAL5 - port is not synchronized                             */        /* RELATION_X733        5       76      */
#define ERRC_2103020 2103020    /*AAL5 - the connection is transmit congested                 */        /* RELATION_X733        4       202     */
#define ERRC_2103060 2103060    /*AAL5 - the connection is receive congested                  */        /* RELATION_X733        4       202     */
#define ERRC_2104010 2104010    /*ATM connection setup failed                                 */        /* RELATION_X733        2       22      */
#define ERRC_2104020 2104020    /*Bandwidth resources exceeded                                */        /* RELATION_X733        4       207     */
#define ERRC_2104030 2104030    /*Buffer resources exceeded                                   */        /* RELATION_X733        4       207     */
#define ERRC_2105010 2105010    /*ASPEN fatal error                                           */        /* RELATION_X733        5       505     */
#define ERRC_2106010 2106010    /*ATM switch test failed                                      */        /* RELATION_X733        5       505     */
#define ERRC_2107010 2107010    /*ATM25 initialization failed                                 */        /* RELATION_X733        5       505     */
#define ERRC_2108010 2108010    /*Bandwidth resources exceeded on ethernet level              */        /* RELATION_X733        4       165     */
#define ERRC_2108020 2108020    /*Bandwidth resources exceeded on ATM level                   */        /* RELATION_X733        4       165     */

/**********************************************************************************************/
/*  220  xDSL ALARMS                                                                          */
/**********************************************************************************************/
#define ERRC_2200010 2200010    /*Unsuccessful initialization of xDSL system part             */        /* RELATION_X733        5       505     */
#define ERRC_2200020 2200020    /*Failure in port activation process                          */        /* RELATION_X733        5       505     */
#define ERRC_2200030 2200030    /*Far-end loss of power failure                               */        /* RELATION_X733        5       54      */
#define ERRC_2200040 2200040    /*Near-end loss of signal failure                             */        /* RELATION_X733        2       8       */
#define ERRC_2200050 2200050    /*Far-end loss of signal failure                              */        /* RELATION_X733        2       8       */
#define ERRC_2200060 2200060    /*Near-end loss of frame failure                              */        /* RELATION_X733        2       6       */
#define ERRC_2200070 2200070    /*Far-end remote failure indication                           */        /* RELATION_X733        2       11      */
#define ERRC_2200080 2200080    /*Near-end SNR threshold margin exceeded                      */        /* RELATION_X733        2       3       */
#define ERRC_2200090 2200090    /*Far-end SNR threshold margin exceeded                       */        /* RELATION_X733        2       3       */
#define ERRC_2200100 2200100    /*Near-end loop attenuation margin exceeded                   */        /* RELATION_X733        2       3       */
#define ERRC_2200110 2200110    /*Far-end loop attenuation margin exceeded                    */        /* RELATION_X733        2       3       */
#define ERRC_2200120 2200120    /*Far-end device failure                                      */        /* RELATION_X733        5       54      */
#define ERRC_2200130 2200130    /*Far-end loss of frame                                       */        /* RELATION_X733        2       3       */
#define ERRC_2200140 2200140    /*Near-end loss of power                                      */        /* RELATION_X733        5       55      */
#define ERRC_2200150 2200150    /*Near-end loss of link                                       */        /* RELATION_X733        2       3       */
#define ERRC_2200160 2200160    /*Far-end loss of link                                        */        /* RELATION_X733        2       3       */
#define ERRC_2200170 2200170    /*Port unstable                                               */        /* RELATION_X733        2       3       */
#define ERRC_2200200 2200200    /*No cell delineation on near-end interleaved path            */        /* RELATION_X733        2       3       */
#define ERRC_2200210 2200210    /*No cell delineation on near-end fast path                   */        /* RELATION_X733        2       3       */
#define ERRC_2200220 2200220    /*Loss of cell delineation on near-end interleaved path       */        /* RELATION_X733        2       3       */
#define ERRC_2200230 2200230    /*Loss of cell delineation on near-end fast path              */        /* RELATION_X733        2       3       */
#define ERRC_2200240 2200240    /*No cell delineation on far-end interleaved path             */        /* RELATION_X733        2       3       */
#define ERRC_2200250 2200250    /*No cell delineation on far-end fast path                    */        /* RELATION_X733        2       3       */
#define ERRC_2200260 2200260    /*Loss of cell delineation on far-end interleaved path        */        /* RELATION_X733        2       3       */
#define ERRC_2200270 2200270    /*Loss of cell delineation on far-end fast path               */        /* RELATION_X733        2       3       */
#define ERRC_2200280 2200280    /*Loss of cell delineation on near-end                        */        /* RELATION_X733        2       3       */
#define ERRC_2200290 2200290    /*Loss of cell delineation on far-end                         */        /* RELATION_X733        2       3       */
#define ERRC_2200300 2200300    /*No cell delineation on near-end                             */        /* RELATION_X733        2       3       */
#define ERRC_2200310 2200310    /*No cell delineation on far-end                              */        /* RELATION_X733        2       3       */
#define ERRC_2200400 2200400    /*Loss of signal quality on near-end                          */        /* RELATION_X733        2       3       */
#define ERRC_2200410 2200410    /*Loss of signal quality on far-end                           */        /* RELATION_X733        2       3       */
#define ERRC_2200420 2200420    /*Failure due to near-end excessive severe errors             */        /* RELATION_X733        2       3       */
#define ERRC_2200430 2200430    /*Failure due to far-end excessive severe errors              */        /* RELATION_X733        2       3       */
#define ERRC_2200440 2200440    /*Initial configuration failed                                */        /* RELATION_X733        4       159     */
#define ERRC_2200450 2200450    /*Initial configuration not feasible                          */        /* RELATION_X733        4       159     */
#define ERRC_2200460 2200460    /*Initialization failed due to persistent protocol error      */        /* RELATION_X733        4       159     */
#define ERRC_2200470 2200470    /*Initialization failed on near-end                           */        /* RELATION_X733        4       159     */
#define ERRC_2200480 2200480    /*No modem detected                                           */        /* RELATION_X733        5       69      */
#define ERRC_2200490 2200490    /*Failed line init attempts threshold interval exceeded       */        /* RELATION_X733        2       3       */
#define ERRC_2200500 2200500    /*Failed line fast retrains threshold interval exceeded       */        /* RELATION_X733        2       3       */
#define ERRC_2200510 2200510    /*Near-end LOS seconds threshold interval exceeded            */        /* RELATION_X733        2       3       */
#define ERRC_2200520 2200520    /*Far-end LOS seconds threshold interval exceeded             */        /* RELATION_X733        2       3       */
#define ERRC_2200530 2200530    /*Near-end FEC seconds threshold interval exceeded            */        /* RELATION_X733        2       3       */
#define ERRC_2200540 2200540    /*Far-end FEC seconds threshold interval exceeded             */        /* RELATION_X733        2       3       */
#define ERRC_2200550 2200550    /*Near-end FEC threshold interval exceeded                    */        /* RELATION_X733        2       3       */
#define ERRC_2200560 2200560    /*Far-end FEC threshold interval exceeded                     */        /* RELATION_X733        2       3       */
#define ERRC_2200570 2200570    /*Near-end CRC threshold interval exceeded                    */        /* RELATION_X733        2       3       */
#define ERRC_2200580 2200580    /*Far-end CRC threshold interval exceeded                     */        /* RELATION_X733        2       3       */
#define ERRC_2200590 2200590    /*Near-end ES threshold interval exceeded                     */        /* RELATION_X733        2       3       */
#define ERRC_2200600 2200600    /*Far-end ES threshold interval exceeded                      */        /* RELATION_X733        2       3       */
#define ERRC_2200610 2200610    /*Near-end SES threshold interval exceeded                    */        /* RELATION_X733        2       3       */
#define ERRC_2200620 2200620    /*Far-end SES threshold interval exceeded                     */        /* RELATION_X733        2       3       */
#define ERRC_2200630 2200630    /*Near-end UAS threshold interval exceeded                    */        /* RELATION_X733        2       3       */
#define ERRC_2200640 2200640    /*Far-end UAS threshold interval exceeded                     */        /* RELATION_X733        2       3       */
#define ERRC_2200650 2200650    /*Synchronization signal not present                          */        /* RELATION_X733        5       76      */
#define ERRC_2200660 2200660    /*DSM interface down                                          */        /* RELATION_X733        5       505     */
#define ERRC_2200670 2200670    /*VTU-R not running in vectored mode                          */        /* RELATION_X733        5       166     */
#define ERRC_2200680 2200680    /*VTU-R not running in vectored friendly mode                 */        /* RELATION_X733        5       166     */

/**********************************************************************************************/
/*  230  IMA ALARMS                                                                           */
/**********************************************************************************************/
#define ERRC_2300010 2300010    /*LIF - loss of IMA frame                                     */        /* RELATION_X733        2       6       */
#define ERRC_2300020 2300020    /*LODS - link out of delay synchronization                    */        /* RELATION_X733        2       6       */
#define ERRC_2300030 2300030    /*RFI - far-end IMA failure indicator                         */        /* RELATION_X733        2       11      */
#define ERRC_2300040 2300040    /*Tx misconected                                              */        /* RELATION_X733        5       61      */
#define ERRC_2300050 2300050    /*Rx misconected                                              */        /* RELATION_X733        5       67      */
#define ERRC_2300060 2300060    /*Tx fault                                                    */        /* RELATION_X733        2       18      */
#define ERRC_2300070 2300070    /*Rx fault                                                    */        /* RELATION_X733        2       17      */
#define ERRC_2300080 2300080    /*Far-end Tx unusable                                         */        /* RELATION_X733        5       61      */
#define ERRC_2300090 2300090    /*Far-end Rx unusable                                         */        /* RELATION_X733        5       67      */
#define ERRC_2300100 2300100    /*Far-end start-up failed                                     */        /* RELATION_X733        5       505     */
#define ERRC_2300110 2300110    /*IMA configuration aborted                                   */        /* RELATION_X733        5       505     */
#define ERRC_2300120 2300120    /*Far-end IMA configuration aborted                           */        /* RELATION_X733        5       505     */
#define ERRC_2300130 2300130    /*Insufficient number of IMA links                            */        /* RELATION_X733        4       159     */
#define ERRC_2300140 2300140    /*Far-end insufficient number of IMA links                    */        /* RELATION_X733        4       159     */
#define ERRC_2300150 2300150    /*Far-end blocked                                             */        /* RELATION_X733        5       165     */
#define ERRC_2300160 2300160    /*Group timing mismatch                                       */        /* RELATION_X733        5       66      */
#define ERRC_2300170 2300170    /*IMA test pattern procedure fault                            */        /* RELATION_X733        5       505     */
#define ERRC_2300180 2300180    /*IMA group initialization failed                             */        /* RELATION_X733        5       505     */
#define ERRC_2300190 2300190    /*Near-end blocked                                            */        /* RELATION_X733        5       165     */

/**********************************************************************************************/
/*  240  ASM MODULE ALARMS                                                                    */
/**********************************************************************************************/
#define ERRC_2400001 2400001    /*01H-Boost charging                                          */        /* RELATION_X733        6       1024    */
#define ERRC_2400002 2400002    /*02H-Battery high voltage                                    */        /* RELATION_X733        6       115     */
#define ERRC_2400003 2400003    /*03H-Battery low voltage                                     */        /* RELATION_X733        6       104     */
#define ERRC_2400004 2400004    /*04H-Battery critically low voltage                          */        /* RELATION_X733        6       112     */
#define ERRC_2400005 2400005    /*05H-Mains failure                                           */        /* RELATION_X733        6       106     */
#define ERRC_2400006 2400006    /*06H-Fuse falling out                                        */        /* RELATION_X733        6       110     */
#define ERRC_2400007 2400007    /*07H-Module alarm                                            */        /* RELATION_X733        6       1024    */
#define ERRC_2400008 2400008    /*08H-Audio alarm disabled                                    */        /* RELATION_X733        6       1024    */
#define ERRC_2400009 2400009    /*09H-Fire                                                    */        /* RELATION_X733        6       120     */
#define ERRC_2400010 2400010    /*0AH-Transmission equipment failure                          */        /* RELATION_X733        6       135     */
#define ERRC_2400011 2400011    /*0BH-Critically high temperature of environment              */        /* RELATION_X733        6       123     */
#define ERRC_2400012 2400012    /*0CH-Critically low temperature of environment               */        /* RELATION_X733        6       130     */
#define ERRC_2400013 2400013    /*0DH-Open door 1                                             */        /* RELATION_X733        6       118     */
#define ERRC_2400014 2400014    /*0EH-Unlocked door 1                                         */        /* RELATION_X733        6       118     */
#define ERRC_2400015 2400015    /*0FH-Open door 2                                             */        /* RELATION_X733        6       118     */
#define ERRC_2400016 2400016    /*10H-Unlocked door 2                                         */        /* RELATION_X733        6       118     */
#define ERRC_2400017 2400017    /*11H-Battery capacity measurement                            */        /* RELATION_X733        6       1024    */
#define ERRC_2400018 2400018    /*12H-FLASH failure                                           */        /* RELATION_X733        6       1024    */
#define ERRC_2400019 2400019    /*13H-Flat RTC battery                                        */        /* RELATION_X733        6       105     */
#define ERRC_2400020 2400020    /*14H-Critically high temperature of rectifiers               */        /* RELATION_X733        6       123     */
#define ERRC_2400021 2400021    /*15H-Symmetry failure of battery blocks                      */        /* RELATION_X733        6       105     */
#define ERRC_2400022 2400022    /*16H-Inconsistent equipment                                  */        /* RELATION_X733        6       1024    */
#define ERRC_2400023 2400023    /*17H-Failure of battery relay 1                              */        /* RELATION_X733        6       105     */
#define ERRC_2400024 2400024    /*18H-Failure of battery or load relay 2                      */        /* RELATION_X733        6       105     */
#define ERRC_2400025 2400025    /*19H-Maintenance charging of battery 1                       */        /* RELATION_X733        6       1024    */
#define ERRC_2400026 2400026    /*1AH-Maintenance charging of battery 2                       */        /* RELATION_X733        6       1024    */
#define ERRC_2400027 2400027    /*1BH-Generator failure                                       */        /* RELATION_X733        6       111     */
#define ERRC_2400028 2400028    /*1CH-Frequency failure                                       */        /* RELATION_X733        6       1024    */
#define ERRC_2400029 2400029    /*1DH-Failure of air-conditioner 1                            */        /* RELATION_X733        6       102     */
#define ERRC_2400030 2400030    /*1EH-Failure of air-conditioner 2                            */        /* RELATION_X733        6       102     */
#define ERRC_2400031 2400031    /*1FH-User defined non-urgent failure 1                       */        /* RELATION_X733        6       1024    */
#define ERRC_2400032 2400032    /*20H-User defined non-urgent failure 2                       */        /* RELATION_X733        6       1024    */
#define ERRC_2400033 2400033    /*21H-Incorrect supply voltages of DC/DC converter            */        /* RELATION_X733        6       114     */
#define ERRC_2400041 2400041    /*29H-Error on data or address bus of peripheral interface    */        /* RELATION_X733        4       158     */
#define ERRC_2400042 2400042    /*2AH-Error on signaling bus of peripheral interface          */        /* RELATION_X733        4       158     */
#define ERRC_2400043 2400043    /*2BH-The UPI card is not present                             */        /* RELATION_X733        5       62      */
#define ERRC_2400044 2400044    /*2CH-Error on data or address bus of the SIN card            */        /* RELATION_X733        4       158     */
#define ERRC_2400045 2400045    /*2DH-Error on signaling bus of the SIN card                  */        /* RELATION_X733        4       158     */
#define ERRC_2400046 2400046    /*2EH-Connection error between PIN and distribution unit      */        /* RELATION_X733        5       75      */
#define ERRC_2400047 2400047    /*2FH-Error at transfer of external alarms data               */        /* RELATION_X733        5       54      */
#define ERRC_2400048 2400048    /*30H-Alarm from remote module environment - PIN 05BA10       */        /* RELATION_X733        6       136     */
#define ERRC_2400049 2400049    /*31H-Alarm from remote module environment - PIN 05BA01       */        /* RELATION_X733        6       136     */
#define ERRC_2400064 2400064    /*40H-Incorrect supply volt. provided by Li-bat. on SCC card  */        /* RELATION_X733        5       58      */
#define ERRC_2400065 2400065    /*41H-Irregular operation of the SCC computer                 */        /* RELATION_X733        5       59      */
#define ERRC_2400066 2400066    /*42H-Irregular operation of the SCC computer                 */        /* RELATION_X733        5       59      */
#define ERRC_2400068 2400068    /*44H-Incorrect performance of SCC computer-time out expired  */        /* RELATION_X733        4       164     */
#define ERRC_2400112 2400112    /*70H-The RTG card is not present                             */        /* RELATION_X733        5       62      */
#define ERRC_2400113 2400113    /*71H-Ringing current failure on the RTG card                 */        /* RELATION_X733        5       69      */
#define ERRC_2400114 2400114    /*72H-Tone generator failure on the RTG card                  */        /* RELATION_X733        5       69      */
#define ERRC_2400115 2400115    /*73H-The SIN card is not present                             */        /* RELATION_X733        5       62      */
#define ERRC_2400116 2400116    /*74H-The MXC card is not present                             */        /* RELATION_X733        5       62      */
#define ERRC_2400117 2400117    /*75H-The peripheral card is not present                      */        /* RELATION_X733        5       62      */
#define ERRC_2400118 2400118    /*76H-The ADC card is not present                             */        /* RELATION_X733        5       62      */
#define ERRC_2400120 2400120    /*78H-Error in SCC-LTU communication                          */        /* RELATION_X733        5       69      */
#define ERRC_2400122 2400122    /*7AH-Error on LTU                                            */        /* RELATION_X733        5       69      */
#define ERRC_2400125 2400125    /*7DH-Constant ground on subscriber line                      */        /* RELATION_X733        5       55      */
#define ERRC_2400145 2400145    /*91H-Irregular operation of ADC                              */        /* RELATION_X733        5       69      */
#define ERRC_2400146 2400146    /*92H-The multiplex cross-point will not open                 */        /* RELATION_X733        5       56      */
#define ERRC_2400147 2400147    /*93H-The multiplex cross-point will not close                */        /* RELATION_X733        5       56      */
#define ERRC_2400148 2400148    /*94H-Error on vertical                                       */        /* RELATION_X733        5       56      */
#define ERRC_2400149 2400149    /*95H-The tone switch can not be operated                     */        /* RELATION_X733        5       56      */
#define ERRC_2400152 2400152    /*98H-Error on horizontal or tone switch fault                */        /* RELATION_X733        5       56      */
#define ERRC_2400169 2400169    /*A9H-AIS: alarm indication signal                            */        /* RELATION_X733        2       1       */
#define ERRC_2400170 2400170    /*AAH-LFA: loss of frame alignment signal                     */        /* RELATION_X733        2       16      */
#define ERRC_2400171 2400171    /*ABH-ERR: bit error rate                                     */        /* RELATION_X733        2       12      */
#define ERRC_2400172 2400172    /*ACH-SLIP                                                    */        /* RELATION_X733        2       5       */
#define ERRC_2400177 2400177    /*B1H-Frame synchronization error in ASMI data link           */        /* RELATION_X733        5       64      */
#define ERRC_2400178 2400178    /*B2H-Bit error rate in ASMI data link is above 0.001         */        /* RELATION_X733        2       12      */
#define ERRC_2400179 2400179    /*B3H-Synchronization error in data link 0 of BAL1            */        /* RELATION_X733        5       64      */
#define ERRC_2400180 2400180    /*B4H-Synchronization error in data link 1 of BAL1            */        /* RELATION_X733        5       64      */
#define ERRC_2400181 2400181    /*B5H-Synchronization error in data link 2 of BAL1            */        /* RELATION_X733        5       64      */
#define ERRC_2400182 2400182    /*B6H-Synchronization error in data link 3 of BAL1            */        /* RELATION_X733        5       64      */
#define ERRC_2400183 2400183    /*B7H-Synchronization error in data link 0 of BAL2            */        /* RELATION_X733        5       64      */
#define ERRC_2400184 2400184    /*B8H-Synchronization error in data link 1 of BAL2            */        /* RELATION_X733        5       64      */
#define ERRC_2400185 2400185    /*B9H-Synchronization error in data link 2 of BAL2            */        /* RELATION_X733        5       64      */
#define ERRC_2400186 2400186    /*BAH-Synchronization error in data link 3 of BAL2            */        /* RELATION_X733        5       64      */
#define ERRC_2400187 2400187    /*BBH-'Second' signal error in data link 0 of BAL1            */        /* RELATION_X733        2       15      */
#define ERRC_2400188 2400188    /*BCH-'Second' signal error in data link 1 of BAL1            */        /* RELATION_X733        2       15      */
#define ERRC_2400189 2400189    /*BDH-'Second' signal error in data link 2 of BAL1            */        /* RELATION_X733        2       15      */
#define ERRC_2400190 2400190    /*BEH-'Second' signal error in data link 3 of BAL1            */        /* RELATION_X733        2       15      */
#define ERRC_2400191 2400191    /*BFH-'Second' signal error in data link 0 of BAL2            */        /* RELATION_X733        2       15      */
#define ERRC_2400192 2400192    /*C0H-'Second' signal error in data link 1 of BAL2            */        /* RELATION_X733        2       15      */
#define ERRC_2400193 2400193    /*C1H-'Second' signal error in data link 2 of BAL2            */        /* RELATION_X733        2       15      */
#define ERRC_2400194 2400194    /*C2H-'Second' signal error in data link 3 of BAL2            */        /* RELATION_X733        2       15      */
#define ERRC_2400195 2400195    /*C3H-ROM error of CPU card                                   */        /* RELATION_X733        4       59      */
#define ERRC_2400196 2400196    /*C4H-Flash error of CPU card                                 */        /* RELATION_X733        4       59      */
#define ERRC_2400197 2400197    /*C5H-SCRW error of UVK card                                  */        /* RELATION_X733        4       59      */
#define ERRC_2400198 2400198    /*C6H-Address RAM error of UVK card                           */        /* RELATION_X733        4       59      */
#define ERRC_2400199 2400199    /*C7H-Timing error of UVK card                                */        /* RELATION_X733        4       66      */
#define ERRC_2400200 2400200    /*C8H-Equipment door is open                                  */        /* RELATION_X733        6       118     */
#define ERRC_2400201 2400201    /*C9H-Room door is open                                       */        /* RELATION_X733        6       118     */
#define ERRC_2400202 2400202    /*CAH-Fire                                                    */        /* RELATION_X733        6       120     */
#define ERRC_2400203 2400203    /*CBH-Battery discharging                                     */        /* RELATION_X733        6       104     */
#define ERRC_2400204 2400204    /*CCH-AC network voltage loss                                 */        /* RELATION_X733        6       106     */
#define ERRC_2400205 2400205    /*CDH-Synchronization subsystem is incomplete                 */        /* RELATION_X733        5       64      */
#define ERRC_2400206 2400206    /*CEH-Switching subsystem is incomplete                       */        /* RELATION_X733        4       165     */
#define ERRC_2400207 2400207    /*CFH-Ringing subsystem is incomplete                         */        /* RELATION_X733        4       165     */
#define ERRC_2400208 2400208    /*D0H-BAL1 is incomplete                                      */        /* RELATION_X733        4       165     */
#define ERRC_2400209 2400209    /*D1H-BAL2 is incomplete                                      */        /* RELATION_X733        4       165     */
#define ERRC_2400210 2400210    /*D2H-Supply failure on BPP1 card of KAB cassette             */        /* RELATION_X733        5       78      */
#define ERRC_2400211 2400211    /*D3H-Supply failure on BPP2 card of KAB cassette             */        /* RELATION_X733        5       78      */
#define ERRC_2400212 2400212    /*D4H-Supply failure on BPU card of KAB cassette              */        /* RELATION_X733        5       78      */
#define ERRC_2400213 2400213    /*D5H-Supply failure on BPU card of BAL1 cassette             */        /* RELATION_X733        5       78      */
#define ERRC_2400214 2400214    /*D6H-Supply failure on BPU card of BAL2 cassette             */        /* RELATION_X733        5       78      */
#define ERRC_2400215 2400215    /*D7H-Supply failure in channel 1 of BV card                  */        /* RELATION_X733        5       78      */
#define ERRC_2400216 2400216    /*D8H-Supply failure in channel 2 of BV card                  */        /* RELATION_X733        5       78      */
#define ERRC_2400217 2400217    /*D9H-Ringing signal loss                                     */        /* RELATION_X733        4       165     */
#define ERRC_2400218 2400218    /*DAH-Switch-over to reserve BVS                              */        /* RELATION_X733        4       165     */
#define ERRC_2400219 2400219    /*DBH-Hold error in main OSG                                  */        /* RELATION_X733        4       165     */
#define ERRC_2400220 2400220    /*DCH-Main OSG operation                                      */        /* RELATION_X733        4       165     */
#define ERRC_2400221 2400221    /*DDH-Main OSG failure                                        */        /* RELATION_X733        4       165     */
#define ERRC_2400222 2400222    /*DEH-It needs to adjust main OSG                             */        /* RELATION_X733        4       165     */
#define ERRC_2400223 2400223    /*DFH-Hold error in reserve OSG                               */        /* RELATION_X733        4       165     */
#define ERRC_2400224 2400224    /*E0H-Reserve OSG operation                                   */        /* RELATION_X733        4       165     */
#define ERRC_2400225 2400225    /*E1H-Reserve OSG failure                                     */        /* RELATION_X733        4       165     */
#define ERRC_2400226 2400226    /*E2H-It needs to adjust reserve OSG                          */        /* RELATION_X733        4       165     */
#define ERRC_2400227 2400227    /*E3H-MAC card failure                                        */        /* RELATION_X733        4       165     */
#define ERRC_2400260 2400260    /*Alarm status transfer error (ASM module - SN)               */        /* RELATION_X733        4       158     */
#define ERRC_2400270 2400270    /*Wrong ASM identity or identity reading error                */        /* RELATION_X733        4       158     */

/**********************************************************************************************/
/*  250  SYSTEM RESOURCE OVERLOAD ALARMS                                                      */
/**********************************************************************************************/
#define ERRC_2500010 2500010    /*System overload - analog periphery                          */        /* RELATION_X733        4       207     */
#define ERRC_2500020 2500020    /*System overload - PRA (HDLC)                                */        /* RELATION_X733        4       207     */
#define ERRC_2500030 2500030    /*System overload - DSP                                       */        /* RELATION_X733        4       207     */
#define ERRC_2500040 2500040    /*System overload - CAS                                       */        /* RELATION_X733        4       207     */
#define ERRC_2500050 2500050    /*System overload - PRA (HDLC - PPP)                          */        /* RELATION_X733        4       207     */
#define ERRC_2500060 2500060    /*System overload - BRA port                                  */        /* RELATION_X733        4       207     */
#define ERRC_2500070 2500070    /*System overload - BRA unit                                  */        /* RELATION_X733        4       207     */
#define ERRC_2500080 2500080    /*System overload - PLx                                       */        /* RELATION_X733        4       207     */
#define ERRC_2500090 2500090    /*System overload - PKTP (CVx)                                */        /* RELATION_X733        4       207     */
#define ERRC_2500100 2500100    /*System overload - PKTP (CDx)                                */        /* RELATION_X733        4       207     */
#define ERRC_2500110 2500110    /*System overload - CPU                                       */        /* RELATION_X733        4       207     */
#define ERRC_2500120 2500120    /*System overload - free RAM threshold exceeded               */        /* RELATION_X733        8       549     */
#define ERRC_2500130 2500130    /*Threshold on specfied port and application was exceeded     */        /* RELATION_X733        3       549     */
#define ERRC_2500140 2500140    /*System overload - ISUP                                      */        /* RELATION_X733        1       207     */
#define ERRC_2500150 2500150    /*System overload - Circuit supervision messages discarded    */        /* RELATION_X733        1       207     */
#define ERRC_2500160 2500160    /*HDLC memory is low                                          */        /* RELATION_X733        8       530     */
#define ERRC_2500170 2500170    /*Application Slow Response Detected                          */        /* RELATION_X733        1       207     */
#define ERRC_2500180 2500180    /*HTTP client overload - too many concurrent HTTP requests    */        /* RELATION_X733        2       207     */
#define ERRC_2500190 2500190    /*STRC consumption of RAM exceeds threshold                   */        /* RELATION_X733        8       162     */

/**********************************************************************************************/
/*  260  CHARGING SYSTEM ERRORS                                                               */
/**********************************************************************************************/
#define ERRC_2600010 2600010    /*Charge meters recovery error - assistance requested         */        /* RELATION_X733        4       545     */
#define ERRC_2600020 2600020    /*Traffic generation routine is running                       */        /* RELATION_X733        4       532     */
#define ERRC_2600030 2600030    /*BRAM charge meters synchronization on SB side discontinued  */        /* RELATION_X733        4       546     */
#define ERRC_2600040 2600040    /*Charge meters backup error                                  */        /* RELATION_X733        4       546     */
#define ERRC_2600050 2600050    /*Failed copying of call charge file onto duplicated disk     */        /* RELATION_X733        4       545     */
#define ERRC_2600060 2600060    /*Failed writing of call charge record onto local disk        */        /* RELATION_X733        4       545     */
#define ERRC_2600070 2600070    /*Failed writing of call charge record onto duplicated disk   */        /* RELATION_X733        4       545     */
#define ERRC_2600080 2600080    /*Usage of accounting buffer is too high                      */        /* RELATION_X733        4       541     */
#define ERRC_2600090 2600090    /*Writing of accounting records to file failed                */        /* RELATION_X733        4       546     */
#define ERRC_2600100 2600100    /*Charge record data queue limit exceeded                     */        /* RELATION_X733        4       537     */
#define ERRC_2600110 2600110    /*Charge record data queue full                               */        /* RELATION_X733        4       202     */
#define ERRC_2600120 2600120    /*Long calls indication                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2600130 2600130    /*Radius accounting server is not responding                  */        /* RELATION_X733        4       165     */
#define ERRC_2600140 2600140    /*Cannot create directory structure for charge data           */        /* RELATION_X733        4       161     */
#define ERRC_2600150 2600150    /*Cannot access or create charge message queue                */        /* RELATION_X733        4       546     */
#define ERRC_2600160 2600160    /*Charge device low threshold exceeded: possible loss of data */        /* RELATION_X733        4       151     */
#define ERRC_2600170 2600170    /*Charge device critical threshold exceeded: data lost        */        /* RELATION_X733        4       151     */
#define ERRC_2600180 2600180    /*Radius server is not responding                             */        /* RELATION_X733        4       165     */
#define ERRC_2600190 2600190    /*Charge data file transfer failure                           */        /* RELATION_X733        4       546     */
#define ERRC_2600200 2600200    /*DIAMETER server is not responding                           */        /* RELATION_X733        4       165     */
#define ERRC_2600210 2600210    /*CDCP supervision: Writing to AMA CDR file problem suspected */        /* RELATION_X733        3       1024    */
#define ERRC_2600220 2600220    /*CDCP supervision: Number of AMA CDR error suspected         */        /* RELATION_X733        3       1024    */
#define ERRC_2600230 2600230    /*CDCP worker does not respond to watch-dog timer             */        /* RELATION_X733        4       151     */
#define ERRC_2600240 2600240    /*Auxiliary charging partition activated                      */        /* RELATION_X733        4       521     */
#define ERRC_2600250 2600250    /*Cannot create CDCP working process                          */        /* RELATION_X733        4       554     */

/**********************************************************************************************/
/*  270  ALARM PANEL ERRORS                                                                   */
/**********************************************************************************************/
#define ERRC_2700010 2700010    /*Alarm panel - serial port init error                        */        /* RELATION_X733        4       546     */
#define ERRC_2700020 2700020    /*Alarm panel - serial port send error                        */        /* RELATION_X733        4       546     */
#define ERRC_2700030 2700030    /*Alarm panel - serial port read error                        */        /* RELATION_X733        4       546     */
#define ERRC_2700040 2700040    /*Alarm panel - connection timeout                            */        /* RELATION_X733        4       164     */
#define ERRC_2700100 2700100    /*User defined alarm 1                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700110 2700110    /*User defined alarm 2                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700120 2700120    /*User defined alarm 3                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700130 2700130    /*User defined alarm 4                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700140 2700140    /*User defined alarm 5                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700150 2700150    /*User defined alarm 6                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700160 2700160    /*User defined alarm 7                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700170 2700170    /*User defined alarm 8                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700180 2700180    /*User defined alarm 9                                        */        /* RELATION_X733        1       1024    */
#define ERRC_2700190 2700190    /*User defined alarm 10                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700200 2700200    /*User defined alarm 11                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700210 2700210    /*User defined alarm 12                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700220 2700220    /*User defined alarm 13                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700230 2700230    /*User defined alarm 14                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700240 2700240    /*User defined alarm 15                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700250 2700250    /*User defined alarm 16                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700260 2700260    /*User defined alarm 17                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700270 2700270    /*User defined alarm 18                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700280 2700280    /*User defined alarm 19                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700290 2700290    /*User defined alarm 20                                       */        /* RELATION_X733        1       1024    */
#define ERRC_2700300 2700300    /*Boost charging                                              */        /* RELATION_X733        6       104     */
#define ERRC_2700310 2700310    /*Battery high voltage                                        */        /* RELATION_X733        6       115     */
#define ERRC_2700320 2700320    /*Battery low voltage                                         */        /* RELATION_X733        6       116     */
#define ERRC_2700330 2700330    /*Battery critically low voltage                              */        /* RELATION_X733        6       112     */
#define ERRC_2700340 2700340    /*Mains failure                                               */        /* RELATION_X733        6       106     */
#define ERRC_2700350 2700350    /*Fuse falling out                                            */        /* RELATION_X733        6       110     */
#define ERRC_2700360 2700360    /*Module alarm                                                */        /* RELATION_X733        6       1024    */
#define ERRC_2700370 2700370    /*Fire                                                        */        /* RELATION_X733        6       120     */
#define ERRC_2700380 2700380    /*Transmission equipment failure                              */        /* RELATION_X733        6       135     */
#define ERRC_2700390 2700390    /*Critically high temperature of environment                  */        /* RELATION_X733        6       123     */
#define ERRC_2700400 2700400    /*Critically low temperature of environment                   */        /* RELATION_X733        6       130     */
#define ERRC_2700410 2700410    /*Open door 1                                                 */        /* RELATION_X733        6       126     */
#define ERRC_2700420 2700420    /*Unlocked door 1                                             */        /* RELATION_X733        6       126     */
#define ERRC_2700430 2700430    /*Open door 2                                                 */        /* RELATION_X733        6       126     */
#define ERRC_2700440 2700440    /*Unlocked door 2                                             */        /* RELATION_X733        6       126     */
#define ERRC_2700450 2700450    /*Battery capacity measurement                                */        /* RELATION_X733        6       104     */
#define ERRC_2700460 2700460    /*Critically high tempeature of rectifiers                    */        /* RELATION_X733        6       123     */
#define ERRC_2700470 2700470    /*Inconsistent equipment                                      */        /* RELATION_X733        6       135     */
#define ERRC_2700480 2700480    /*Battery relay failure                                       */        /* RELATION_X733        6       105     */
#define ERRC_2700490 2700490    /*Generator failure                                           */        /* RELATION_X733        6       111     */
#define ERRC_2700500 2700500    /*Air-conditioner failure                                     */        /* RELATION_X733        6       102     */

/**********************************************************************************************/
/*  280  MANAGEMENT NODE ALARMS                                                               */
/**********************************************************************************************/
#define ERRC_2800000 2800000    /*Service stopped                                             */        /* RELATION_X733        4       546     */
#define ERRC_2800010 2800010    /*Service stopped due to backup in progress                   */        /* RELATION_X733        4       546     */
#define ERRC_2800020 2800020    /*Service is disabled                                         */        /* RELATION_X733        4       159     */
#define ERRC_2800030 2800030    /*Phone call booking space critical threshold exceeded        */        /* RELATION_X733        4       546     */
#define ERRC_2800040 2800040    /*Phone call booking space high threshold exceeded            */        /* RELATION_X733        4       546     */
#define ERRC_2800050 2800050    /*Phone call booking space low threshold exceeded             */        /* RELATION_X733        4       546     */
#define ERRC_2800060 2800060    /*CDR processing status error                                 */        /* RELATION_X733        4       546     */
#define ERRC_2800070 2800070    /*DB import status error                                      */        /* RELATION_X733        4       546     */
#define ERRC_2800080 2800080    /*Remote CDR transfer status error                            */        /* RELATION_X733        4       546     */
#define ERRC_2800090 2800090    /*Tape backup error                                           */        /* RELATION_X733        4       546     */
#define ERRC_2800100 2800100    /*Disk free space under critical threshold limit              */        /* RELATION_X733        4       151     */
#define ERRC_2800110 2800110    /*Disk free space under medium threshold limit                */        /* RELATION_X733        4       151     */
#define ERRC_2800120 2800120    /*Disk free space under low threshold limit                   */        /* RELATION_X733        4       151     */
#define ERRC_2800130 2800130    /*Unacknowledged error events on MN                           */        /* RELATION_X733        4       546     */
#define ERRC_2800140 2800140    /*Unacknowledged warning events on MN                         */        /* RELATION_X733        4       546     */
#define ERRC_2800150 2800150    /*Unacknowledged audit events on MN                           */        /* RELATION_X733        4       546     */
#define ERRC_2801000 2801000    /*Backup disabled due to configuration failure                */        /* RELATION_X733        4       159     */
#define ERRC_2801010 2801010    /*Backup failed                                               */        /* RELATION_X733        4       158     */
#define ERRC_2801020 2801020    /*Backup failed with an exception                             */        /* RELATION_X733        4       545     */
#define ERRC_2801030 2801030    /*Transfer to tape failed                                     */        /* RELATION_X733        4       158     */
#define ERRC_2801040 2801040    /*Copy to repository failed                                   */        /* RELATION_X733        4       158     */
#define ERRC_2801100 2801100    /*Low disk space                                              */        /* RELATION_X733        4       151     */
#define ERRC_2801110 2801110    /*File transfer failed                                        */        /* RELATION_X733        4       504     */
#define ERRC_2801120 2801120    /*FTP connection failed                                       */        /* RELATION_X733        4       504     */
#define ERRC_2801200 2801200    /*DHCP service stopped                                        */        /* RELATION_X733        4       546     */
#define ERRC_2801300 2801300    /*SOLID MN Database service stopped                           */        /* RELATION_X733        4       546     */
#define ERRC_2801310 2801310    /*SOLID FMS Database service stopped                          */        /* RELATION_X733        4       546     */
#define ERRC_2801400 2801400    /*WWW service stopped                                         */        /* RELATION_X733        4       546     */
#define ERRC_2801500 2801500    /*LDAP service stopped                                        */        /* RELATION_X733        4       546     */
#define ERRC_2801600 2801600    /*FTP service stopped                                         */        /* RELATION_X733        4       546     */
#define ERRC_2801700 2801700    /*FMS server not available                                    */        /* RELATION_X733        4       546     */
#define ERRC_2801800 2801800    /*ACS service stopped                                         */        /* RELATION_X733        4       546     */
#define ERRC_2801810 2801810    /*License values (B) exceeded                                 */        /* RELATION_X733        4       155     */
#define ERRC_2801820 2801820    /*License values (B+T) exceeded                               */        /* RELATION_X733        4       155     */
#define ERRC_2801830 2801830    /*Time Limited license will expire                            */        /* RELATION_X733        4       155     */
#define ERRC_2809010 2809010    /*No response from SNMP agent                                 */        /* RELATION_X733        3       542     */
#define ERRC_2809020 2809020    /*No physical connection to managed object (Link down)        */        /* RELATION_X733        2       523     */
#define ERRC_2809030 2809030    /*Managed object suspended                                    */        /* RELATION_X733        6       159     */
#define ERRC_2809040 2809040    /*Object not managed                                          */        /* RELATION_X733        6       159     */
#define ERRC_2809050 2809050    /*Authorization failed                                        */        /* RELATION_X733        10      600     */
#define ERRC_2809060 2809060    /*Incomplete Data Synchronization for georedundant system     */        /* RELATION_X733        4       505     */
#define ERRC_2809070 2809070    /*RAID disk failure                                           */        /* RELATION_X733        5       73      */
#define ERRC_2809080 2809080    /*Time Limited OpenMn license will expire                     */        /* RELATION_X733        4       155     */
#define ERRC_2809090 2809090    /*OpenMn License will exceed                                  */        /* RELATION_X733        4       155     */
#define ERRC_2809100 2809100    /*OpenMn License exceeded                                     */        /* RELATION_X733        4       155     */
#define ERRC_2809110 2809110    /*Mns License will exceed                                     */        /* RELATION_X733        4       155     */
#define ERRC_2809120 2809120    /*Mns License exceeded                                        */        /* RELATION_X733        4       155     */
#define ERRC_2809130 2809130    /*CE License exceeded                                         */        /* RELATION_X733        4       155     */
#define ERRC_2809140 2809140    /*CE License will exceed                                      */        /* RELATION_X733        4       155     */
#define ERRC_2809150 2809150    /*Time Limited CE License will expire                         */        /* RELATION_X733        4       155     */
#define ERRC_2809160 2809160    /*Time Limited MNS license will expire                        */        /* RELATION_X733        4       155     */
#define ERRC_2809170 2809170    /*License exceeded                                            */        /* RELATION_X733        4       163     */
#define ERRC_2809180 2809180    /*License will exceed                                         */        /* RELATION_X733        4       163     */
#define ERRC_2809190 2809190    /*DB insert error                                             */        /* RELATION_X733        4       546     */

/**********************************************************************************************/
/*  290  DATA BASE AND CONFIGUARTION ERRORS                                                   */
/**********************************************************************************************/
#define ERRC_2900010 2900010    /*Configuration parameters acquisition unsuccessful           */        /* RELATION_X733        4       159     */
#define ERRC_2900020 2900020    /*DB load error: DB file not found                            */        /* RELATION_X733        4       159     */
#define ERRC_2900030 2900030    /*DB load error: DB file corrupted                            */        /* RELATION_X733        4       161     */
#define ERRC_2900040 2900040    /*DB load error: uniqueness constraint violation              */        /* RELATION_X733        4       160     */
#define ERRC_2900050 2900050    /*ACS client failed to apply configuration                    */        /* RELATION_X733        4       159     */
#define ERRC_2900060 2900060    /*DB temporary not synchronized                               */        /* RELATION_X733        4       160     */
#define ERRC_2900070 2900070    /*DB settings missing                                         */        /* RELATION_X733        4       160     */
#define ERRC_2900080 2900080    /*DB request error                                            */        /* RELATION_X733        4       160     */
#define ERRC_2900090 2900090    /*HAM - DB communication failed                               */        /* RELATION_X733        4       158     */
#define ERRC_2900100 2900100    /*Inappropriate prefix                                        */        /* RELATION_X733        4       158     */
#define ERRC_2900110 2900110    /*HAM - System HSB mode manually disconnected                 */        /* RELATION_X733        4       158     */
#define ERRC_2900120 2900120    /*System configuration error                                  */        /* RELATION_X733        4       159     */
#define ERRC_2900130 2900130    /*Configuration data not found in configuration file          */        /* RELATION_X733        4       159     */
#define ERRC_2900140 2900140    /*Configuration file not found                                */        /* RELATION_X733        4       161     */
#define ERRC_2900150 2900150    /*Cannot connect to Solid DB over UPIPE protocol              */        /* RELATION_X733        4       160     */
#define ERRC_2900160 2900160    /*Cannot connect to Solid DB over TCPIP protocol              */        /* RELATION_X733        4       160     */
#define ERRC_2900170 2900170    /*DB catalog missing                                          */        /* RELATION_X733        4       160     */
#define ERRC_2900180 2900180    /*There are no data about network element in the database.    */        /* RELATION_X733        4       160     */
#define ERRC_2900190 2900190    /*Network error, connection to db sync master failed          */        /* RELATION_X733        4       160     */
#define ERRC_2900200 2900200    /*Replication message stuck, DB sync not possible             */        /* RELATION_X733        4       160     */
#define ERRC_2900210 2900210    /*NE DB schema version is older than MN DB schema version     */        /* RELATION_X733        4       160     */
#define ERRC_2900220 2900220    /*DB growth problem - Number of saved statements is exceeded  */        /* RELATION_X733        4       160     */
#define ERRC_2900230 2900230    /*DB growth problem - Number of posted events is exceeded     */        /* RELATION_X733        4       160     */
#define ERRC_2900240 2900240    /*DB growth-replication msg is stuck or excessive notify queue*/        /* RELATION_X733        4       160     */
#define ERRC_2900250 2900250    /*DB file growth - solid.db file goes over the limit          */        /* RELATION_X733        4       160     */
#define ERRC_2900260 2900260    /*Solid process consumes an excessive amount of RAM.          */        /* RELATION_X733        4       160     */
#define ERRC_2900270 2900270    /*Large amount of unprocessed events in DB queue              */        /* RELATION_X733        4       160     */
#define ERRC_2900280 2900280    /*Old replication message found                               */        /* RELATION_X733        4       160     */
#define ERRC_2900290 2900290    /*DHCPRA configuration error                                  */        /* RELATION_X733        2       160     */
#define ERRC_2900300 2900300    /*DB Cluster Node Failure                                     */        /* RELATION_X733        2       523     */
#define ERRC_2900310 2900310    /*DB Async Replication Failure                                */        /* RELATION_X733        2       523     */
#define ERRC_2900320 2900320    /*DB data replication failure from remote side                */        /* RELATION_X733        2       523     */
#define ERRC_2900330 2900330    /*Solid netstat rpc socket has been active for a long time    */        /* RELATION_X733        2       22      */
#define ERRC_2900340 2900340    /*Solid DB counter Ind nomrg write has not decreased in 24h   */        /* RELATION_X733        4       160     */
#define ERRC_2900350 2900350    /*Full data reload from MN requires applications data re-read */        /* RELATION_X733        2       523     */
#define ERRC_2900360 2900360    /*CREP replication cannot be reestablished                    */        /* RELATION_X733        2       523     */
#define ERRC_2900370 2900370    /*CREP replication temporary not active                       */        /* RELATION_X733        2       523     */
#define ERRC_2900380 2900380    /*Solid database HotStandBy (HSB) disconnected                */        /* RELATION_X733        2       523     */
#define ERRC_2900390 2900390    /*Solid database ERE IP address is not reachable              */        /* RELATION_X733        2       523     */

/**********************************************************************************************/
/*  300  ATSK ERRORS                                                                          */
/**********************************************************************************************/
#define ERRC_3000010 3000010    /*VAB incoming call: register phase error                     */        /* RELATION_X733        2       2       */
#define ERRC_3000020 3000020    /*VAB outgoing call: register phase error                     */        /* RELATION_X733        2       2       */
#define ERRC_3000030 3000030    /*DTMF13 - VAB wire K error                                   */        /* RELATION_X733        5       54      */
#define ERRC_3000040 3000040    /*DTMF14 - VAB fuse or a/b power supply error                 */        /* RELATION_X733        5       54      */
#define ERRC_3000050 3000050    /*No tone - SAC-VAB connection broken or internal error       */        /* RELATION_X733        5       54      */
#define ERRC_3000060 3000060    /*SAC port - loop closed                                      */        /* RELATION_X733        5       69      */

/**********************************************************************************************/
/*  310  VXML AND VOICE MAIL ERRORS                                                           */
/**********************************************************************************************/
#define ERRC_3100020 3100020    /*VXML - ASR unavailable                                      */        /* RELATION_X733        4       165     */
#define ERRC_3100030 3100030    /*VXML - TTS unavailable                                      */        /* RELATION_X733        4       165     */
#define ERRC_3100040 3100040    /*VXML proxy server inaccessible                              */        /* RELATION_X733        4       165     */
#define ERRC_3100050 3100050    /*Required VXML files not present                             */        /* RELATION_X733        4       159     */
#define ERRC_3100060 3100060    /*Voice Mail call detection timed out                         */        /* RELATION_X733        2       164     */

/**********************************************************************************************/
/*  320  AS ERRORS                                                                            */
/**********************************************************************************************/
#define ERRC_3200010 3200010    /*Database inaccessible                                       */        /* RELATION_X733        4       158     */
#define ERRC_3200020 3200020    /*SMTP unavailable                                            */        /* RELATION_X733        4       158     */
#define ERRC_3200030 3200030    /*IMAP unavailable                                            */        /* RELATION_X733        4       158     */
#define ERRC_3200040 3200040    /*GSM notification unavailable                                */        /* RELATION_X733        5       54      */
#define ERRC_3200050 3200050    /*CSTA notification unavailable                               */        /* RELATION_X733        4       158     */
#define ERRC_3200060 3200060    /*I18N information for notification not found                 */        /* RELATION_X733        4       163     */
#define ERRC_3200070 3200070    /*Format information for notification not found               */        /* RELATION_X733        4       163     */
#define ERRC_3200080 3200080    /*Some audio files missing                                    */        /* RELATION_X733        4       161     */
#define ERRC_3200090 3200090    /*Some VXML-template files missing                            */        /* RELATION_X733        4       161     */
#define ERRC_3200100 3200100    /*Inconsistent configuration files                            */        /* RELATION_X733        4       159     */
#define ERRC_3200110 3200110    /*GTA - Switch link down                                      */        /* RELATION_X733        4       158     */
#define ERRC_3200120 3200120    /*LDAP server inaccessible                                    */        /* RELATION_X733        4       158     */
#define ERRC_3200130 3200130    /*GTA - Application connection down                           */        /* RELATION_X733        4       158     */
#define ERRC_3200140 3200140    /*FileServer not available                                    */        /* RELATION_X733        4       158     */
#define ERRC_3200200 3200200    /*No incoming calls (no CSTA activity from CS side)           */        /* RELATION_X733        4       158     */
#define ERRC_3200205 3200205    /*No incoming calls (no VXML activity from MG side)           */        /* RELATION_X733        4       158     */
#define ERRC_3200210 3200210    /*Wrong configuration data in files                           */        /* RELATION_X733        4       159     */
#define ERRC_3200215 3200215    /*Wrong configuration data in DB                              */        /* RELATION_X733        4       159     */
#define ERRC_3200220 3200220    /*Wrong distributed configuration - some parts invalid        */        /* RELATION_X733        4       158     */
#define ERRC_3200230 3200230    /*DB notification error                                       */        /* RELATION_X733        4       158     */
#define ERRC_3200240 3200240    /*Phone number is not available                               */        /* RELATION_X733        4       158     */
#define ERRC_3200245 3200245    /*BHCA overflow                                               */        /* RELATION_X733        4       161     */
#define ERRC_3200300 3200300    /*Locale not found                                            */        /* RELATION_X733        4       159     */
#define ERRC_3200310 3200310    /*CDR creation failed                                         */        /* RELATION_X733        4       158     */
#define ERRC_3200320 3200320    /*Incorrect configuration of file server                      */        /* RELATION_X733        4       159     */
#define ERRC_3200400 3200400    /*Session history table overflow                              */        /* RELATION_X733        4       161     */
#define ERRC_3200405 3200405    /*Final: history table overflow                               */        /* RELATION_X733        4       161     */
#define ERRC_3200410 3200410    /*Session results table overflow                              */        /* RELATION_X733        4       161     */
#define ERRC_3200500 3200500    /*ASR inaccessible                                            */        /* RELATION_X733        4       158     */
#define ERRC_3200510 3200510    /*TTS inaccessible                                            */        /* RELATION_X733        4       158     */
#define ERRC_3200520 3200520    /*pcm or jsp file not found                                   */        /* RELATION_X733        4       159     */
#define ERRC_3200530 3200530    /*Switch inaccessible                                         */        /* RELATION_X733        4       158     */
#define ERRC_3200540 3200540    /*No connection to DB                                         */        /* RELATION_X733        2       504     */
#define ERRC_3200550 3200550    /*No voice monitoring                                         */        /* RELATION_X733        4       163     */
#define ERRC_3200560 3200560    /*No record in table drs_lemf_default                         */        /* RELATION_X733        4       159     */
#define ERRC_3200570 3200570    /*Cannot start                                                */        /* RELATION_X733        2       504     */
#define ERRC_3200580 3200580    /*Wrong IP address for VP                                     */        /* RELATION_X733        4       159     */
#define ERRC_3200590 3200590    /*Cannot create RTP session                                   */        /* RELATION_X733        4       163     */
#define ERRC_3200600 3200600    /*No voice                                                    */        /* RELATION_X733        2       26      */
#define ERRC_3200610 3200610    /*Cannot open file                                            */        /* RELATION_X733        4       504     */
#define ERRC_3200620 3200620    /*User quota exceeded                                         */        /* RELATION_X733        4       161     */
#define ERRC_3200630 3200630    /*Wrong codec                                                 */        /* RELATION_X733        2       504     */
#define ERRC_3200640 3200640    /*License was exceeded                                        */        /* RELATION_X733        4       207     */
#define ERRC_3200650 3200650    /*Service inaccessible                                        */        /* RELATION_X733        4       158     */
#define ERRC_3200660 3200660    /*SMPP connection lost                                        */        /* RELATION_X733        4       158     */
#define ERRC_3200670 3200670    /*JMS connection lost                                         */        /* RELATION_X733        2       158     */
#define ERRC_3200680 3200680    /*No incoming messages                                        */        /* RELATION_X733        4       158     */
#define ERRC_3200690 3200690    /*no outgoing messages                                        */        /* RELATION_X733        4       158     */
#define ERRC_3200700 3200700    /*Message gateway inaccessible                                */        /* RELATION_X733        2       158     */
#define ERRC_3200710 3200710    /*SMS functionality disabled                                  */        /* RELATION_X733        6       158     */
#define ERRC_3200720 3200720    /*resource buffer for remote server overloaded                */        /* RELATION_X733        2       1024    */
#define ERRC_3200730 3200730    /*remote HTTP server unreachable                              */        /* RELATION_X733        2       1024    */
#define ERRC_3200740 3200740    /*remote HTTP server not responding                           */        /* RELATION_X733        2       1024    */
#define ERRC_3200750 3200750    /*Monitoring Server Responded with 404 or 415                 */        /* RELATION_X733        2       1024    */

/**********************************************************************************************/
/*  330  PROTOCOL ERRORS                                                                      */
/**********************************************************************************************/
#define ERRC_3300010 3300010    /*SIP remote side not responding                              */        /* RELATION_X733        2       504     */
#define ERRC_3300020 3300020    /*MGCP remote side not responding                             */        /* RELATION_X733        2       504     */
#define ERRC_3300030 3300030    /*Call server unreachable                                     */        /* RELATION_X733        2       504     */
#define ERRC_3300040 3300040    /*Connection to call server lost                              */        /* RELATION_X733        2       504     */
#define ERRC_3300050 3300050    /*MGCP interface out of service                               */        /* RELATION_X733        2       504     */
#define ERRC_3300060 3300060    /*H.248 remote side not responding                            */        /* RELATION_X733        2       504     */
#define ERRC_3300070 3300070    /*H.248 interface out of service                              */        /* RELATION_X733        2       504     */
#define ERRC_3300080 3300080    /*H.248 lost connection to call server                        */        /* RELATION_X733        2       504     */
#define ERRC_3300090 3300090    /*SIP access not responding                                   */        /* RELATION_X733        2       504     */
#define ERRC_3300100 3300100    /*SIP user not registered, alarm requested                    */        /* RELATION_X733        2       1024    */
#define ERRC_3300110 3300110    /*High percentage of unsuccessful calls on H.248 interface    */        /* RELATION_X733        2       504     */
#define ERRC_3300120 3300120    /*High percentage of unsuccessful calls on MGCP interface     */        /* RELATION_X733        2       503     */
#define ERRC_3300130 3300130    /*High percentage of unsuccessful calls on Trunk Group        */        /* RELATION_X733        2       503     */
#define ERRC_3300140 3300140    /*Internal interface out of service                           */        /* RELATION_X733        1       160     */
#define ERRC_3300150 3300150    /*CSTA Client is not connected                                */        /* RELATION_X733        4       165     */
#define ERRC_3300160 3300160    /*Unsuccessful SIP subscribers registrations                  */        /* RELATION_X733        4       158     */
#define ERRC_3300170 3300170    /*Presence Server not responding                              */        /* RELATION_X733        2       504     */
#define ERRC_3300180 3300180    /*Unsuccessful inserting IP addresses into the tree           */        /* RELATION_X733        4       158     */
#define ERRC_3300190 3300190    /*SBC not responding                                          */        /* RELATION_X733        2       504     */
#define ERRC_3300200 3300200    /*Push notification server APNs not responding                */        /* RELATION_X733        2       18      */
#define ERRC_3300210 3300210    /*Push notification server FCM not responding                 */        /* RELATION_X733        2       18      */
#define ERRC_3300220 3300220    /*ERPS Provisioning Mismatch (FOP-PM)                         */        /* RELATION_X733        2       159     */
#define ERRC_3300230 3300230    /*ERPS Timeout (FOP-TO)                                       */        /* RELATION_X733        2       164     */
#define ERRC_3300240 3300240    /*CFM Loss of Continuity (LOC)                                */        /* RELATION_X733        2       60      */
#define ERRC_3300250 3300250    /*CFM Unexpected MEG level detected                           */        /* RELATION_X733        2       159     */
#define ERRC_3300260 3300260    /*CFM Mismatched MEG Id                                       */        /* RELATION_X733        2       159     */
#define ERRC_3300270 3300270    /*CFM Mismatched MEP Id                                       */        /* RELATION_X733        2       159     */
#define ERRC_3300280 3300280    /*CFM Mismatched Period of CCM PDU transmission               */        /* RELATION_X733        2       159     */

/**********************************************************************************************/
/*  340  PQMS and Statistics Measurements on NE ERRORS                                        */
/**********************************************************************************************/
#define ERRC_3400010 3400010    /*Upper absolute threshold value exceeded                     */        /* RELATION_X733        8       549     */
#define ERRC_3400020 3400020    /*Lower absolute threshold value exceeded                     */        /* RELATION_X733        8       549     */
#define ERRC_3400030 3400030    /*Upper relative threshold value exceeded                     */        /* RELATION_X733        8       549     */
#define ERRC_3400040 3400040    /*Lower relative threshold value exceeded                     */        /* RELATION_X733        8       549     */
#define ERRC_3400050 3400050    /*Increasing trend threshold value exceeded                   */        /* RELATION_X733        8       549     */
#define ERRC_3400060 3400060    /*Decreasing trend threshold value exceeded                   */        /* RELATION_X733        8       549     */
#define ERRC_3400070 3400070    /*Max no. of history statistics files exceeded                */        /* RELATION_X733        4       549     */
#define ERRC_3400080 3400080    /*Attendant Center statistics tables overflow                 */        /* RELATION_X733        4       158     */

/**********************************************************************************************/
/*  350  LICENSE ERRORS                                                                       */
/**********************************************************************************************/
#define ERRC_3500010 3500010    /*License file error                                          */        /* RELATION_X733        4       161     */
#define ERRC_3500020 3500020    /*Invalid license                                             */        /* RELATION_X733        4       158     */
#define ERRC_3500030 3500030    /*License parameter exceeded                                  */        /* RELATION_X733        4       158     */
#define ERRC_3500040 3500040    /*Transcoding license limit reached                           */        /* RELATION_X733        10      1024    */
#define ERRC_3500050 3500050    /*Transcoding license read error                              */        /* RELATION_X733        10      614     */
#define ERRC_3500060 3500060    /*Codec license read error                                    */        /* RELATION_X733        10      614     */
#define ERRC_3500070 3500070    /*AMR-NR license limit reached                                */        /* RELATION_X733        10      1024    */
#define ERRC_3500080 3500080    /*AMR-WB license limit reached                                */        /* RELATION_X733        10      1024    */
#define ERRC_3500090 3500090    /*G.722 license limit reached                                 */        /* RELATION_X733        10      1024    */
#define ERRC_3500100 3500100    /*G.722.1 license limit reached                               */        /* RELATION_X733        10      1024    */
#define ERRC_3500110 3500110    /*iLBC license limit reached                                  */        /* RELATION_X733        10      1024    */
#define ERRC_3500120 3500120    /*GSM-EFR license limit reached                               */        /* RELATION_X733        10      1024    */
#define ERRC_3500130 3500130    /*IP Trunk Sessions license will exceed                       */        /* RELATION_X733        4       155     */
#define ERRC_3500140 3500140    /*IP Trunk Sessions minor data abuse                          */        /* RELATION_X733        4       155     */
#define ERRC_3500150 3500150    /*IP Trunk Sessions major data abuse                          */        /* RELATION_X733        4       155     */
#define ERRC_3500160 3500160    /*IP Trunk Sessions minor MN connection fault                 */        /* RELATION_X733        4       155     */
#define ERRC_3500170 3500170    /*IP Trunk Sessions major MN connection fault                 */        /* RELATION_X733        4       155     */
#define ERRC_3500180 3500180    /*FMC Sessions licence will exceed                            */        /* RELATION_X733        4       155     */
#define ERRC_3500190 3500190    /*FMC Sessions minor data abuse                               */        /* RELATION_X733        4       155     */
#define ERRC_3500200 3500200    /*FMC Sessions major data abuse                               */        /* RELATION_X733        4       155     */
#define ERRC_3500210 3500210    /*FMC Sessions minor MN connection fault                      */        /* RELATION_X733        4       155     */
#define ERRC_3500220 3500220    /*FMC Sessions major MN connection fault                      */        /* RELATION_X733        4       155     */
#define ERRC_3500230 3500230    /*DPI license error                                           */        /* RELATION_X733        4       1024    */
#define ERRC_3500240 3500240    /*Number Portability License exceeding                        */        /* RELATION_X733        4       155     */
#define ERRC_3500250 3500250    /*Number portability license minor data abuse                 */        /* RELATION_X733        7       155     */
#define ERRC_3500260 3500260    /*Number portability license major data abuse                 */        /* RELATION_X733        7       155     */
#define ERRC_3500270 3500270    /*Number portability license minor MN connection fault        */        /* RELATION_X733        4       155     */
#define ERRC_3500280 3500280    /*Number portability license major MN connection fault        */        /* RELATION_X733        4       155     */
#define ERRC_3500290 3500290    /*SCP Queries License exceeding                               */        /* RELATION_X733        4       155     */
#define ERRC_3500300 3500300    /*SCP Queries license minor data abuse                        */        /* RELATION_X733        7       155     */
#define ERRC_3500310 3500310    /*SCP Queries license major data abuse                        */        /* RELATION_X733        7       155     */
#define ERRC_3500320 3500320    /*SCP Queries license minor MN connection fault               */        /* RELATION_X733        4       155     */
#define ERRC_3500330 3500330    /*SCP Queries license major  MN connection fault              */        /* RELATION_X733        4       155     */
#define ERRC_3500340 3500340    /*Licence parameter threshold exceeded                        */        /* RELATION_X733        4       158     */
#define ERRC_3500350 3500350    /*Time Limited license expired                                */        /* RELATION_X733        4       155     */
#define ERRC_3500360 3500360    /*Time Limited license tolerance expired                      */        /* RELATION_X733        4       155     */
#define ERRC_3500370 3500370    /*License values (B) will exceed                              */        /* RELATION_X733        4       155     */
#define ERRC_3500380 3500380    /*No free licenses                                            */        /* RELATION_X733        4       155     */
#define ERRC_3500390 3500390    /*Too few free licenses                                       */        /* RELATION_X733        4       155     */
#define ERRC_3500400 3500400    /*Shortage of MSRN-s                                          */        /* RELATION_X733        4       155     */
#define ERRC_3500410 3500410    /*ONU vendor license expired                                  */        /* RELATION_X733        11      164     */
#define ERRC_3500420 3500420    /*ONU vendor license will expire shortly                      */        /* RELATION_X733        11      164     */
#define ERRC_3500430 3500430    /*Transcoding license minor MN connection fault               */        /* RELATION_X733        4       155     */
#define ERRC_3500440 3500440    /*Transcoding license major MN connection fault               */        /* RELATION_X733        4       155     */
#define ERRC_3500450 3500450    /*AMR-NR license minor MN connection fault                    */        /* RELATION_X733        4       155     */
#define ERRC_3500460 3500460    /*AMR-NR license major MN connection fault                    */        /* RELATION_X733        4       155     */
#define ERRC_3500470 3500470    /*AMR-WB license minor MN connection fault                    */        /* RELATION_X733        4       155     */
#define ERRC_3500480 3500480    /*AMR-WB license major MN connection fault                    */        /* RELATION_X733        4       155     */
#define ERRC_3500490 3500490    /*G.722 license minor MN connection fault                     */        /* RELATION_X733        4       155     */
#define ERRC_3500500 3500500    /*G.722 license major MN connection fault                     */        /* RELATION_X733        4       155     */
#define ERRC_3500510 3500510    /*G.722.1 license minor MN connection fault                   */        /* RELATION_X733        4       155     */
#define ERRC_3500520 3500520    /*G.722.1 license major MN connection fault                   */        /* RELATION_X733        4       155     */
#define ERRC_3500530 3500530    /*iLBC license minor MN connection fault                      */        /* RELATION_X733        4       155     */
#define ERRC_3500540 3500540    /*iLBC license major MN connection fault                      */        /* RELATION_X733        4       155     */
#define ERRC_3500550 3500550    /*GSM-EFR license minor MN connection fault                   */        /* RELATION_X733        4       155     */
#define ERRC_3500560 3500560    /*GSM-EFR license major MN connection fault                   */        /* RELATION_X733        4       155     */
#define ERRC_3500570 3500570    /*License file corrupted                                      */        /* RELATION_X733        7       153     */
#define ERRC_3500580 3500580    /*SSP Triggerings License exceeding                           */        /* RELATION_X733        4       155     */
#define ERRC_3500590 3500590    /*SSF triggerings license minor data abuse                    */        /* RELATION_X733        7       155     */
#define ERRC_3500600 3500600    /*SSF Triggerings license major data abuse                    */        /* RELATION_X733        7       155     */
#define ERRC_3500610 3500610    /*SSF Triggering license minor MN connection fault            */        /* RELATION_X733        4       155     */
#define ERRC_3500620 3500620    /*SSF Triggering license major MN connection fault            */        /* RELATION_X733        4       155     */
#define ERRC_3500630 3500630    /*Corrupted or invalid port count license installed           */        /* RELATION_X733        7       153     */
#define ERRC_3500640 3500640    /*Licenced port count violation                               */        /* RELATION_X733        8       1024    */
#define ERRC_3500650 3500650    /*Unlicensed ONU vendor ID                                    */        /* RELATION_X733        8       1024    */
#define ERRC_3500660 3500660    /*MS aggregate load license limit reached                     */        /* RELATION_X733        10      1024    */
#define ERRC_3500670 3500670    /*MS aggregate load license read error                        */        /* RELATION_X733        10      614     */
#define ERRC_3500680 3500680    /*MS aggregate load license minor MN connection fault         */        /* RELATION_X733        4       155     */
#define ERRC_3500690 3500690    /*MS aggregate load license major MN connection fault         */        /* RELATION_X733        4       155     */
#define ERRC_3500700 3500700    /*Port count license file missing                             */        /* RELATION_X733        4       161     */
#define ERRC_3500710 3500710    /*Port count license expired                                  */        /* RELATION_X733        4       155     */
#define ERRC_3500720 3500720    /*Port count license will expire shortly                      */        /* RELATION_X733        4       155     */
#define ERRC_3500730 3500730    /*ONU vendor license file corrupted                           */        /* RELATION_X733        7       153     */
#define ERRC_3500740 3500740    /*Port count license file corrupted                           */        /* RELATION_X733        7       153     */



/**********************************************************************************************/
/*  360  PIGEON POINT SYSTEMS SHELF MANAGER ALARMS                                            */
/**********************************************************************************************/
#define ERRC_3600020 3600020    /*Under-temperature warning (lower non-critical)              */        /* RELATION_X733        5       135     */
#define ERRC_3600030 3600030    /*Critical under-temperature problem (lower critical)         */        /* RELATION_X733        5       135     */
#define ERRC_3600040 3600040    /*Over-temperature warning (upper non-critical)               */        /* RELATION_X733        5       135     */
#define ERRC_3600050 3600050    /*Critical over-temperature problem (upper critical)          */        /* RELATION_X733        5       135     */
#define ERRC_3600060 3600060    /*Generic critical temperature problem                        */        /* RELATION_X733        5       135     */
#define ERRC_3600070 3600070    /*Generic temperature warning                                 */        /* RELATION_X733        5       135     */
#define ERRC_3600080 3600080    /*Critical under-voltage problem (lower critical)             */        /* RELATION_X733        5       135     */
#define ERRC_3600090 3600090    /*Critical over-voltage problem (upper critical)              */        /* RELATION_X733        5       135     */
#define ERRC_3600100 3600100    /*Generic critical voltage problem                            */        /* RELATION_X733        5       135     */
#define ERRC_3600110 3600110    /*Generic voltage warning                                     */        /* RELATION_X733        5       135     */
#define ERRC_3600120 3600120    /*Generic critical fan failure                                */        /* RELATION_X733        5       135     */
#define ERRC_3600130 3600130    /*Generic predictive fan failure                              */        /* RELATION_X733        5       135     */
#define ERRC_3600140 3600140    /*Fan speed problem                                           */        /* RELATION_X733        5       135     */
#define ERRC_3600150 3600150    /*Fan speed warning                                           */        /* RELATION_X733        5       135     */
#define ERRC_3600160 3600160    /*Power supply failure detected                               */        /* RELATION_X733        5       78      */
#define ERRC_3600170 3600170    /*Power supply warning                                        */        /* RELATION_X733        5       78      */
#define ERRC_3600180 3600180    /*Processor internal error                                    */        /* RELATION_X733        5       135     */
#define ERRC_3600190 3600190    /*Processor thermal trip (over-temperature shutdown)          */        /* RELATION_X733        5       135     */
#define ERRC_3600200 3600200    /*Processor fault resilient booting (FRB) 1                   */        /* RELATION_X733        5       135     */
#define ERRC_3600210 3600210    /*Processor fault resilient booting (FRB) 2                   */        /* RELATION_X733        5       135     */
#define ERRC_3600220 3600220    /*Processor fault resilient booting (FRB) 3                   */        /* RELATION_X733        5       135     */
#define ERRC_3600230 3600230    /*Uncorrectable ECC or other uncorrectable memory error       */        /* RELATION_X733        5       135     */
#define ERRC_3600240 3600240    /*Chassis intrusion - physical security violation             */        /* RELATION_X733        5       135     */
#define ERRC_3600250 3600250    /*Critical interrupt - bus timeout error                      */        /* RELATION_X733        5       135     */
#define ERRC_3600260 3600260    /*Critical interrupt - IO channel check NMI error             */        /* RELATION_X733        5       135     */
#define ERRC_3600270 3600270    /*Critical interrupt - software NMI error                     */        /* RELATION_X733        5       135     */
#define ERRC_3600280 3600280    /*Critical interrupt - PCI PERR parity error                  */        /* RELATION_X733        5       135     */
#define ERRC_3600290 3600290    /*Critical interrupt - PCI SERR parity error                  */        /* RELATION_X733        5       135     */
#define ERRC_3600300 3600300    /*Critical interrupt - bus uncorrectable error                */        /* RELATION_X733        5       135     */
#define ERRC_3600310 3600310    /*Critical interrupt - fatal NMI error                        */        /* RELATION_X733        5       135     */
#define ERRC_3600320 3600320    /*System firmware progress - BIOS POST code error             */        /* RELATION_X733        5       135     */
#define ERRC_3600330 3600330    /*Watchdog reset                                              */        /* RELATION_X733        5       163     */
#define ERRC_3600340 3600340    /*Watchdog power down                                         */        /* RELATION_X733        5       163     */
#define ERRC_3600350 3600350    /*Watchdog power cycle                                        */        /* RELATION_X733        5       163     */
#define ERRC_3600360 3600360    /*OEM system boot event                                       */        /* RELATION_X733        5       163     */
#define ERRC_3600370 3600370    /*Fan unit removed                                            */        /* RELATION_X733        5       135     */
#define ERRC_3600380 3600380    /*Entity added/removed (disabled)                             */        /* RELATION_X733        5       135     */
#define ERRC_3600390 3600390    /*Module added                                                */        /* RELATION_X733        5       135     */
#define ERRC_3600400 3600400    /*Module removed                                              */        /* RELATION_X733        5       135     */

/**********************************************************************************************/
/*  361  GPON ALARMS                                                                          */
/**********************************************************************************************/
#define ERRC_3610010 3610010    /*OCS OLT Manager system error                                */        /* RELATION_X733        1       158     */
#define ERRC_3610020 3610020    /*PON link loss of signal                                     */        /* RELATION_X733        2       8       */
#define ERRC_3610030 3610030    /*PON link downstream invalid packets threshold cross         */        /* RELATION_X733        2       10      */
#define ERRC_3610040 3610040    /*PON link downstream Rx CRC error threshold cross            */        /* RELATION_X733        2       17      */
#define ERRC_3610050 3610050    /*PON link PM collection fail                                 */        /* RELATION_X733        1       163     */
#define ERRC_3610060 3610060    /*ONU loss of signal                                          */        /* RELATION_X733        2       8       */
#define ERRC_3610070 3610070    /*ONU signal fail                                             */        /* RELATION_X733        2       8       */
#define ERRC_3610080 3610080    /*ONU signal degrade                                          */        /* RELATION_X733        2       3       */
#define ERRC_3610090 3610090    /*ONU loss of GEM cell delineation                            */        /* RELATION_X733        2       3       */
#define ERRC_3610100 3610100    /*ONU remote error detected                                   */        /* RELATION_X733        5       11      */
#define ERRC_3610110 3610110    /*ONU startup failure                                         */        /* RELATION_X733        5       69      */
#define ERRC_3610120 3610120    /*ONU deactivation failure                                    */        /* RELATION_X733        5       69      */
#define ERRC_3610130 3610130    /*ONU loss of acknowledgement                                 */        /* RELATION_X733        2       10      */
#define ERRC_3610140 3610140    /*ONU dying gasp                                              */        /* RELATION_X733        5       69      */
#define ERRC_3610150 3610150    /*Loss of PLOAM message                                       */        /* RELATION_X733        2       8       */
#define ERRC_3610160 3610160    /*ONU link mismatch                                           */        /* RELATION_X733        2       76      */
#define ERRC_3610170 3610170    /*Physical equipment error                                    */        /* RELATION_X733        5       514     */
#define ERRC_3610180 3610180    /*ONU down                                                    */        /* RELATION_X733        5       135     */
#define ERRC_3610190 3610190    /*ONU power failure                                           */        /* RELATION_X733        5       78      */
#define ERRC_3610200 3610200    /*ONU voltage failure (red)                                   */        /* RELATION_X733        5       78      */
#define ERRC_3610210 3610210    /*ONU LAN loss of signal                                      */        /* RELATION_X733        2       8       */
#define ERRC_3610220 3610220    /*ONU GEM port PM collection failure                          */        /* RELATION_X733        4       158     */
#define ERRC_3610230 3610230    /*ONU provisioning fail                                       */        /* RELATION_X733        5       159     */
#define ERRC_3610240 3610240    /*ONU SIPUA registration failure                              */        /* RELATION_X733        4       600     */
#define ERRC_3610250 3610250    /*Unknown ONU discovered                                      */        /* RELATION_X733        2       600     */
#define ERRC_3610260 3610260    /*ONU equipment failure                                       */        /* RELATION_X733        5       69      */
#define ERRC_3610270 3610270    /*Failure in ONU activation process                           */        /* RELATION_X733        5       505     */
#define ERRC_3610280 3610280    /*Failed to download configuration file to ONU                */        /* RELATION_X733        5       506     */
#define ERRC_3610290 3610290    /*Heartbeat loss                                              */        /* RELATION_X733        10      77      */
#define ERRC_3610300 3610300    /*Peer misconfigured or not configured                        */        /* RELATION_X733        10      77      */
#define ERRC_3610310 3610310    /*ONU OMCC channel error                                      */        /* RELATION_X733        8       8       */
#define ERRC_3610320 3610320    /*SFP unsupported module                                      */        /* RELATION_X733        5       63      */
#define ERRC_3610340 3610340    /*ONU OMCC channel error with additional info                 */        /* RELATION_X733        8       504     */
#define ERRC_3610350 3610350    /*ONU Provision Error Alarm                                   */        /* RELATION_X733        8       506     */
#define ERRC_3610360 3610360    /*ONU Loss of burst                                           */        /* RELATION_X733        2       76      */
#define ERRC_3610370 3610370    /*ONU Loss of PLOAM channel                                   */        /* RELATION_X733        2       504     */
#define ERRC_3610380 3610380    /*ONU MIC error on PLOAM channel                              */        /* RELATION_X733        2       504     */
#define ERRC_3610390 3610390    /*ONU Loss of OMCI channel                                    */        /* RELATION_X733        2       504     */
#define ERRC_3610400 3610400    /*ONU PLOAM queue status                                      */        /* RELATION_X733        2       504     */
#define ERRC_3610410 3610410    /*ONU Drift of window                                         */        /* RELATION_X733        2       76      */
#define ERRC_3610420 3610420    /*ONU Transmission interference                               */        /* RELATION_X733        2       504     */
#define ERRC_3610430 3610430    /*Rogue ONU                                                   */        /* RELATION_X733        5       65      */
#define ERRC_3610440 3610440    /*ONU PM ME operation failure                                 */        /* RELATION_X733        5       165     */
#define ERRC_3610450 3610450    /*ONU internal interface functional error                     */        /* RELATION_X733        5       11      */
#define ERRC_3610460 3610460    /*ONU self-test failed                                        */        /* RELATION_X733        5       11      */
#define ERRC_3610470 3610470    /*ONU overheating                                             */        /* RELATION_X733        5       123     */
#define ERRC_3610480 3610480    /*ONU critically overheating                                  */        /* RELATION_X733        5       548     */
#define ERRC_3610490 3610490    /*ONU power switch turned off                                 */        /* RELATION_X733        5       58      */
#define ERRC_3610500 3610500    /*ONU software image invalid                                  */        /* RELATION_X733        5       156     */
#define ERRC_3610510 3610510    /*Low ONU receive optical power                               */        /* RELATION_X733        2       549     */
#define ERRC_3610520 3610520    /*High ONU receive optical power                              */        /* RELATION_X733        2       549     */
#define ERRC_3610530 3610530    /*Bit error-based signal fail                                 */        /* RELATION_X733        2       12      */
#define ERRC_3610540 3610540    /*Low transmit ONU optical power                              */        /* RELATION_X733        2       549     */
#define ERRC_3610550 3610550    /*High ONU transmit optical power                             */        /* RELATION_X733        2       549     */
#define ERRC_3610560 3610560    /*ONU laser end of life                                       */        /* RELATION_X733        5       80      */
#define ERRC_3610570 3610570    /*ONU port blocked - loop detected                            */        /* RELATION_X733        2       604     */
#define ERRC_3610580 3610580    /*ONU transmitter failure                                     */        /* RELATION_X733        5       67      */
#define ERRC_3610590 3610590    /*ONU loss of frame - LOF                                     */        /* RELATION_X733        2       6       */
#define ERRC_3610600 3610600    /*ONU out of frame - OOF                                      */        /* RELATION_X733        2       3       */
#define ERRC_3610610 3610610    /*ONU video LOS                                               */        /* RELATION_X733        2       8       */
#define ERRC_3610620 3610620    /*Low ONU video receive optical power                         */        /* RELATION_X733        2       549     */
#define ERRC_3610630 3610630    /*High ONU receive video optical power                        */        /* RELATION_X733        2       549     */
#define ERRC_3610640 3610640    /*ONU block loss                                              */        /* RELATION_X733        2       3       */
#define ERRC_3610650 3610650    /*Bit error-based signal degrade                              */        /* RELATION_X733        2       12      */

/**********************************************************************************************/
/*  363  Marconi-Ericsson MV36                                                                */
/**********************************************************************************************/
#define ERRC_3630001 3630001    /*Switch A pSTM4 Loss of Frame                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630002 3630002    /*Switch A pSTM4 Errored Frame                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630003 3630003    /*Switch A pSTM4 Overflow Frame                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630004 3630004    /*Switch B pSTM4 Loss of Frame                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630005 3630005    /*Switch B pSTM4 Errored Frame                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630006 3630006    /*Switch B pSTM4 Overflow Frame                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630007 3630007    /*Switch A SDM Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630008 3630008    /*Switch A Clock Fail                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630009 3630009    /*Switch A Fail Indication Line                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630010 3630010    /*Switch A Fail                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630011 3630011    /*Switch A Degrade                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630012 3630012    /*Switch B SDM Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630013 3630013    /*Switch B Clock Fail                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630014 3630014    /*Switch B Fail Indication Line                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630015 3630015    /*Switch B Fail                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630016 3630016    /*Switch B Degrade                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630017 3630017    /*ASIC Interrupt Fail                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630018 3630018    /*Tx Overhead Bus Parity Fail                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630019 3630019    /*Watchdog Reset / Warm Reset                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630020 3630020    /*Unrecognised Hardware                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630021 3630021    /*Equipment Protection Protocol Failure                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630022 3630022    /*Internal Diagnostics Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630023 3630023    /*ALS Link/Policy Mismatch                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630024 3630024    /*Card Temperature High                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630025 3630025    /*Packet Independent Throughput Limit Exceeded                */        /* RELATION_X733        5       1024    */
#define ERRC_3630026 3630026    /*Transmit Protocol Frame Failure                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630027 3630027    /*Classification Stopped                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630028 3630028    /*MAC Interface Not Scheduled                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630029 3630029    /*SOE Exception Clnt activ util egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630030 3630030    /*SOE Exception Clnt const util egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630031 3630031    /*SOE Exception Clnt pkts dropd egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630032 3630032    /*SSE Exception Clnt pkt collisions egr                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630033 3630033    /*SOE Exception Clnt activ util egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630034 3630034    /*SOE Exception Clnt const util egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630035 3630035    /*SOE Exception Clnt pkts dropd egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630036 3630036    /*SOE Exception Clnt activ util egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630037 3630037    /*SOE Exception Clnt const util egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630038 3630038    /*SOE Exception Clnt pkts dropd egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630039 3630039    /*SOE Exception Clnt activ util egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630040 3630040    /*SOE Exception Clnt const util egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630041 3630041    /*SOE Exception Clnt pkts dropd egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630042 3630042    /*SOE Exception Clnt activ util egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630043 3630043    /*SOE Exception Clnt const util egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630044 3630044    /*SOE Exception Clnt pkts dropd egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630045 3630045    /*SOE Exception Clnt activ util egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630046 3630046    /*SOE Exception Clnt const util egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630047 3630047    /*SOE Exception Clnt pkts dropd egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630048 3630048    /*SOE Exception Clnt activ util egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630049 3630049    /*SOE Exception Clnt const util egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630050 3630050    /*SOE Exception Clnt pkts dropd egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630051 3630051    /*SOE Exception Clnt activ util egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630052 3630052    /*SOE Exception Clnt const util egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630053 3630053    /*SOE Exception Clnt pkts dropd egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630054 3630054    /*TOE Exception Clnt activ util egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630055 3630055    /*TOE Exception Clnt const util egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630056 3630056    /*TOE Exception Clnt pkts dropd egr ltb-effrt                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630057 3630057    /*TSE Exception Clnt pkt collisions egr                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630058 3630058    /*TOE Exception Clnt activ util egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630059 3630059    /*TOE Exception Clnt const util egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630060 3630060    /*TOE Exception Clnt pkts dropd egr bronz dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630061 3630061    /*TOE Exception Clnt activ util egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630062 3630062    /*TOE Exception Clnt const util egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630063 3630063    /*TOE Exception Clnt pkts dropd egr silvr dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630064 3630064    /*TOE Exception Clnt activ util egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630065 3630065    /*TOE Exception Clnt const util egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630066 3630066    /*TOE Exception Clnt pkts dropd egr gold dat                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630067 3630067    /*TOE Exception Clnt activ util egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630068 3630068    /*TOE Exception Clnt const util egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630069 3630069    /*TOE Exception Clnt pkts dropd egr voi cntrl                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630070 3630070    /*TOE Exception Clnt activ util egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630071 3630071    /*TOE Exception Clnt const util egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630072 3630072    /*TOE Exception Clnt pkts dropd egr int video                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630073 3630073    /*TOE Exception Clnt activ util egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630074 3630074    /*TOE Exception Clnt const util egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630075 3630075    /*TOE Exception Clnt pkts dropd egr voice                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630076 3630076    /*TOE Exception Clnt activ util egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630077 3630077    /*TOE Exception Clnt const util egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630078 3630078    /*TOE Exception Clnt pkts dropd egr mult serv                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630079 3630079    /*15min ES Exception Clnt activ util egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630080 3630080    /*15min ES Exception Clnt const util egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630081 3630081    /*15min ES Exception Clnt pkts dropd egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630082 3630082    /*15min ES Exception Clnt pkt collisions egr                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630083 3630083    /*15min ES Exception Clnt activ util egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630084 3630084    /*15min ES Exception Clnt const util egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630085 3630085    /*15min ES Exception Clnt pkts dropd egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630086 3630086    /*15min ES Exception Clnt activ util egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630087 3630087    /*15min ES Exception Clnt const util egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630088 3630088    /*15min ES Exception Clnt pkts dropd egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630089 3630089    /*15min ES Exception Clnt activ util egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630090 3630090    /*15min ES Exception Clnt const util egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630091 3630091    /*15min ES Exception Clnt pkts dropd egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630092 3630092    /*15min ES Exception Clnt activ util egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630093 3630093    /*15min ES Exception Clnt const util egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630094 3630094    /*15min ES Exception Clnt pkts dropd egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630095 3630095    /*15min ES Exception Clnt activ util egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630096 3630096    /*15min ES Exception Clnt const util egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630097 3630097    /*15min ES Exception Clnt pkts dropd egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630098 3630098    /*15min ES Exception Clnt activ util egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630099 3630099    /*15min ES Exception Clnt const util egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630100 3630100    /*15min ES Exception Clnt pkts dropd egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630101 3630101    /*15min ES Exception Clnt activ util egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630102 3630102    /*15min ES Exception Clnt const util egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630103 3630103    /*15min ES Exception Clnt pkts dropd egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630104 3630104    /*15min Sat Secs Exc Clnt activ util egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630105 3630105    /*15min Sat Secs Exc Clnt const util egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630106 3630106    /*15min Sat Secs Exc Clnt pkts dropd egr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630107 3630107    /*15min Cong Secs Exc Clnt pkt collisions egr                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630108 3630108    /*15min Sat Secs Exc Clnt activ util egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630109 3630109    /*15min Sat Secs Exc Clnt const util egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630110 3630110    /*15min Sat Secs Exc Clnt pkts dropd egr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630111 3630111    /*15min Sat Secs Exc Clnt activ util egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630112 3630112    /*15min Sat Secs Exc Clnt const util egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630113 3630113    /*15min Sat Secs Exc Clnt pkts dropd egr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630114 3630114    /*15min Sat Secs Exc Clnt activ util egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630115 3630115    /*15min Sat Secs Exc Clnt const util egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630116 3630116    /*15min Sat Secs Exc Clnt pkts dropd egr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630117 3630117    /*15min Sat Secs Exc Clnt activ util egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630118 3630118    /*15min Sat Secs Exc Clnt const util egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630119 3630119    /*15min Sat Secs Exc Clnt pkts dropd egr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630120 3630120    /*15min Sat Secs Exc Clnt activ util egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630121 3630121    /*15min Sat Secs Exc Clnt const util egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630122 3630122    /*15min Sat Secs Exc Clnt pkts dropd egr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630123 3630123    /*15min Sat Secs Exc Clnt activ util egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630124 3630124    /*15min Sat Secs Exc Clnt const util egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630125 3630125    /*15min Sat Secs Exc Clnt pkts dropd egr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630126 3630126    /*15min Sat Secs Exc Clnt activ util egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630127 3630127    /*15min Sat Secs Exc Clnt const util egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630128 3630128    /*15min Sat Secs Exc Clnt pkts dropd egr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630129 3630129    /*24hr ES Exception Clnt activ util egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630130 3630130    /*24hr ES Exception Clnt const util egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630131 3630131    /*24hr ES Exception Clnt pkts dropd egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630132 3630132    /*24hr ES Exception Clnt pkt collisions egr                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630133 3630133    /*24hr ES Exception Clnt activ util egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630134 3630134    /*24hr ES Exception Clnt const util egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630135 3630135    /*24hr ES Exception Clnt pkts dropd egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630136 3630136    /*24hr ES Exception Clnt activ util egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630137 3630137    /*24hr ES Exception Clnt const util egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630138 3630138    /*24hr ES Exception Clnt pkts dropd egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630139 3630139    /*24hr ES Exception Clnt activ util egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630140 3630140    /*24hr ES Exception Clnt const util egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630141 3630141    /*24hr ES Exception Clnt pkts dropd egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630142 3630142    /*24hr ES Exception Clnt activ util egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630143 3630143    /*24hr ES Exception Clnt const util egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630144 3630144    /*24hr ES Exception Clnt pkts dropd egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630145 3630145    /*24hr ES Exception Clnt activ util egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630146 3630146    /*24hr ES Exception Clnt const util egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630147 3630147    /*24hr ES Exception Clnt pkts dropd egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630148 3630148    /*24hr ES Exception Clnt activ util egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630149 3630149    /*24hr ES Exception Clnt const util egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630150 3630150    /*24hr ES Exception Clnt pkts dropd egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630151 3630151    /*24hr ES Exception Clnt activ util egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630152 3630152    /*24hr ES Exception Clnt const util egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630153 3630153    /*24hr ES Exception Clnt pkts dropd egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630154 3630154    /*24hr Sat Secs Exc Clnt activ util egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630155 3630155    /*24hr Sat Secs Exc Clnt const util egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630156 3630156    /*24hr Sat Secs Exc Clnt pkts dropd egr ltb-effrt             */        /* RELATION_X733        5       1024    */
#define ERRC_3630157 3630157    /*24hr Cong Secs Exc Clnt pkt collisions egr                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630158 3630158    /*24hr Sat Secs Exc Clnt activ util egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630159 3630159    /*24hr Sat Secs Exc Clnt const util egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630160 3630160    /*24hr Sat Secs Exc Clnt pkts dropd egr bronz dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630161 3630161    /*24hr Sat Secs Exc Clnt activ util egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630162 3630162    /*24hr Sat Secs Exc Clnt const util egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630163 3630163    /*24hr Sat Secs Exc Clnt pkts dropd egr silvr dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630164 3630164    /*24hr Sat Secs Exc Clnt activ util egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630165 3630165    /*24hr Sat Secs Exc Clnt const util egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630166 3630166    /*24hr Sat Secs Exc Clnt pkts dropd egr gold dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630167 3630167    /*24hr Sat Secs Exc Clnt activ util egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630168 3630168    /*24hr Sat Secs Exc Clnt const util egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630169 3630169    /*24hr Sat Secs Exc Clnt pkts dropd egr voi cntrl             */        /* RELATION_X733        5       1024    */
#define ERRC_3630170 3630170    /*24hr Sat Secs Exc Clnt activ util egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630171 3630171    /*24hr Sat Secs Exc Clnt const util egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630172 3630172    /*24hr Sat Secs Exc Clnt pkts dropd egr int video             */        /* RELATION_X733        5       1024    */
#define ERRC_3630173 3630173    /*24hr Sat Secs Exc Clnt activ util egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630174 3630174    /*24hr Sat Secs Exc Clnt const util egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630175 3630175    /*24hr Sat Secs Exc Clnt pkts dropd egr voice                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630176 3630176    /*24hr Sat Secs Exc Clnt activ util egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630177 3630177    /*24hr Sat Secs Exc Clnt const util egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630178 3630178    /*24hr Sat Secs Exc Clnt pkts dropd egr mult serv             */        /* RELATION_X733        5       1024    */
#define ERRC_3630179 3630179    /*15min Exception Clnt activ util egr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630180 3630180    /*15min Exception Clnt const util egr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630181 3630181    /*15min Exception Clnt pkts dropd egr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630182 3630182    /*15min Exception Clnt pkt collisions egr                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630183 3630183    /*15min Exception Clnt activ util egr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630184 3630184    /*15min Exception Clnt const util egr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630185 3630185    /*15min Exception Clnt pkts dropd egr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630186 3630186    /*15min Exception Clnt activ util egr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630187 3630187    /*15min Exception Clnt const util egr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630188 3630188    /*15min Exception Clnt pkts dropd egr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630189 3630189    /*15min Exception Clnt activ util egr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630190 3630190    /*15min Exception Clnt const util egr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630191 3630191    /*15min Exception Clnt pkts dropd egr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630192 3630192    /*15min Exception Clnt activ util egr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630193 3630193    /*15min Exception Clnt const util egr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630194 3630194    /*15min Exception Clnt pkts dropd egr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630195 3630195    /*15min Exception Clnt activ util egr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630196 3630196    /*15min Exception Clnt const util egr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630197 3630197    /*15min Exception Clnt pkts dropd egr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630198 3630198    /*15min Exception Clnt activ util egr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630199 3630199    /*15min Exception Clnt const util egr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630200 3630200    /*15min Exception Clnt pkts dropd egr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630201 3630201    /*15min Exception Clnt activ util egr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630202 3630202    /*15min Exception Clnt const util egr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630203 3630203    /*15min Exception Clnt pkts dropd egr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630204 3630204    /*24hr Exception Clnt activ util egr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630205 3630205    /*24hr Exception Clnt const util egr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630206 3630206    /*24hr Exception Clnt pkts dropd egr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630207 3630207    /*24hr Exception Clnt pkt collisions egr                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630208 3630208    /*24hr Exception Clnt activ util egr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630209 3630209    /*24hr Exception Clnt const util egr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630210 3630210    /*24hr Exception Clnt pkts dropd egr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630211 3630211    /*24hr Exception Clnt activ util egr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630212 3630212    /*24hr Exception Clnt const util egr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630213 3630213    /*24hr Exception Clnt pkts dropd egr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630214 3630214    /*24hr Exception Clnt activ util egr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630215 3630215    /*24hr Exception Clnt const util egr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630216 3630216    /*24hr Exception Clnt pkts dropd egr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630217 3630217    /*24hr Exception Clnt activ util egr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630218 3630218    /*24hr Exception Clnt const util egr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630219 3630219    /*24hr Exception Clnt pkts dropd egr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630220 3630220    /*24hr Exception Clnt activ util egr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630221 3630221    /*24hr Exception Clnt const util egr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630222 3630222    /*24hr Exception Clnt pkts dropd egr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630223 3630223    /*24hr Exception Clnt activ util egr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630224 3630224    /*24hr Exception Clnt const util egr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630225 3630225    /*24hr Exception Clnt pkts dropd egr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630226 3630226    /*24hr Exception Clnt activ util egr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630227 3630227    /*24hr Exception Clnt const util egr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630228 3630228    /*24hr Exception Clnt pkts dropd egr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630229 3630229    /*SOE Exception Clnt activ util ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630230 3630230    /*SOE Exception Clnt const util ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630231 3630231    /*SOE Exception Clnt pkts dropd ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630232 3630232    /*SUE Exception Clnt pkt CRC errs ingr ful/dup                */        /* RELATION_X733        5       1024    */
#define ERRC_3630233 3630233    /*SOE Exception Clnt activ util ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630234 3630234    /*SOE Exception Clnt const util ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630235 3630235    /*SOE Exception Clnt pkts dropd ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630236 3630236    /*SOE Exception Clnt activ util ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630237 3630237    /*SOE Exception Clnt const util ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630238 3630238    /*SOE Exception Clnt pkts dropd ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630239 3630239    /*SOE Exception Clnt activ util ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630240 3630240    /*SOE Exception Clnt const util ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630241 3630241    /*SOE Exception Clnt pkts dropd ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630242 3630242    /*SOE Exception Clnt activ util ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630243 3630243    /*SOE Exception Clnt const util ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630244 3630244    /*SOE Exception Clnt pkts dropd ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630245 3630245    /*SOE Exception Clnt activ util ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630246 3630246    /*SOE Exception Clnt const util ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630247 3630247    /*SOE Exception Clnt pkts dropd ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630248 3630248    /*SOE Exception Clnt activ util ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630249 3630249    /*SOE Exception Clnt const util ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630250 3630250    /*SOE Exception Clnt pkts dropd ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630251 3630251    /*SUE Exception Clnt pkt CRC errs ingr hlf/dup                */        /* RELATION_X733        5       1024    */
#define ERRC_3630252 3630252    /*SOE Exception Clnt activ util ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630253 3630253    /*SOE Exception Clnt const util ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630254 3630254    /*SOE Exception Clnt pkts dropd ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630255 3630255    /*TOE Exception Clnt activ util ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630256 3630256    /*TOE Exception Clnt const util ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630257 3630257    /*TOE Exception Clnt pkts dropd ingr ltb-effrt                */        /* RELATION_X733        5       1024    */
#define ERRC_3630258 3630258    /*TUE Exception Clnt pkt CRC errs ingr ful/dup                */        /* RELATION_X733        5       1024    */
#define ERRC_3630259 3630259    /*TOE Exception Clnt activ util ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630260 3630260    /*TOE Exception Clnt const util ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630261 3630261    /*TOE Exception Clnt pkts dropd ingr bronz dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630262 3630262    /*TOE Exception Clnt activ util ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630263 3630263    /*TOE Exception Clnt const util ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630264 3630264    /*TOE Exception Clnt pkts dropd ingr silvr dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630265 3630265    /*TOE Exception Clnt activ util ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630266 3630266    /*TOE Exception Clnt const util ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630267 3630267    /*TOE Exception Clnt pkts dropd ingr gold dat                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630268 3630268    /*TOE Exception Clnt activ util ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630269 3630269    /*TOE Exception Clnt const util ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630270 3630270    /*TOE Exception Clnt pkts dropd ingr voi cntrl                */        /* RELATION_X733        5       1024    */
#define ERRC_3630271 3630271    /*TOE Exception Clnt activ util ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630272 3630272    /*TOE Exception Clnt const util ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630273 3630273    /*TOE Exception Clnt pkts dropd ingr int video                */        /* RELATION_X733        5       1024    */
#define ERRC_3630274 3630274    /*TOE Exception Clnt activ util ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630275 3630275    /*TOE Exception Clnt const util ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630276 3630276    /*TOE Exception Clnt pkts dropd ingr voice                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630277 3630277    /*TUE Exception Clnt pkt CRC errs ingr hlf/dup                */        /* RELATION_X733        5       1024    */
#define ERRC_3630278 3630278    /*TOE Exception Clnt activ util ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630279 3630279    /*TOE Exception Clnt const util ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630280 3630280    /*TOE Exception Clnt pkts dropd ingr mult serv                */        /* RELATION_X733        5       1024    */
#define ERRC_3630281 3630281    /*15min ES Exception Clnt activ util ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630282 3630282    /*15min ES Exception Clnt const util ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630283 3630283    /*15min ES Exception Clnt pkts dropd ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630284 3630284    /*15min ES Exception Clnt pkt CRC errs ingr ful/dup           */        /* RELATION_X733        5       1024    */
#define ERRC_3630285 3630285    /*15min ES Exception Clnt activ util ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630286 3630286    /*15min ES Exception Clnt const util ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630287 3630287    /*15min ES Exception Clnt pkts dropd ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630288 3630288    /*15min ES Exception Clnt activ util ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630289 3630289    /*15min ES Exception Clnt const util ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630290 3630290    /*15min ES Exception Clnt pkts dropd ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630291 3630291    /*15min ES Exception Clnt activ util ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630292 3630292    /*15min ES Exception Clnt const util ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630293 3630293    /*15min ES Exception Clnt pkts dropd ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630294 3630294    /*15min ES Exception Clnt activ util ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630295 3630295    /*15min ES Exception Clnt const util ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630296 3630296    /*15min ES Exception Clnt pkts dropd ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630297 3630297    /*15min ES Exception Clnt activ util ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630298 3630298    /*15min ES Exception Clnt const util ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630299 3630299    /*15min ES Exception Clnt pkts dropd ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630300 3630300    /*15min ES Exception Clnt activ util ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630301 3630301    /*15min ES Exception Clnt const util ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630302 3630302    /*15min ES Exception Clnt pkts dropd ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630303 3630303    /*15min ES Exception Clnt pkt CRC errs ingr hlf/dup           */        /* RELATION_X733        5       1024    */
#define ERRC_3630304 3630304    /*15min ES Exception Clnt activ util ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630305 3630305    /*15min ES Exception Clnt const util ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630306 3630306    /*15min ES Exception Clnt pkts dropd ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630307 3630307    /*15min Sat Secs Exc Clnt activ util ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630308 3630308    /*15min Sat Secs Exc Clnt const util ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630309 3630309    /*15min Sat Secs Exc Clnt pkts dropd ingr ltb-effrt           */        /* RELATION_X733        5       1024    */
#define ERRC_3630310 3630310    /*15min SES Exception Clnt pkt CRC errs ingr ful/dup          */        /* RELATION_X733        5       1024    */
#define ERRC_3630311 3630311    /*15min Sat Secs Exc Clnt activ util ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630312 3630312    /*15min Sat Secs Exc Clnt const util ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630313 3630313    /*15min Sat Secs Exc Clnt pkts dropd ingr bronz dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630314 3630314    /*15min Sat Secs Exc Clnt activ util ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630315 3630315    /*15min Sat Secs Exc Clnt const util ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630316 3630316    /*15min Sat Secs Exc Clnt pkts dropd ingr silvr dat           */        /* RELATION_X733        5       1024    */
#define ERRC_3630317 3630317    /*15min Sat Secs Exc Clnt activ util ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630318 3630318    /*15min Sat Secs Exc Clnt const util ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630319 3630319    /*15min Sat Secs Exc Clnt pkts dropd ingr gold dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630320 3630320    /*15min Sat Secs Exc Clnt activ util ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630321 3630321    /*15min Sat Secs Exc Clnt const util ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630322 3630322    /*15min Sat Secs Exc Clnt pkts dropd ingr voi cntrl           */        /* RELATION_X733        5       1024    */
#define ERRC_3630323 3630323    /*15min Sat Secs Exc Clnt activ util ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630324 3630324    /*15min Sat Secs Exc Clnt const util ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630325 3630325    /*15min Sat Secs Exc Clnt pkts dropd ingr int video           */        /* RELATION_X733        5       1024    */
#define ERRC_3630326 3630326    /*15min Sat Secs Exc Clnt activ util ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630327 3630327    /*15min Sat Secs Exc Clnt const util ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630328 3630328    /*15min Sat Secs Exc Clnt pkts dropd ingr voice               */        /* RELATION_X733        5       1024    */
#define ERRC_3630329 3630329    /*15min SES Exception Clnt pkt CRC errs ingr hlf/dup          */        /* RELATION_X733        5       1024    */
#define ERRC_3630330 3630330    /*15min Sat Secs Exc Clnt activ util ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630331 3630331    /*15min Sat Secs Exc Clnt const util ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630332 3630332    /*15min Sat Secs Exc Clnt pkts dropd ingr mult serv           */        /* RELATION_X733        5       1024    */
#define ERRC_3630333 3630333    /*24hr ES Exception Clnt activ util ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630334 3630334    /*24hr ES Exception Clnt const util ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630335 3630335    /*24hr ES Exception Clnt pkts dropd ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630336 3630336    /*24hr ES Exception Clnt pkt CRC errs ingr ful/dup            */        /* RELATION_X733        5       1024    */
#define ERRC_3630337 3630337    /*24hr ES Exception Clnt activ util ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630338 3630338    /*24hr ES Exception Clnt const util ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630339 3630339    /*24hr ES Exception Clnt pkts dropd ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630340 3630340    /*24hr ES Exception Clnt activ util ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630341 3630341    /*24hr ES Exception Clnt const util ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630342 3630342    /*24hr ES Exception Clnt pkts dropd ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630343 3630343    /*24hr ES Exception Clnt activ util ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630344 3630344    /*24hr ES Exception Clnt const util ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630345 3630345    /*24hr ES Exception Clnt pkts dropd ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630346 3630346    /*24hr ES Exception Clnt activ util ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630347 3630347    /*24hr ES Exception Clnt const util ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630348 3630348    /*24hr ES Exception Clnt pkts dropd ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630349 3630349    /*24hr ES Exception Clnt activ util ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630350 3630350    /*24hr ES Exception Clnt const util ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630351 3630351    /*24hr ES Exception Clnt pkts dropd ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630352 3630352    /*24hr ES Exception Clnt activ util ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630353 3630353    /*24hr ES Exception Clnt const util ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630354 3630354    /*24hr ES Exception Clnt pkts dropd ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630355 3630355    /*24hr ES Exception Clnt pkt CRC errs ingr hlf/dup            */        /* RELATION_X733        5       1024    */
#define ERRC_3630356 3630356    /*24hr ES Exception Clnt activ util ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630357 3630357    /*24hr ES Exception Clnt const util ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630358 3630358    /*24hr ES Exception Clnt pkts dropd ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630359 3630359    /*24hr Sat Secs Exc Clnt activ util ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630360 3630360    /*24hr Sat Secs Exc Clnt const util ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630361 3630361    /*24hr Sat Secs Exc Clnt pkts dropd ingr ltb-effrt            */        /* RELATION_X733        5       1024    */
#define ERRC_3630362 3630362    /*24hr SES Exception Clnt pkt CRC errs ingr ful/dup           */        /* RELATION_X733        5       1024    */
#define ERRC_3630363 3630363    /*24hr Sat Secs Exc Clnt activ util ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630364 3630364    /*24hr Sat Secs Exc Clnt const util ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630365 3630365    /*24hr Sat Secs Exc Clnt pkts dropd ingr bronz dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630366 3630366    /*24hr Sat Secs Exc Clnt activ util ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630367 3630367    /*24hr Sat Secs Exc Clnt const util ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630368 3630368    /*24hr Sat Secs Exc Clnt pkts dropd ingr silvr dat            */        /* RELATION_X733        5       1024    */
#define ERRC_3630369 3630369    /*24hr Sat Secs Exc Clnt activ util ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630370 3630370    /*24hr Sat Secs Exc Clnt const util ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630371 3630371    /*24hr Sat Secs Exc Clnt pkts dropd ingr gold dat             */        /* RELATION_X733        5       1024    */
#define ERRC_3630372 3630372    /*24hr Sat Secs Exc Clnt activ util ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630373 3630373    /*24hr Sat Secs Exc Clnt const util ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630374 3630374    /*24hr Sat Secs Exc Clnt pkts dropd ingr voi cntrl            */        /* RELATION_X733        5       1024    */
#define ERRC_3630375 3630375    /*24hr Sat Secs Exc Clnt activ util ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630376 3630376    /*24hr Sat Secs Exc Clnt const util ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630377 3630377    /*24hr Sat Secs Exc Clnt pkts dropd ingr int video            */        /* RELATION_X733        5       1024    */
#define ERRC_3630378 3630378    /*24hr Sat Secs Exc Clnt activ util ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630379 3630379    /*24hr Sat Secs Exc Clnt const util ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630380 3630380    /*24hr Sat Secs Exc Clnt pkts dropd ingr voice                */        /* RELATION_X733        5       1024    */
#define ERRC_3630381 3630381    /*24hr SES Exception Clnt pkt CRC errs ingr hlf/dup           */        /* RELATION_X733        5       1024    */
#define ERRC_3630382 3630382    /*24hr Sat Secs Exc Clnt activ util ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630383 3630383    /*24hr Sat Secs Exc Clnt const util ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630384 3630384    /*24hr Sat Secs Exc Clnt pkts dropd ingr mult serv            */        /* RELATION_X733        5       1024    */
#define ERRC_3630385 3630385    /*15min Exception Clnt activ util ingr ltb-effrt              */        /* RELATION_X733        5       1024    */
#define ERRC_3630386 3630386    /*15min Exception Clnt const util ingr ltb-effrt              */        /* RELATION_X733        5       1024    */
#define ERRC_3630387 3630387    /*15min Exception Clnt pkts dropd ingr ltb-effrt              */        /* RELATION_X733        5       1024    */
#define ERRC_3630388 3630388    /*15min Exception Clnt pkt CRC errs ingr ful/dup              */        /* RELATION_X733        5       1024    */
#define ERRC_3630389 3630389    /*15min Exception Clnt activ util ingr bronz dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630390 3630390    /*15min Exception Clnt const util ingr bronz dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630391 3630391    /*15min Exception Clnt pkts dropd ingr bronz dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630392 3630392    /*15min Exception Clnt activ util ingr silvr dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630393 3630393    /*15min Exception Clnt const util ingr silvr dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630394 3630394    /*15min Exception Clnt pkts dropd ingr silvr dat              */        /* RELATION_X733        5       1024    */
#define ERRC_3630395 3630395    /*15min Exception Clnt activ util ingr gold dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630396 3630396    /*15min Exception Clnt const util ingr gold dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630397 3630397    /*15min Exception Clnt pkts dropd ingr gold dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630398 3630398    /*15min Exception Clnt activ util ingr voi cntrl              */        /* RELATION_X733        5       1024    */
#define ERRC_3630399 3630399    /*15min Exception Clnt const util ingr voi cntrl              */        /* RELATION_X733        5       1024    */
#define ERRC_3630400 3630400    /*15min Exception Clnt pkts dropd ingr voi cntrl              */        /* RELATION_X733        5       1024    */
#define ERRC_3630401 3630401    /*15min Exception Clnt activ util ingr int video              */        /* RELATION_X733        5       1024    */
#define ERRC_3630402 3630402    /*15min Exception Clnt const util ingr int video              */        /* RELATION_X733        5       1024    */
#define ERRC_3630403 3630403    /*15min Exception Clnt pkts dropd ingr int video              */        /* RELATION_X733        5       1024    */
#define ERRC_3630404 3630404    /*15min Exception Clnt activ util ingr voice                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630405 3630405    /*15min Exception Clnt const util ingr voice                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630406 3630406    /*15min Exception Clnt pkts dropd ingr voice                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630407 3630407    /*15min Exception Clnt pkt CRC errs ingr hlf/dup              */        /* RELATION_X733        5       1024    */
#define ERRC_3630408 3630408    /*15min Exception Clnt activ util ingr mult serv              */        /* RELATION_X733        5       1024    */
#define ERRC_3630409 3630409    /*15min Exception Clnt const util ingr mult serv              */        /* RELATION_X733        5       1024    */
#define ERRC_3630410 3630410    /*15min Exception Clnt pkts dropd ingr mult serv              */        /* RELATION_X733        5       1024    */
#define ERRC_3630411 3630411    /*24hr Exception Clnt activ util ingr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630412 3630412    /*24hr Exception Clnt const util ingr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630413 3630413    /*24hr Exception Clnt pkts dropd ingr ltb-effrt               */        /* RELATION_X733        5       1024    */
#define ERRC_3630414 3630414    /*24hr Exception Clnt pkt CRC errs ingr ful/dup               */        /* RELATION_X733        5       1024    */
#define ERRC_3630415 3630415    /*24hr Exception Clnt activ util ingr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630416 3630416    /*24hr Exception Clnt const util ingr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630417 3630417    /*24hr Exception Clnt pkts dropd ingr bronz dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630418 3630418    /*24hr Exception Clnt activ util ingr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630419 3630419    /*24hr Exception Clnt const util ingr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630420 3630420    /*24hr Exception Clnt pkts dropd ingr silvr dat               */        /* RELATION_X733        5       1024    */
#define ERRC_3630421 3630421    /*24hr Exception Clnt activ util ingr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630422 3630422    /*24hr Exception Clnt const util ingr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630423 3630423    /*24hr Exception Clnt pkts dropd ingr gold dat                */        /* RELATION_X733        5       1024    */
#define ERRC_3630424 3630424    /*24hr Exception Clnt activ util ingr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630425 3630425    /*24hr Exception Clnt const util ingr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630426 3630426    /*24hr Exception Clnt pkts dropd ingr voi cntrl               */        /* RELATION_X733        5       1024    */
#define ERRC_3630427 3630427    /*24hr Exception Clnt activ util ingr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630428 3630428    /*24hr Exception Clnt const util ingr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630429 3630429    /*24hr Exception Clnt pkts dropd ingr int video               */        /* RELATION_X733        5       1024    */
#define ERRC_3630430 3630430    /*24hr Exception Clnt activ util ingr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630431 3630431    /*24hr Exception Clnt const util ingr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630432 3630432    /*24hr Exception Clnt pkts dropd ingr voice                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630433 3630433    /*24hr Exception Clnt pkt CRC errs ingr hlf/dup               */        /* RELATION_X733        5       1024    */
#define ERRC_3630434 3630434    /*24hr Exception Clnt activ util ingr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630435 3630435    /*24hr Exception Clnt const util ingr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630436 3630436    /*24hr Exception Clnt pkts dropd ingr mult serv               */        /* RELATION_X733        5       1024    */
#define ERRC_3630437 3630437    /*Filtering DB Saturated                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630438 3630438    /*Filtering DB Imminent Saturation                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630439 3630439    /*Loss of Alignment                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630440 3630440    /*LCAS GID Mismatch                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630441 3630441    /*LCAS CRC Failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630442 3630442    /*LCAS Loss of Partial Capacity                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630443 3630443    /*LCAS Loss of Total Capacity                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630444 3630444    /*Far End Link Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630445 3630445    /*Remote End LCAS Loss of Partial Capacity                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630446 3630446    /*Remote End LCAS Loss of Total Capacity                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630447 3630447    /*GFP Loss of Delineation                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630448 3630448    /*VCG Not Connected to SDH                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630449 3630449    /*Transmission Bandwidth Exceeded                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630450 3630450    /*SLA Breach (CIR/PIR)                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630451 3630451    /*SLA Breach (Burst Duration)                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630452 3630452    /*Ethernet LAG Loss of Partial Capacity                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630453 3630453    /*Ethernet LAG Loss of Total Capacity                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630454 3630454    /*USER TYPE 1                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630455 3630455    /*USER TYPE 2                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630456 3630456    /*USER TYPE 3                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630457 3630457    /*USER TYPE 4                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630458 3630458    /*Tunnel Loopback Detected                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630459 3630459    /*Eth Oam Mismerge                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630460 3630460    /*Eth Oam Unexpected MEP                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630461 3630461    /*Eth Oam Unexpected MEL                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630462 3630462    /*Eth Oam LOC                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630463 3630463    /*Eth Oam Unexpected Period                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630464 3630464    /*Eth Oam RDI                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630465 3630465    /*Eth Oam Unexpected Priority                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630466 3630466    /*Watchdog Warm Reset                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630467 3630467    /*SDH Summary                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630468 3630468    /*VCG Config Mismatch                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630469 3630469    /*VCG Available Bandwidth Mismatch                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630470 3630470    /*ALS Control Mismatch                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630471 3630471    /*Diff FPGA Available                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630472 3630472    /*Downloaded FPGA Incompatible With HW                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630473 3630473    /*Downloaded FPGA Incompatible With SW                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630474 3630474    /*Enhanced FPGA Available                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630475 3630475    /*Failure To Program FPGA                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630476 3630476    /*Incompatible Software                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630477 3630477    /*Operating FPGA Incompatible with SW                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630478 3630478    /*Software Download Fail                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630479 3630479    /*Unit Fail                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630480 3630480    /*Unit Identification Fail                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630481 3630481    /*Unit In Unconfigured Slot                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630482 3630482    /*Unit Out                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630483 3630483    /*Wrong Unit Fitted                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630484 3630484    /*Software Unavailable                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630485 3630485    /*Shelf Serial Number Mismatch                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630486 3630486    /*Self Type Mismatch                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630487 3630487    /*Slot Mismatch                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630488 3630488    /*Controller Offline                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630489 3630489    /*Controller Locked                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630490 3630490    /*NM SNMP Access Security Violation                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630491 3630491    /*Backup DB Failed                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630492 3630492    /*Master DB Failed                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630493 3630493    /*CDB Incompatible Software                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630494 3630494    /*Laser Bias Out of Limits                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630495 3630495    /*Laser Temperature Out of Limits                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630496 3630496    /*Transmit Laser Power High                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630497 3630497    /*Transmit Laser Power Low                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630498 3630498    /*Rx Recovered Clock Fail                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630499 3630499    /*Ethernet Signal Degrade                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630500 3630500    /*Ethernet Excessive Errors                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630501 3630501    /*Auto Negotiation Fail                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630502 3630502    /*Loss Of Signal                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630503 3630503    /*Link Down                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630504 3630504    /*Module Fail                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630505 3630505    /*Module Identification Fail                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630506 3630506    /*Module In Unconfigured Slot                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630507 3630507    /*Module Missing                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630508 3630508    /*Wrong Module Fitted                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630509 3630509    /*External Domain Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630510 3630510    /*Queue Congestion Egress Q1                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630511 3630511    /*Queue Congestion Egress Q2                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630512 3630512    /*Queue Congestion Egress Q4                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630513 3630513    /*Queue Congestion Egress Q3                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630514 3630514    /*Queue Congestion Egress Q7                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630515 3630515    /*Queue Congestion Egress Q6                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630516 3630516    /*Queue Congestion Egress Q5                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630517 3630517    /*Queue Congestion Egress Q8                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630518 3630518    /*Link Fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630519 3630519    /*Dying Gasp                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630520 3630520    /*Critical Event                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630521 3630521    /*Eth Oam LOC                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630522 3630522    /*Eth Oam Unexpected Period                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630523 3630523    /*Eth Oam RDI                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630524 3630524    /*Eth Oam Unexpected MEP                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630525 3630525    /*Eth Oam Unexpected MEL                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630526 3630526    /*Eth Oam Mismerge                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630527 3630527    /*Real Time Clock Not Set                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630528 3630528    /*Auto Diagnostic Reset Disabled                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630529 3630529    /*Controller is Off-Line                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630530 3630530    /*Expected Controller Software Fail                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630531 3630531    /*EM Comms Link Fail                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630532 3630532    /*EM Access and Security Violation                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630533 3630533    /*LT Access and Security Violation                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630534 3630534    /*User Input 1                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630535 3630535    /*User Input 2                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630536 3630536    /*User Input 3                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630537 3630537    /*User Input 4                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630538 3630538    /*User Input 5                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630539 3630539    /*User Input 6                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630540 3630540    /*DC Input A Failed                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630541 3630541    /*DC Input B Failed                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630542 3630542    /*Switch A Degrade                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630543 3630543    /*Any Unit DC/DC Converter Failed                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630544 3630544    /*All Unit DC/DC Converters Failed                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630545 3630545    /*NE Cooling Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630546 3630546    /*MPI Fail                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630547 3630547    /*MPI CRC Errors                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630548 3630548    /*MPI Abort Flag Detected                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630549 3630549    /*MPI Non Octet Aligned Frame                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630550 3630550    /*Current Performance Event Log Threshold Exceeded            */        /* RELATION_X733        5       1024    */
#define ERRC_3630551 3630551    /*Historic Status Event Log Threshold Exceeded                */        /* RELATION_X733        5       1024    */
#define ERRC_3630552 3630552    /*Historic Performance Event Log Threshold Exceeded           */        /* RELATION_X733        5       1024    */
#define ERRC_3630553 3630553    /*Current Status Event Log Threshold Exceeded                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630554 3630554    /*Historic Alarm Log Threshold Exceeded                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630555 3630555    /*Fan Tray Filter Blocked                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630556 3630556    /*Fan Tray Air Intake Temperature High                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630557 3630557    /*Synchronisation Select Fail                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630558 3630558    /*Unacceptable Quality                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630559 3630559    /*Synchronisation Source Fail                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630560 3630560    /*Synchronisation Source Out of Frequency                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630561 3630561    /*Loss of Signal                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630562 3630562    /*Loss of Frame                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630563 3630563    /*FAS EBER                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630564 3630564    /*CRC-4 EBER                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630565 3630565    /*User Input #1                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630566 3630566    /*User Input #2                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630567 3630567    /*User Input #3                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630568 3630568    /*User Input #4                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630569 3630569    /*User Input #5                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630570 3630570    /*User Input #6                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630571 3630571    /*User Input #7                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630572 3630572    /*User Input #8                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630573 3630573    /*User Input #9                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630574 3630574    /*User Input #10                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630575 3630575    /*User Input #11                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630576 3630576    /*User Input #12                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630577 3630577    /*User Input #13                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630578 3630578    /*User Input #14                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630579 3630579    /*User Input #15                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630580 3630580    /*User Input #16                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630581 3630581    /*User Input #17                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630582 3630582    /*User Input #18                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630583 3630583    /*Ethernet Carrier Sense Lost During Frame Tx                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630584 3630584    /*Ethernet CRC Errors                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630585 3630585    /*Ethernet Non Octet Aligned Frame                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630586 3630586    /*Ethernet Retransmission Limit Exceeded                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630587 3630587    /*Ethernet Late Collision Detected (Tx)                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630588 3630588    /*Ethernet Late Collision Detected (Rx)                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630589 3630589    /*Ethernet Physical Layer Tx Queue Overflow                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630590 3630590    /*Ethernet Physical Layer Rx Queue Overflow                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630591 3630591    /*Ethernet Loopback Fail                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630592 3630592    /*Ethernet Node Missing                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630593 3630593    /*Unable to Adopt Comms Configuration - Comms Module          */        /* RELATION_X733        5       1024    */
#define ERRC_3630594 3630594    /*MPI Non-Octet Aligned Frame                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630595 3630595    /*Manual Address Dropped from Area                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630596 3630596    /*ISPL1 Database Overload                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630597 3630597    /*ISPL2 Database Overload                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630598 3630598    /*OSPF Link State Database Overload                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630599 3630599    /*Standby CCU Not Fittted                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630600 3630600    /*Standby CCU H/W Fail                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630601 3630601    /*Standby CCU H/W Incompatible                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630602 3630602    /*Inter CCU Protocol Failure                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630603 3630603    /*Standby CCU MC S/W Alignment Failure                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630604 3630604    /*Standby CCU S/W Alignment Failure                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630605 3630605    /*Standby CCU DB Alignment Failure                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630606 3630606    /*Non Volatile CCU Protection Fail                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630607 3630607    /*Multiple Multiplex Section Fail                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630608 3630608    /*Potential Network Traffic Misconnections                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630609 3630609    /*pSTM4 #1 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630610 3630610    /*pSTM4 #1 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630611 3630611    /*pSTM4 #1 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630612 3630612    /*pSTM4 #2 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630613 3630613    /*pSTM4 #2 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630614 3630614    /*pSTM4 #2 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630615 3630615    /*pSTM4 #3 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630616 3630616    /*pSTM4 #3 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630617 3630617    /*pSTM4 #3 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630618 3630618    /*pSTM4 #4 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630619 3630619    /*pSTM4 #4 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630620 3630620    /*pSTM4 #4 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630621 3630621    /*pSTM4 #5 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630622 3630622    /*pSTM4 #5 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630623 3630623    /*pSTM4 #5 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630624 3630624    /*pSTM4 #6 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630625 3630625    /*pSTM4 #6 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630626 3630626    /*pSTM4 #6 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630627 3630627    /*pSTM4 #7 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630628 3630628    /*pSTM4 #7 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630629 3630629    /*pSTM4 #7 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630630 3630630    /*pSTM4 #8 Loss of Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630631 3630631    /*pSTM4 #8 Errored Frame                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630632 3630632    /*pSTM4 #8 Overflow Frame                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630633 3630633    /*Fail Line Indication                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630634 3630634    /*Loss of Companion Switch Card Clock                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630635 3630635    /*System Clock PLL Out of Limits                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630636 3630636    /*External Out Clock PLL Out of Limits                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630637 3630637    /*AIS                                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630638 3630638    /*Interface Failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630639 3630639    /*Source Interface RIC Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630640 3630640    /*Source Interface Enhanced RIC Failure                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630641 3630641    /*Destination Interface RIC Failure                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630642 3630642    /*Destination Interface Enhanced RIC Failure                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630643 3630643    /*Spur Interface RIC Failure                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630644 3630644    /*Spur Interface Enhanced RIC Failure                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630645 3630645    /*DCC Abort Flag Detected                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630646 3630646    /*DCC CRC Errors                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630647 3630647    /*DCC Link Layer Fail                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630648 3630648    /*DCC Link Layer Tx Queue Overflow                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630649 3630649    /*DCC Physical Layer Tx Queue Overflow                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630650 3630650    /*DCC Physical Layer Rx Queue Overflow                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630651 3630651    /*DCC Loopback Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630652 3630652    /*DCC IP SNDCF Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630653 3630653    /*DCC OSI SNDCF Fail                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630654 3630654    /*SUE Exception Term HOVC4 NE Block                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630655 3630655    /*SUE Exception Term HOVC4 FE Block                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630656 3630656    /*SUE Exception Incoming +ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630657 3630657    /*SUE Exception Incoming -ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630658 3630658    /*SUE Exception Rejustified +ve AU4 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630659 3630659    /*SUE Exception Rejustified -ve AU4 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630660 3630660    /*SUE Exception VC2 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630661 3630661    /*SUE Exception VC2 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630662 3630662    /*SUE Exception VC12 NE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630663 3630663    /*SUE Exception VC12 FE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630664 3630664    /*SUE Exception Incoming +ve TU12 PP                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630665 3630665    /*SUE Exception Incoming -ve TU12 PP                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630666 3630666    /*SUE Exception 2M FAW                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630667 3630667    /*SUE Exception 2M CRC4 NE                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630668 3630668    /*SUE Exception 2M CRC4 FE                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630669 3630669    /*SUE Exception 34M FAW                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630670 3630670    /*SUE Exception VC3 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630671 3630671    /*SUE Exception VC3 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630672 3630672    /*SUE Exception Incoming +ve TU3 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630673 3630673    /*SUE Exception Incoming -ve TU3 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630674 3630674    /*SUE Exception 45M FAW                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630675 3630675    /*SUE Exception 140M FAW                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630676 3630676    /*SUE Exception VCTS NE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630677 3630677    /*SUE Exception VCTS FE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630678 3630678    /*SUE Exception PDH +ve AU4 PP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630679 3630679    /*SUE Exception PDH -ve AU4 PP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630680 3630680    /*SUE Exception Incoming +ve TU2 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630681 3630681    /*SUE Exception Incoming -ve TU2 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630682 3630682    /*SUE Exception TC VC4 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630683 3630683    /*SUE Exception TC VC4 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630684 3630684    /*SUE Exception TC VC3 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630685 3630685    /*SUE Exception TC VC3 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630686 3630686    /*SUE Exception TC VC2 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630687 3630687    /*SUE Exception TC VC2 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630688 3630688    /*SUE Exception TC VC12 NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630689 3630689    /*SUE Exception TC VC12 FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630690 3630690    /*SUE Exception TC VC4 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630691 3630691    /*SUE Exception TC VC3 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630692 3630692    /*SUE Exception TC VC2 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630693 3630693    /*SUE Exception TC VC12 Incoming Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630694 3630694    /*SUE Exception TC Term HOVC4 NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630695 3630695    /*SUE Exception TC Term HOVC4 FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630696 3630696    /*SUE Exception VC4-Xc NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630697 3630697    /*SUE Exception VC4-Xc FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630698 3630698    /*SUE Exception TC VC4-Xc NE Block                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630699 3630699    /*SUE Exception TC VC4-Xc FE Block                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630700 3630700    /*SUE Exception TC VC4-Xc Incoming Path                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630701 3630701    /*SUE Exception Term HOVPT VC4-Xv NE Blk                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630702 3630702    /*SUE Exception Term HOVPT VC4-Xv FE Blk                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630703 3630703    /*SUE Exception TC Term HOVC4-Xc NE Blk                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630704 3630704    /*SUE Exception TC Term HOVC4-Xc FE Blk                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630705 3630705    /*SUE Exception Outgoing +ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630706 3630706    /*SUE Exception Outgoing -ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630707 3630707    /*SUE Exception Rejustified +ve TU3 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630708 3630708    /*SUE Exception Rejustified -ve TU3 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630709 3630709    /*SUE Exception Rejustified +ve TU2 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630710 3630710    /*SUE Exception Rejustified -ve TU2 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630711 3630711    /*SUE Exception Rejustified +ve TU12 PP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630712 3630712    /*SUE Exception Rejustified -ve TU12 PP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630713 3630713    /*SUE Exception Term HOVC4-Xc NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630714 3630714    /*SUE Exception Term HOVC4-Xc FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630715 3630715    /*SUE Exception VC4 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630716 3630716    /*SUE Exception VC4 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630717 3630717    /*SUE Exception 1.5M PDH Line Code                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630718 3630718    /*SUE Exception 2M PDH Line Code                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630719 3630719    /*SUE Exception 34M PDH Line Code                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630720 3630720    /*SUE Exception 45M PDH Line Code                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630721 3630721    /*SUE Exception 140M PDH Line Code                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630722 3630722    /*SUE Exception TC VC4 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630723 3630723    /*SUE Exception TC VC3 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630724 3630724    /*SUE Exception TC VC2 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630725 3630725    /*SUE Exception TC VC12 Outgoing Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630726 3630726    /*SUE Exception TC VC4-Xc Outgoing Path                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630727 3630727    /*SUE Exception TC Term HOVC4 OG Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630728 3630728    /*SUE Exception TC Term HOVC4-Xc OG Path                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630729 3630729    /*TUE Exception Term HOVC4 NE Block                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630730 3630730    /*TUE Exception Term HOVC4 FE Block                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630731 3630731    /*TUE Exception Incoming +ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630732 3630732    /*TUE Exception Incoming -ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630733 3630733    /*TUE Exception Rejustified +ve AU4 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630734 3630734    /*TUE Exception Rejustified -ve AU4 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630735 3630735    /*TUE Exception VC2 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630736 3630736    /*TUE Exception VC2 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630737 3630737    /*TUE Exception VC12 NE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630738 3630738    /*TUE Exception VC12 FE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630739 3630739    /*TUE Exception Incoming +ve TU12 PP                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630740 3630740    /*TUE Exception Incoming -ve TU12 PP                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630741 3630741    /*TUE Exception 2M FAW                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630742 3630742    /*TUE Exception 2M CRC4 NE                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630743 3630743    /*TUE Exception 2M CRC4 FE                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630744 3630744    /*TUE Exception 34M FAW                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630745 3630745    /*TUE Exception VC3 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630746 3630746    /*TUE Exception VC3 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630747 3630747    /*TUE Exception Incoming +ve TU3 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630748 3630748    /*TUE Exception Incoming -ve TU3 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630749 3630749    /*TUE Exception 45M FAW                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630750 3630750    /*TUE Exception 140M FAW                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630751 3630751    /*TUE Exception VCTS NE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630752 3630752    /*TUE Exception VCTS FE Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630753 3630753    /*TUE Exception PDH +ve AU4 PP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630754 3630754    /*TUE Exception PDH -ve AU4 PP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3630755 3630755    /*TUE Exception Incoming +ve TU2 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630756 3630756    /*TUE Exception Incoming -ve TU2 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630757 3630757    /*TUE Exception TC VC4 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630758 3630758    /*TUE Exception TC VC4 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630759 3630759    /*TUE Exception TC VC3 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630760 3630760    /*TUE Exception TC VC3 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630761 3630761    /*TUE Exception TC VC2 NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630762 3630762    /*TUE Exception TC VC2 FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630763 3630763    /*TUE Exception TC VC12 NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630764 3630764    /*TUE Exception TC VC12 FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630765 3630765    /*TUE Exception TC VC4 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630766 3630766    /*TUE Exception TC VC3 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630767 3630767    /*TUE Exception TC VC2 Incoming Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630768 3630768    /*TUE Exception TC VC12 Incoming Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630769 3630769    /*TUE Exception TC Term HOVC4 NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630770 3630770    /*TUE Exception TC Term HOVC4 FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630771 3630771    /*TUE Exception VC4-Xc NE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630772 3630772    /*TUE Exception VC4-Xc FE Block                               */        /* RELATION_X733        5       1024    */
#define ERRC_3630773 3630773    /*TUE Exception TC VC4-Xc NE Block                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630774 3630774    /*TUE Exception TC VC4-Xc FE Block                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630775 3630775    /*TUE Exception TC VC4-Xc Incoming Path                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630776 3630776    /*TUE Exception Term HOVPT VC4-Xv NE Blk                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630777 3630777    /*TUE Exception Term HOVPT VC4-Xv FE Blk                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630778 3630778    /*TUE Exception TC Term HOVC4-Xc NE Blk                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630779 3630779    /*TUE Exception TC Term HOVC4-Xc FE Blk                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630780 3630780    /*TUE Exception Outgoing +ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630781 3630781    /*TUE Exception Outgoing -ve AU4 PP                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630782 3630782    /*TUE Exception Rejustified +ve TU3 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630783 3630783    /*TUE Exception Rejustified -ve TU3 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630784 3630784    /*TUE Exception Rejustified +ve TU2 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630785 3630785    /*TUE Exception Rejustified -ve TU2 PP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630786 3630786    /*TUE Exception Rejustified +ve TU12 PP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630787 3630787    /*TUE Exception Rejustified -ve TU12 PP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630788 3630788    /*TUE Exception Term HOVC4-Xc NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630789 3630789    /*TUE Exception Term HOVC4-Xc FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630790 3630790    /*TUE Exception VC4 NE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630791 3630791    /*TUE Exception VC4 FE Block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630792 3630792    /*TUE Exception 1.5M PDH Line Code                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630793 3630793    /*TUE Exception 2M PDH Line Code                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630794 3630794    /*TUE Exception 34M PDH Line Code                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630795 3630795    /*TUE Exception 45M PDH Line Code                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630796 3630796    /*TUE Exception 140M PDH Line Code                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630797 3630797    /*TUE Exception TC VC4 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630798 3630798    /*TUE Exception TC VC3 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630799 3630799    /*TUE Exception TC VC2 Outgoing Path                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630800 3630800    /*TUE Exception TC VC12 Outgoing Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630801 3630801    /*TUE Exception TC VC4-Xc Outgoing Path                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630802 3630802    /*TUE Exception TC Term HOVC4 OG Path                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630803 3630803    /*TUE Exception TC Term HOVC4-Xc OG Path                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630804 3630804    /*15min ES Thresh Exceeded Term HOVC4 NE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3630805 3630805    /*15min ES Thresh Exceeded Term HOVC4 FE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3630806 3630806    /*15min ES Thresh Exceeded Incoming +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630807 3630807    /*15min ES Thresh Exceeded Incoming -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630808 3630808    /*15min ES Thresh Exceeded Rejustified +ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630809 3630809    /*15min ES Thresh Exceeded Rejustified -ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630810 3630810    /*15min ES Thresh Exceeded VC2 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630811 3630811    /*15min ES Thresh Exceeded VC2 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630812 3630812    /*15min ES Thresh Exceeded VC12 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630813 3630813    /*15min ES Thresh Exceeded VC12 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630814 3630814    /*15min ES Thresh Exceeded Incoming +ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630815 3630815    /*15min ES Thresh Exceeded Incoming -ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630816 3630816    /*15min ES Thresh Exceeded 2M FAW                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630817 3630817    /*15min ES Thresh Exceeded 2M CRC4 NE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630818 3630818    /*15min ES Thresh Exceeded 2M CRC4 FE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3630819 3630819    /*15min ES Thresh Exceeded 34M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630820 3630820    /*15min ES Thresh Exceeded VC3 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630821 3630821    /*15min ES Thresh Exceeded VC3 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630822 3630822    /*15min ES Thresh Exceeded Incoming +ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630823 3630823    /*15min ES Thresh Exceeded Incoming -ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630824 3630824    /*15min ES Thresh Exceeded 45M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630825 3630825    /*15min ES Thresh Exceeded 140M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630826 3630826    /*15min ES Thresh Exceeded VCTS NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630827 3630827    /*15min ES Thresh Exceeded VCTS FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630828 3630828    /*15min ES Thresh Exceeded PDH +ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630829 3630829    /*15min ES Thresh Exceeded PDH -ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630830 3630830    /*15min ES Thresh Exceeded Incoming +ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630831 3630831    /*15min ES Thresh Exceeded Incoming -ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630832 3630832    /*15min ES Thresh Exceeded TC VC4 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630833 3630833    /*15min ES Thresh Exceeded TC VC4 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630834 3630834    /*15min ES Thresh Exceeded TC VC3 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630835 3630835    /*15min ES Thresh Exceeded TC VC3 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630836 3630836    /*15min ES Thresh Exceeded TC VC2 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630837 3630837    /*15min ES Thresh Exceeded TC VC2 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630838 3630838    /*15min ES Thresh Exceeded TC VC12 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630839 3630839    /*15min ES Thresh Exceeded TC VC12 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630840 3630840    /*15min ES Thresh Exceeded TC VC4 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630841 3630841    /*15min ES Thresh Exceeded TC VC3 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630842 3630842    /*15min ES Thresh Exceeded TC VC2 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630843 3630843    /*15min ES Thresh Exceeded TC VC12 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630844 3630844    /*15min ES Thresh Exceeded TC Term HOVC4 NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3630845 3630845    /*15min ES Thresh Exceeded TC Term HOVC4 FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3630846 3630846    /*15min ES Thresh Exceeded VC4-Xc NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630847 3630847    /*15min ES Thresh Exceeded VC4-Xc FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630848 3630848    /*15min ES Thresh Exceeded TC VC4-Xc NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630849 3630849    /*15min ES Thresh Exceeded TC VC4-Xc FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630850 3630850    /*15min ES Thresh Exceeded TC VC4-Xc Incoming Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3630851 3630851    /*15min ES Thresh Exceeded Term HOVPT VC4-Xv NE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3630852 3630852    /*15min ES Thresh Exceeded Term HOVPT VC4-Xv FE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3630853 3630853    /*15min ES Thresh Exceeded TC Term HOVC4-Xc NE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3630854 3630854    /*15min ES Thresh Exceeded TC Term HOVC4-Xc FE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3630855 3630855    /*15min ES Thresh Exceeded Outgoing +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630856 3630856    /*15min ES Thresh Exceeded Outgoing -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630857 3630857    /*15min ES Thresh Exceeded Rejustified +ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630858 3630858    /*15min ES Thresh Exceeded Rejustified -ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630859 3630859    /*15min ES Thresh Exceeded Rejustified +ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630860 3630860    /*15min ES Thresh Exceeded Rejustified -ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3630861 3630861    /*15min ES Thresh Exceeded Rejustified +ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630862 3630862    /*15min ES Thresh Exceeded Rejustified -ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630863 3630863    /*15min ES Thresh Exceeded Term HOVC4-Xc NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3630864 3630864    /*15min ES Thresh Exceeded Term HOVC4-Xc FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3630865 3630865    /*15min ES Thresh Exceeded VC4 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630866 3630866    /*15min ES Thresh Exceeded VC4 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630867 3630867    /*15min ES Thresh Exceeded 1.5M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630868 3630868    /*15min ES Thresh Exceeded 2M PDH Line Code                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630869 3630869    /*15min ES Thresh Exceeded 34M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630870 3630870    /*15min ES Thresh Exceeded 45M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630871 3630871    /*15min ES Thresh Exceeded 140M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630872 3630872    /*15min ES Thresh Exceeded TC VC4 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630873 3630873    /*15min ES Thresh Exceeded TC VC3 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630874 3630874    /*15min ES Thresh Exceeded TC VC2 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630875 3630875    /*15min ES Thresh Exceeded TC VC12 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630876 3630876    /*15min ES Thresh Exceeded TC VC4-Xc Outgoing Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3630877 3630877    /*15min ES Thresh Exceeded TC Term HOVC4 OG Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630878 3630878    /*15min ES Thresh Exceeded TC Term HOVC4-Xc OG Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3630879 3630879    /*15min SES Thresh Exceeded Term HOVC4 NE Block               */        /* RELATION_X733        5       1024    */
#define ERRC_3630880 3630880    /*15min SES Thresh Exceeded Term HOVC4 FE Block               */        /* RELATION_X733        5       1024    */
#define ERRC_3630881 3630881    /*15min SES Thresh Exceeded Incoming +ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630882 3630882    /*15min SES Thresh Exceeded Incoming -ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630883 3630883    /*15min SES Thresh Exceeded Rejustified +ve AU4 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630884 3630884    /*15min SES Thresh Exceeded Rejustified -ve AU4 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630885 3630885    /*15min SES Thresh Exceeded VC2 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630886 3630886    /*15min SES Thresh Exceeded VC2 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630887 3630887    /*15min SES Thresh Exceeded VC12 NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630888 3630888    /*15min SES Thresh Exceeded VC12 FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630889 3630889    /*15min SES Thresh Exceeded Incoming +ve TU12 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3630890 3630890    /*15min SES Thresh Exceeded Incoming -ve TU12 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3630891 3630891    /*15min SES Thresh Exceeded 2M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630892 3630892    /*15min SES Thresh Exceeded 2M CRC4 NE                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630893 3630893    /*15min SES Thresh Exceeded 2M CRC4 FE                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630894 3630894    /*15min SES Thresh Exceeded 34M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630895 3630895    /*15min SES Thresh Exceeded VC3 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630896 3630896    /*15min SES Thresh Exceeded VC3 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630897 3630897    /*15min SES Thresh Exceeded Incoming +ve TU3 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630898 3630898    /*15min SES Thresh Exceeded Incoming -ve TU3 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630899 3630899    /*15min SES Thresh Exceeded 45M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3630900 3630900    /*15min SES Thresh Exceeded 140M FAW                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630901 3630901    /*15min SES Thresh Exceeded VCTS NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630902 3630902    /*15min SES Thresh Exceeded VCTS FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630903 3630903    /*15min SES Thresh Exceeded PDH +ve AU4 PP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630904 3630904    /*15min SES Thresh Exceeded PDH -ve AU4 PP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630905 3630905    /*15min SES Thresh Exceeded Incoming +ve TU2 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630906 3630906    /*15min SES Thresh Exceeded Incoming -ve TU2 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630907 3630907    /*15min SES Thresh Exceeded TC VC4 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630908 3630908    /*15min SES Thresh Exceeded TC VC4 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630909 3630909    /*15min SES Thresh Exceeded TC VC3 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630910 3630910    /*15min SES Thresh Exceeded TC VC3 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630911 3630911    /*15min SES Thresh Exceeded TC VC2 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630912 3630912    /*15min SES Thresh Exceeded TC VC2 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630913 3630913    /*15min SES Thresh Exceeded TC VC12 NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630914 3630914    /*15min SES Thresh Exceeded TC VC12 FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630915 3630915    /*15min SES Thresh Exceeded TC VC4 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630916 3630916    /*15min SES Thresh Exceeded TC VC3 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630917 3630917    /*15min SES Thresh Exceeded TC VC2 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630918 3630918    /*15min SES Thresh Exceeded TC VC12 Incoming Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3630919 3630919    /*15min SES Thresh Exceeded TC Term HOVC4 NE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3630920 3630920    /*15min SES Thresh Exceeded TC Term HOVC4 FE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3630921 3630921    /*15min SES Thresh Exceeded VC4-Xc NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630922 3630922    /*15min SES Thresh Exceeded VC4-Xc FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3630923 3630923    /*15min SES Thresh Exceeded TC VC4-Xc NE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3630924 3630924    /*15min SES Thresh Exceeded TC VC4-Xc FE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3630925 3630925    /*15min SES Thresh Exceeded TC VC4-Xc Incoming Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3630926 3630926    /*15min SES Thresh Exceeded Term HOVPT VC4-Xv NE Blk          */        /* RELATION_X733        5       1024    */
#define ERRC_3630927 3630927    /*15min SES Thresh Exceeded Term HOVPT VC4-Xv FE Blk          */        /* RELATION_X733        5       1024    */
#define ERRC_3630928 3630928    /*15min SES Thresh Exceeded TC Term HOVC4-Xc NE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3630929 3630929    /*15min SES Thresh Exceeded TC Term HOVC4-Xc FE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3630930 3630930    /*15min SES Thresh Exceeded Outgoing +ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630931 3630931    /*15min SES Thresh Exceeded Outgoing -ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3630932 3630932    /*15min SES Thresh Exceeded Rejustified +ve TU3 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630933 3630933    /*15min SES Thresh Exceeded Rejustified -ve TU3 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630934 3630934    /*15min SES Thresh Exceeded Rejustified +ve TU2 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630935 3630935    /*15min SES Thresh Exceeded Rejustified -ve TU2 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3630936 3630936    /*15min SES Thresh Exceeded Rejustified +ve TU12 PP           */        /* RELATION_X733        5       1024    */
#define ERRC_3630937 3630937    /*15min SES Thresh Exceeded Rejustified -ve TU12 PP           */        /* RELATION_X733        5       1024    */
#define ERRC_3630938 3630938    /*15min SES Thresh Exceeded Term HOVC4-Xc NE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3630939 3630939    /*15min SES Thresh Exceeded Term HOVC4-Xc FE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3630940 3630940    /*15min SES Thresh Exceeded VC4 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630941 3630941    /*15min SES Thresh Exceeded VC4 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630942 3630942    /*15min SES Thresh Exceeded 1.5M PDH Line Code                */        /* RELATION_X733        5       1024    */
#define ERRC_3630943 3630943    /*15min SES Thresh Exceeded 2M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630944 3630944    /*15min SES Thresh Exceeded 34M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630945 3630945    /*15min SES Thresh Exceeded 45M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630946 3630946    /*15min SES Thresh Exceeded 140M PDH Line Code                */        /* RELATION_X733        5       1024    */
#define ERRC_3630947 3630947    /*15min SES Thresh Exceeded TC VC4 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630948 3630948    /*15min SES Thresh Exceeded TC VC3 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630949 3630949    /*15min SES Thresh Exceeded TC VC2 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3630950 3630950    /*15min SES Thresh Exceeded TC VC12 Outgoing Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3630951 3630951    /*15min SES Thresh Exceeded TC VC4-Xc Outgoing Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3630952 3630952    /*15min SES Thresh Exceeded TC Term HOVC4 OG Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3630953 3630953    /*15min SES Thresh Exceeded TC Term HOVC4-Xc OG Path          */        /* RELATION_X733        5       1024    */
#define ERRC_3630954 3630954    /*24hr ES Thresh Exceeded Term HOVC4 NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630955 3630955    /*24hr ES Thresh Exceeded Term HOVC4 FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630956 3630956    /*24hr ES Thresh Exceeded Incoming +ve AU4 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630957 3630957    /*24hr ES Thresh Exceeded Incoming -ve AU4 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630958 3630958    /*24hr ES Thresh Exceeded Rejustified +ve AU4 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3630959 3630959    /*24hr ES Thresh Exceeded Rejustified -ve AU4 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3630960 3630960    /*24hr ES Thresh Exceeded VC2 NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630961 3630961    /*24hr ES Thresh Exceeded VC2 FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630962 3630962    /*24hr ES Thresh Exceeded VC12 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630963 3630963    /*24hr ES Thresh Exceeded VC12 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630964 3630964    /*24hr ES Thresh Exceeded Incoming +ve TU12 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630965 3630965    /*24hr ES Thresh Exceeded Incoming -ve TU12 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3630966 3630966    /*24hr ES Thresh Exceeded 2M FAW                              */        /* RELATION_X733        5       1024    */
#define ERRC_3630967 3630967    /*24hr ES Thresh Exceeded 2M CRC4 NE                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630968 3630968    /*24hr ES Thresh Exceeded 2M CRC4 FE                          */        /* RELATION_X733        5       1024    */
#define ERRC_3630969 3630969    /*24hr ES Thresh Exceeded 34M FAW                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630970 3630970    /*24hr ES Thresh Exceeded VC3 NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630971 3630971    /*24hr ES Thresh Exceeded VC3 FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3630972 3630972    /*24hr ES Thresh Exceeded Incoming +ve TU3 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630973 3630973    /*24hr ES Thresh Exceeded Incoming -ve TU3 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630974 3630974    /*24hr ES Thresh Exceeded 45M FAW                             */        /* RELATION_X733        5       1024    */
#define ERRC_3630975 3630975    /*24hr ES Thresh Exceeded 140M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3630976 3630976    /*24hr ES Thresh Exceeded VCTS NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630977 3630977    /*24hr ES Thresh Exceeded VCTS FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3630978 3630978    /*24hr ES Thresh Exceeded PDH +ve AU4 PP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630979 3630979    /*24hr ES Thresh Exceeded PDH -ve AU4 PP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3630980 3630980    /*24hr ES Thresh Exceeded Incoming +ve TU2 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630981 3630981    /*24hr ES Thresh Exceeded Incoming -ve TU2 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3630982 3630982    /*24hr ES Thresh Exceeded TC VC4 NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630983 3630983    /*24hr ES Thresh Exceeded TC VC4 FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630984 3630984    /*24hr ES Thresh Exceeded TC VC3 NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630985 3630985    /*24hr ES Thresh Exceeded TC VC3 FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630986 3630986    /*24hr ES Thresh Exceeded TC VC2 NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630987 3630987    /*24hr ES Thresh Exceeded TC VC2 FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630988 3630988    /*24hr ES Thresh Exceeded TC VC12 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630989 3630989    /*24hr ES Thresh Exceeded TC VC12 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3630990 3630990    /*24hr ES Thresh Exceeded TC VC4 Incoming Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3630991 3630991    /*24hr ES Thresh Exceeded TC VC3 Incoming Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3630992 3630992    /*24hr ES Thresh Exceeded TC VC2 Incoming Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3630993 3630993    /*24hr ES Thresh Exceeded TC VC12 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3630994 3630994    /*24hr ES Thresh Exceeded TC Term HOVC4 NE Block              */        /* RELATION_X733        5       1024    */
#define ERRC_3630995 3630995    /*24hr ES Thresh Exceeded TC Term HOVC4 FE Block              */        /* RELATION_X733        5       1024    */
#define ERRC_3630996 3630996    /*24hr ES Thresh Exceeded VC4-Xc NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630997 3630997    /*24hr ES Thresh Exceeded VC4-Xc FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3630998 3630998    /*24hr ES Thresh Exceeded TC VC4-Xc NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3630999 3630999    /*24hr ES Thresh Exceeded TC VC4-Xc FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631000 3631000    /*24hr ES Thresh Exceeded TC VC4-Xc Incoming Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3631001 3631001    /*24hr ES Thresh Exceeded Term HOVPT VC4-Xv NE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631002 3631002    /*24hr ES Thresh Exceeded Term HOVPT VC4-Xv FE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631003 3631003    /*24hr ES Thresh Exceeded TC Term HOVC4-Xc NE Blk             */        /* RELATION_X733        5       1024    */
#define ERRC_3631004 3631004    /*24hr ES Thresh Exceeded TC Term HOVC4-Xc FE Blk             */        /* RELATION_X733        5       1024    */
#define ERRC_3631005 3631005    /*24hr ES Thresh Exceeded Outgoing +ve AU4 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631006 3631006    /*24hr ES Thresh Exceeded Outgoing -ve AU4 PP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631007 3631007    /*24hr ES Thresh Exceeded Rejustified +ve TU3 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631008 3631008    /*24hr ES Thresh Exceeded Rejustified -ve TU3 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631009 3631009    /*24hr ES Thresh Exceeded Rejustified +ve TU2 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631010 3631010    /*24hr ES Thresh Exceeded Rejustified -ve TU2 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631011 3631011    /*24hr ES Thresh Exceeded Rejustified +ve TU12 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631012 3631012    /*24hr ES Thresh Exceeded Rejustified -ve TU12 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631013 3631013    /*24hr ES Thresh Exceeded Term HOVC4-Xc NE Block              */        /* RELATION_X733        5       1024    */
#define ERRC_3631014 3631014    /*24hr ES Thresh Exceeded Term HOVC4-Xc FE Block              */        /* RELATION_X733        5       1024    */
#define ERRC_3631015 3631015    /*24hr ES Thresh Exceeded VC4 NE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631016 3631016    /*24hr ES Thresh Exceeded VC4 FE Block                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631017 3631017    /*24hr ES Thresh Exceeded 1.5M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631018 3631018    /*24hr ES Thresh Exceeded 2M PDH Line Code                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631019 3631019    /*24hr ES Thresh Exceeded 34M PDH Line Code                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631020 3631020    /*24hr ES Thresh Exceeded 45M PDH Line Code                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631021 3631021    /*24hr ES Thresh Exceeded 140M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631022 3631022    /*24hr ES Thresh Exceeded TC VC4 Outgoing Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3631023 3631023    /*24hr ES Thresh Exceeded TC VC3 Outgoing Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3631024 3631024    /*24hr ES Thresh Exceeded TC VC2 Outgoing Path                */        /* RELATION_X733        5       1024    */
#define ERRC_3631025 3631025    /*24hr ES Thresh Exceeded TC VC12 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631026 3631026    /*24hr ES Thresh Exceeded TC VC4-Xc Outgoing Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3631027 3631027    /*24hr ES Thresh Exceeded TC Term HOVC4 OG Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631028 3631028    /*24hr ES Thresh Exceeded TC Term HOVC4-Xc OG Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3631029 3631029    /*24hr SES Thresh Exceeded Term HOVC4 NE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631030 3631030    /*24hr SES Thresh Exceeded Term HOVC4 FE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631031 3631031    /*24hr SES Thresh Exceeded Incoming +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631032 3631032    /*24hr SES Thresh Exceeded Incoming -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631033 3631033    /*24hr SES Thresh Exceeded Rejustified +ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631034 3631034    /*24hr SES Thresh Exceeded Rejustified -ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631035 3631035    /*24hr SES Thresh Exceeded VC2 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631036 3631036    /*24hr SES Thresh Exceeded VC2 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631037 3631037    /*24hr SES Thresh Exceeded VC12 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631038 3631038    /*24hr SES Thresh Exceeded VC12 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631039 3631039    /*24hr SES Thresh Exceeded Incoming +ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631040 3631040    /*24hr SES Thresh Exceeded Incoming -ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631041 3631041    /*24hr SES Thresh Exceeded 2M FAW                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631042 3631042    /*24hr SES Thresh Exceeded 2M CRC4 NE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631043 3631043    /*24hr SES Thresh Exceeded 2M CRC4 FE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631044 3631044    /*24hr SES Thresh Exceeded 34M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631045 3631045    /*24hr SES Thresh Exceeded VC3 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631046 3631046    /*24hr SES Thresh Exceeded VC3 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631047 3631047    /*24hr SES Thresh Exceeded Incoming +ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631048 3631048    /*24hr SES Thresh Exceeded Incoming -ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631049 3631049    /*24hr SES Thresh Exceeded 45M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631050 3631050    /*24hr SES Thresh Exceeded 140M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631051 3631051    /*24hr SES Thresh Exceeded VCTS NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631052 3631052    /*24hr SES Thresh Exceeded VCTS FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631053 3631053    /*24hr SES Thresh Exceeded PDH +ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631054 3631054    /*24hr SES Thresh Exceeded PDH -ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631055 3631055    /*24hr SES Thresh Exceeded Incoming +ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631056 3631056    /*24hr SES Thresh Exceeded Incoming -ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631057 3631057    /*24hr SES Thresh Exceeded TC VC4 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631058 3631058    /*24hr SES Thresh Exceeded TC VC4 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631059 3631059    /*24hr SES Thresh Exceeded TC VC3 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631060 3631060    /*24hr SES Thresh Exceeded TC VC3 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631061 3631061    /*24hr SES Thresh Exceeded TC VC2 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631062 3631062    /*24hr SES Thresh Exceeded TC VC2 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631063 3631063    /*24hr SES Thresh Exceeded TC VC12 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631064 3631064    /*24hr SES Thresh Exceeded TC VC12 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631065 3631065    /*24hr SES Thresh Exceeded TC VC4 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631066 3631066    /*24hr SES Thresh Exceeded TC VC3 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631067 3631067    /*24hr SES Thresh Exceeded TC VC2 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631068 3631068    /*24hr SES Thresh Exceeded TC VC12 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631069 3631069    /*24hr SES Thresh Exceeded TC Term HOVC4 NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631070 3631070    /*24hr SES Thresh Exceeded TC Term HOVC4 FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631071 3631071    /*24hr SES Thresh Exceeded VC4-Xc NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631072 3631072    /*24hr SES Thresh Exceeded VC4-Xc FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631073 3631073    /*24hr SES Thresh Exceeded TC VC4-Xc NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631074 3631074    /*24hr SES Thresh Exceeded TC VC4-Xc FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631075 3631075    /*24hr SES Thresh Exceeded TC VC4-Xc Incoming Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3631076 3631076    /*24hr SES Thresh Exceeded Term HOVPT VC4-Xv NE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631077 3631077    /*24hr SES Thresh Exceeded Term HOVPT VC4-Xv FE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631078 3631078    /*24hr SES Thresh Exceeded TC Term HOVC4-Xc NE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631079 3631079    /*24hr SES Thresh Exceeded TC Term HOVC4-Xc FE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631080 3631080    /*24hr SES Thresh Exceeded Outgoing +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631081 3631081    /*24hr SES Thresh Exceeded Outgoing -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631082 3631082    /*24hr SES Thresh Exceeded Rejustified +ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631083 3631083    /*24hr SES Thresh Exceeded Rejustified -ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631084 3631084    /*24hr SES Thresh Exceeded Rejustified +ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631085 3631085    /*24hr SES Thresh Exceeded Rejustified -ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631086 3631086    /*24hr SES Thresh Exceeded Rejustified +ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631087 3631087    /*24hr SES Thresh Exceeded Rejustified -ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631088 3631088    /*24hr SES Thresh Exceeded Term HOVC4-Xc NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631089 3631089    /*24hr SES Thresh Exceeded Term HOVC4-Xc FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631090 3631090    /*24hr SES Thresh Exceeded VC4 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631091 3631091    /*24hr SES Thresh Exceeded VC4 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631092 3631092    /*24hr SES Thresh Exceeded 1.5M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631093 3631093    /*24hr SES Thresh Exceeded 2M PDH Line Code                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631094 3631094    /*24hr SES Thresh Exceeded 34M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631095 3631095    /*24hr SES Thresh Exceeded 45M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631096 3631096    /*24hr SES Thresh Exceeded 140M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631097 3631097    /*24hr SES Thresh Exceeded TC VC4 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631098 3631098    /*24hr SES Thresh Exceeded TC VC3 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631099 3631099    /*24hr SES Thresh Exceeded TC VC2 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631100 3631100    /*24hr SES Thresh Exceeded TC VC12 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631101 3631101    /*24hr SES Thresh Exceeded TC VC4-Xc Outgoing Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3631102 3631102    /*24hr SES Thresh Exceeded TC Term HOVC4 OG Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631103 3631103    /*24hr SES Thresh Exceeded TC Term HOVC4-Xc OG Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3631104 3631104    /*15min BBE Thresh Exceeded Term HOVC4 NE Block               */        /* RELATION_X733        5       1024    */
#define ERRC_3631105 3631105    /*15min BBE Thresh Exceeded Term HOVC4 FE Block               */        /* RELATION_X733        5       1024    */
#define ERRC_3631106 3631106    /*15min BBE Thresh Exceeded Incoming +ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631107 3631107    /*15min BBE Thresh Exceeded Incoming -ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631108 3631108    /*15min BBE Thresh Exceeded Rejustified +ve AU4 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631109 3631109    /*15min BBE Thresh Exceeded Rejustified -ve AU4 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631110 3631110    /*15min BBE Thresh Exceeded VC2 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631111 3631111    /*15min BBE Thresh Exceeded VC2 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631112 3631112    /*15min BBE Thresh Exceeded VC12 NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631113 3631113    /*15min BBE Thresh Exceeded VC12 FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631114 3631114    /*15min BBE Thresh Exceeded Incoming +ve TU12 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631115 3631115    /*15min BBE Thresh Exceeded Incoming -ve TU12 PP              */        /* RELATION_X733        5       1024    */
#define ERRC_3631116 3631116    /*15min BBE Thresh Exceeded 2M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631117 3631117    /*15min BBE Thresh Exceeded 2M CRC4 NE                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631118 3631118    /*15min BBE Thresh Exceeded 2M CRC4 FE                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631119 3631119    /*15min BBE Thresh Exceeded 34M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631120 3631120    /*15min BBE Thresh Exceeded VC3 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631121 3631121    /*15min BBE Thresh Exceeded VC3 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631122 3631122    /*15min BBE Thresh Exceeded Incoming +ve TU3 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631123 3631123    /*15min BBE Thresh Exceeded Incoming -ve TU3 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631124 3631124    /*15min BBE Thresh Exceeded 45M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631125 3631125    /*15min BBE Thresh Exceeded 140M FAW                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631126 3631126    /*15min BBE Thresh Exceeded VCTS NE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631127 3631127    /*15min BBE Thresh Exceeded VCTS FE Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631128 3631128    /*15min BBE Thresh Exceeded PDH +ve AU4 PP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631129 3631129    /*15min BBE Thresh Exceeded PDH -ve AU4 PP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631130 3631130    /*15min BBE Thresh Exceeded Incoming +ve TU2 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631131 3631131    /*15min BBE Thresh Exceeded Incoming -ve TU2 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631132 3631132    /*15min BBE Thresh Exceeded TC VC4 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631133 3631133    /*15min BBE Thresh Exceeded TC VC4 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631134 3631134    /*15min BBE Thresh Exceeded TC VC3 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631135 3631135    /*15min BBE Thresh Exceeded TC VC3 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631136 3631136    /*15min BBE Thresh Exceeded TC VC2 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631137 3631137    /*15min BBE Thresh Exceeded TC VC2 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631138 3631138    /*15min BBE Thresh Exceeded TC VC12 NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631139 3631139    /*15min BBE Thresh Exceeded TC VC12 FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631140 3631140    /*15min BBE Thresh Exceeded TC VC4 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631141 3631141    /*15min BBE Thresh Exceeded TC VC3 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631142 3631142    /*15min BBE Thresh Exceeded TC VC2 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631143 3631143    /*15min BBE Thresh Exceeded TC VC12 Incoming Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3631144 3631144    /*15min BBE Thresh Exceeded TC Term HOVC4 NE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3631145 3631145    /*15min BBE Thresh Exceeded TC Term HOVC4 FE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3631146 3631146    /*15min BBE Thresh Exceeded VC4-Xc NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631147 3631147    /*15min BBE Thresh Exceeded VC4-Xc FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631148 3631148    /*15min BBE Thresh Exceeded TC VC4-Xc NE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631149 3631149    /*15min BBE Thresh Exceeded TC VC4-Xc FE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631150 3631150    /*15min BBE Thresh Exceeded TC VC4-Xc Incoming Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3631151 3631151    /*15min BBE Thresh Exceeded Term HOVPT VC4-Xv NE Blk          */        /* RELATION_X733        5       1024    */
#define ERRC_3631152 3631152    /*15min BBE Thresh Exceeded Term HOVPT VC4-Xv FE Blk          */        /* RELATION_X733        5       1024    */
#define ERRC_3631153 3631153    /*15min BBE Thresh Exceeded TC Term HOVC4-Xc NE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631154 3631154    /*15min BBE Thresh Exceeded TC Term HOVC4-Xc FE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631155 3631155    /*15min BBE Thresh Exceeded Outgoing +ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631156 3631156    /*15min BBE Thresh Exceeded Outgoing -ve AU4 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631157 3631157    /*15min BBE Thresh Exceeded Rejustified +ve TU3 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631158 3631158    /*15min BBE Thresh Exceeded Rejustified -ve TU3 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631159 3631159    /*15min BBE Thresh Exceeded Rejustified +ve TU2 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631160 3631160    /*15min BBE Thresh Exceeded Rejustified -ve TU2 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631161 3631161    /*15min BBE Thresh Exceeded Rejustified +ve TU12 PP           */        /* RELATION_X733        5       1024    */
#define ERRC_3631162 3631162    /*15min BBE Thresh Exceeded Rejustified -ve TU12 PP           */        /* RELATION_X733        5       1024    */
#define ERRC_3631163 3631163    /*15min BBE Thresh Exceeded Term HOVC4-Xc NE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3631164 3631164    /*15min BBE Thresh Exceeded Term HOVC4-Xc FE Block            */        /* RELATION_X733        5       1024    */
#define ERRC_3631165 3631165    /*15min BBE Thresh Exceeded VC4 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631166 3631166    /*15min BBE Thresh Exceeded VC4 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631167 3631167    /*15min BBE Thresh Exceeded 1.5M PDH Line Code                */        /* RELATION_X733        5       1024    */
#define ERRC_3631168 3631168    /*15min BBE Thresh Exceeded 2M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631169 3631169    /*15min BBE Thresh Exceeded 34M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631170 3631170    /*15min BBE Thresh Exceeded 45M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631171 3631171    /*15min BBE Thresh Exceeded 140M PDH Line Code                */        /* RELATION_X733        5       1024    */
#define ERRC_3631172 3631172    /*15min BBE Thresh Exceeded TC VC4 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631173 3631173    /*15min BBE Thresh Exceeded TC VC3 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631174 3631174    /*15min BBE Thresh Exceeded TC VC2 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631175 3631175    /*15min BBE Thresh Exceeded TC VC12 Outgoing Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3631176 3631176    /*15min BBE Thresh Exceeded TC VC4-Xc Outgoing Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3631177 3631177    /*15min BBE Thresh Exceeded TC Term HOVC4 OG Path             */        /* RELATION_X733        5       1024    */
#define ERRC_3631178 3631178    /*15min BBE Thresh Exceeded TC Term HOVC4-Xc OG Path          */        /* RELATION_X733        5       1024    */
#define ERRC_3631179 3631179    /*24hr BBE Thresh Exceeded Term HOVC4 NE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631180 3631180    /*24hr BBE Thresh Exceeded Term HOVC4 FE Block                */        /* RELATION_X733        5       1024    */
#define ERRC_3631181 3631181    /*24hr BBE Thresh Exceeded Incoming +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631182 3631182    /*24hr BBE Thresh Exceeded Incoming -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631183 3631183    /*24hr BBE Thresh Exceeded Rejustified +ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631184 3631184    /*24hr BBE Thresh Exceeded Rejustified -ve AU4 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631185 3631185    /*24hr BBE Thresh Exceeded VC2 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631186 3631186    /*24hr BBE Thresh Exceeded VC2 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631187 3631187    /*24hr BBE Thresh Exceeded VC12 NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631188 3631188    /*24hr BBE Thresh Exceeded VC12 FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631189 3631189    /*24hr BBE Thresh Exceeded Incoming +ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631190 3631190    /*24hr BBE Thresh Exceeded Incoming -ve TU12 PP               */        /* RELATION_X733        5       1024    */
#define ERRC_3631191 3631191    /*24hr BBE Thresh Exceeded 2M FAW                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631192 3631192    /*24hr BBE Thresh Exceeded 2M CRC4 NE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631193 3631193    /*24hr BBE Thresh Exceeded 2M CRC4 FE                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631194 3631194    /*24hr BBE Thresh Exceeded 34M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631195 3631195    /*24hr BBE Thresh Exceeded VC3 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631196 3631196    /*24hr BBE Thresh Exceeded VC3 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631197 3631197    /*24hr BBE Thresh Exceeded Incoming +ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631198 3631198    /*24hr BBE Thresh Exceeded Incoming -ve TU3 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631199 3631199    /*24hr BBE Thresh Exceeded 45M FAW                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631200 3631200    /*24hr BBE Thresh Exceeded 140M FAW                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631201 3631201    /*24hr BBE Thresh Exceeded VCTS NE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631202 3631202    /*24hr BBE Thresh Exceeded VCTS FE Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631203 3631203    /*24hr BBE Thresh Exceeded PDH +ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631204 3631204    /*24hr BBE Thresh Exceeded PDH -ve AU4 PP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631205 3631205    /*24hr BBE Thresh Exceeded Incoming +ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631206 3631206    /*24hr BBE Thresh Exceeded Incoming -ve TU2 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631207 3631207    /*24hr BBE Thresh Exceeded TC VC4 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631208 3631208    /*24hr BBE Thresh Exceeded TC VC4 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631209 3631209    /*24hr BBE Thresh Exceeded TC VC3 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631210 3631210    /*24hr BBE Thresh Exceeded TC VC3 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631211 3631211    /*24hr BBE Thresh Exceeded TC VC2 NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631212 3631212    /*24hr BBE Thresh Exceeded TC VC2 FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631213 3631213    /*24hr BBE Thresh Exceeded TC VC12 NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631214 3631214    /*24hr BBE Thresh Exceeded TC VC12 FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631215 3631215    /*24hr BBE Thresh Exceeded TC VC4 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631216 3631216    /*24hr BBE Thresh Exceeded TC VC3 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631217 3631217    /*24hr BBE Thresh Exceeded TC VC2 Incoming Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631218 3631218    /*24hr BBE Thresh Exceeded TC VC12 Incoming Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631219 3631219    /*24hr BBE Thresh Exceeded TC Term HOVC4 NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631220 3631220    /*24hr BBE Thresh Exceeded TC Term HOVC4 FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631221 3631221    /*24hr BBE Thresh Exceeded VC4-Xc NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631222 3631222    /*24hr BBE Thresh Exceeded VC4-Xc FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631223 3631223    /*24hr BBE Thresh Exceeded TC VC4-Xc NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631224 3631224    /*24hr BBE Thresh Exceeded TC VC4-Xc FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631225 3631225    /*24hr BBE Thresh Exceeded TC VC4-Xc Incoming Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3631226 3631226    /*24hr BBE Thresh Exceeded Term HOVPT VC4-Xv NE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631227 3631227    /*24hr BBE Thresh Exceeded Term HOVPT VC4-Xv FE Blk           */        /* RELATION_X733        5       1024    */
#define ERRC_3631228 3631228    /*24hr BBE Thresh Exceeded TC Term HOVC4-Xc NE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631229 3631229    /*24hr BBE Thresh Exceeded TC Term HOVC4-Xc FE Blk            */        /* RELATION_X733        5       1024    */
#define ERRC_3631230 3631230    /*24hr BBE Thresh Exceeded Outgoing +ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631231 3631231    /*24hr BBE Thresh Exceeded Outgoing -ve AU4 PP                */        /* RELATION_X733        5       1024    */
#define ERRC_3631232 3631232    /*24hr BBE Thresh Exceeded Rejustified +ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631233 3631233    /*24hr BBE Thresh Exceeded Rejustified -ve TU3 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631234 3631234    /*24hr BBE Thresh Exceeded Rejustified +ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631235 3631235    /*24hr BBE Thresh Exceeded Rejustified -ve TU2 PP             */        /* RELATION_X733        5       1024    */
#define ERRC_3631236 3631236    /*24hr BBE Thresh Exceeded Rejustified +ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631237 3631237    /*24hr BBE Thresh Exceeded Rejustified -ve TU12 PP            */        /* RELATION_X733        5       1024    */
#define ERRC_3631238 3631238    /*24hr BBE Thresh Exceeded Term HOVC4-Xc NE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631239 3631239    /*24hr BBE Thresh Exceeded Term HOVC4-Xc FE Block             */        /* RELATION_X733        5       1024    */
#define ERRC_3631240 3631240    /*24hr BBE Thresh Exceeded VC4 NE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631241 3631241    /*24hr BBE Thresh Exceeded VC4 FE Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631242 3631242    /*24hr BBE Thresh Exceeded 1.5M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631243 3631243    /*24hr BBE Thresh Exceeded 2M PDH Line Code                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631244 3631244    /*24hr BBE Thresh Exceeded 34M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631245 3631245    /*24hr BBE Thresh Exceeded 45M PDH Line Code                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631246 3631246    /*24hr BBE Thresh Exceeded 140M PDH Line Code                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631247 3631247    /*24hr BBE Thresh Exceeded TC VC4 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631248 3631248    /*24hr BBE Thresh Exceeded TC VC3 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631249 3631249    /*24hr BBE Thresh Exceeded TC VC2 Outgoing Path               */        /* RELATION_X733        5       1024    */
#define ERRC_3631250 3631250    /*24hr BBE Thresh Exceeded TC VC12 Outgoing Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631251 3631251    /*24hr BBE Thresh Exceeded TC VC4-Xc Outgoing Path            */        /* RELATION_X733        5       1024    */
#define ERRC_3631252 3631252    /*24hr BBE Thresh Exceeded TC Term HOVC4 OG Path              */        /* RELATION_X733        5       1024    */
#define ERRC_3631253 3631253    /*24hr BBE Thresh Exceeded TC Term HOVC4-Xc OG Path           */        /* RELATION_X733        5       1024    */
#define ERRC_3631254 3631254    /*SUE Exception STM1 MS NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631255 3631255    /*SUE Exception STM1 MS FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631256 3631256    /*SUE Exception STM4 MS NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631257 3631257    /*SUE Exception STM4 MS FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631258 3631258    /*SUE Exception STM16 MS NE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631259 3631259    /*SUE Exception STM16 MS FE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631260 3631260    /*SUE Exception STM1 RS Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631261 3631261    /*SUE Exception STM1 RS BIP                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631262 3631262    /*SUE Exception STM1 MS NE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631263 3631263    /*SUE Exception STM1 MS FE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631264 3631264    /*SUE Exception STM4 MS NE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631265 3631265    /*SUE Exception STM4 MS FE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631266 3631266    /*SUE Exception STM16 MS NE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631267 3631267    /*SUE Exception STM16 MS FE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631268 3631268    /*SUE Exception STM64 MS NE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631269 3631269    /*SUE Exception STM64 MS FE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631270 3631270    /*SUE Exception STM64 MS NE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631271 3631271    /*SUE Exception STM64 MS FE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631272 3631272    /*SUE Exception STM4 RS Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631273 3631273    /*SUE Exception STM4 RS BIP                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631274 3631274    /*SUE Exception STM16 RS Block                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631275 3631275    /*SUE Exception STM16 RS BIP                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631276 3631276    /*SUE Exception STM64 RS Block                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631277 3631277    /*SUE Exception STM64 RS BIP                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631278 3631278    /*SUE Exception STM64 FEC Errors                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631279 3631279    /*SUE Exception G709 OTU-3 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631280 3631280    /*SUE Exception G709 OTU-3 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631281 3631281    /*SUE Exception G709 OTU-3 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631282 3631282    /*SUE Exception G709 OTU-2 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631283 3631283    /*SUE Exception G709 OTU-2 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631284 3631284    /*SUE Exception G709 OTU-2 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631285 3631285    /*SUE Exception G709 OTU-1 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631286 3631286    /*SUE Exception G709 OTU-1 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631287 3631287    /*SUE Exception G709 OTU-1 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631288 3631288    /*SUE Exception G709 ODU-3 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631289 3631289    /*SUE Exception G709 ODU-3 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631290 3631290    /*SUE Exception G709 ODU-3 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631291 3631291    /*SUE Exception G709 ODU-3 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631292 3631292    /*SUE Exception G709 ODU-2 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631293 3631293    /*SUE Exception G709 ODU-2 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631294 3631294    /*SUE Exception G709 ODU-2 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631295 3631295    /*SUE Exception G709 ODU-2 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631296 3631296    /*SUE Exception G709 ODU-1 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631297 3631297    /*SUE Exception G709 ODU-1 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631298 3631298    /*SUE Exception G709 ODU-1 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631299 3631299    /*SUE Exception G709 ODU-1 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631300 3631300    /*TUE Exception STM1 MS NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631301 3631301    /*TUE Exception STM1 MS FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631302 3631302    /*TUE Exception STM4 MS NE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631303 3631303    /*TUE Exception STM4 MS FE Block                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631304 3631304    /*TUE Exception STM16 MS NE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631305 3631305    /*TUE Exception STM16 MS FE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631306 3631306    /*TUE Exception STM1 RS Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631307 3631307    /*TUE Exception STM1 RS BIP                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631308 3631308    /*TUE Exception STM1 MS NE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631309 3631309    /*TUE Exception STM1 MS FE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631310 3631310    /*TUE Exception STM4 MS NE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631311 3631311    /*TUE Exception STM4 MS FE BIP                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631312 3631312    /*TUE Exception STM16 MS NE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631313 3631313    /*TUE Exception STM16 MS FE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631314 3631314    /*TUE Exception STM64 MS NE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631315 3631315    /*TUE Exception STM64 MS FE BIP                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631316 3631316    /*TUE Exception STM64 MS NE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631317 3631317    /*TUE Exception STM64 MS FE Block                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631318 3631318    /*TUE Exception STM4 RS Block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631319 3631319    /*TUE Exception STM4 RS BIP                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631320 3631320    /*TUE Exception STM16 RS Block                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631321 3631321    /*TUE Exception STM16 RS BIP                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631322 3631322    /*TUE Exception STM64 RS Block                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631323 3631323    /*TUE Exception STM64 RS BIP                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631324 3631324    /*TUE Exception STM64 FEC Errors                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631325 3631325    /*TUE Exception G709 OTU-3 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631326 3631326    /*TUE Exception G709 OTU-3 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631327 3631327    /*TUE Exception G709 OTU-3 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631328 3631328    /*TUE Exception G709 OTU-2 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631329 3631329    /*TUE Exception G709 OTU-2 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631330 3631330    /*TUE Exception G709 OTU-2 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631331 3631331    /*TUE Exception G709 OTU-1 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631332 3631332    /*TUE Exception G709 OTU-1 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631333 3631333    /*TUE Exception G709 OTU-1 FEC Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631334 3631334    /*TUE Exception G709 ODU-3 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631335 3631335    /*TUE Exception G709 ODU-3 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631336 3631336    /*TUE Exception G709 ODU-3 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631337 3631337    /*TUE Exception G709 ODU-3 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631338 3631338    /*TUE Exception G709 ODU-2 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631339 3631339    /*TUE Exception G709 ODU-2 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631340 3631340    /*TUE Exception G709 ODU-2 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631341 3631341    /*TUE Exception G709 ODU-2 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631342 3631342    /*TUE Exception G709 ODU-1 NE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631343 3631343    /*TUE Exception G709 ODU-1 FE BIP                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631344 3631344    /*TUE Exception G709 ODU-1 Inc +ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631345 3631345    /*TUE Exception G709 ODU-1 Inc -ve Rejus                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631346 3631346    /*15min ES Thresh Exceeded STM1 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631347 3631347    /*15min ES Thresh Exceeded STM1 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631348 3631348    /*15min ES Thresh Exceeded STM4 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631349 3631349    /*15min ES Thresh Exceeded STM4 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631350 3631350    /*15min ES Thresh Exceeded STM16 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631351 3631351    /*15min ES Thresh Exceeded STM16 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631352 3631352    /*15min ES Thresh Exceeded STM1 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631353 3631353    /*15min ES Thresh Exceeded STM1 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631354 3631354    /*15min ES Thresh Exceeded STM1 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631355 3631355    /*15min ES Thresh Exceeded STM1 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631356 3631356    /*15min ES Thresh Exceeded STM4 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631357 3631357    /*15min ES Thresh Exceeded STM4 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631358 3631358    /*15min ES Thresh Exceeded STM16 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631359 3631359    /*15min ES Thresh Exceeded STM16 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631360 3631360    /*15min ES Thresh Exceeded STM64 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631361 3631361    /*15min ES Thresh Exceeded STM64 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631362 3631362    /*15min ES Thresh Exceeded STM64 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631363 3631363    /*15min ES Thresh Exceeded STM64 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631364 3631364    /*15min ES Thresh Exceeded STM4 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631365 3631365    /*15min ES Thresh Exceeded STM4 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631366 3631366    /*15min ES Thresh Exceeded STM16 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631367 3631367    /*15min ES Thresh Exceeded STM16 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631368 3631368    /*15min ES Thresh Exceeded STM64 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631369 3631369    /*15min ES Thresh Exceeded STM64 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631370 3631370    /*15min ES Thresh Exceeded STM64 FEC Errors                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631371 3631371    /*15min ES Thresh Exceeded G709 OTU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631372 3631372    /*15min ES Thresh Exceeded G709 OTU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631373 3631373    /*15min ES Thresh Exceeded G709 OTU-3 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631374 3631374    /*15min ES Thresh Exceeded G709 OTU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631375 3631375    /*15min ES Thresh Exceeded G709 OTU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631376 3631376    /*15min ES Thresh Exceeded G709 OTU-2 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631377 3631377    /*15min ES Thresh Exceeded G709 OTU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631378 3631378    /*15min ES Thresh Exceeded G709 OTU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631379 3631379    /*15min ES Thresh Exceeded G709 OTU-1 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631380 3631380    /*15min ES Thresh Exceeded G709 ODU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631381 3631381    /*15min ES Thresh Exceeded G709 ODU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631382 3631382    /*15min ES Thresh Exceeded G709 ODU-3 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631383 3631383    /*15min ES Thresh Exceeded G709 ODU-3 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631384 3631384    /*15min ES Thresh Exceeded G709 ODU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631385 3631385    /*15min ES Thresh Exceeded G709 ODU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631386 3631386    /*15min ES Thresh Exceeded G709 ODU-2 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631387 3631387    /*15min ES Thresh Exceeded G709 ODU-2 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631388 3631388    /*15min ES Thresh Exceeded G709 ODU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631389 3631389    /*15min ES Thresh Exceeded G709 ODU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631390 3631390    /*15min ES Thresh Exceeded G709 ODU-1 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631391 3631391    /*15min ES Thresh Exceeded G709 ODU-1 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631392 3631392    /*15min SES Thresh Exceeded STM1 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631393 3631393    /*15min SES Thresh Exceeded STM1 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631394 3631394    /*15min SES Thresh Exceeded STM4 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631395 3631395    /*15min SES Thresh Exceeded STM4 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631396 3631396    /*15min SES Thresh Exceeded STM16 MS NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631397 3631397    /*15min SES Thresh Exceeded STM16 MS FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631398 3631398    /*15min SES Thresh Exceeded STM1 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631399 3631399    /*15min SES Thresh Exceeded STM1 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631400 3631400    /*15min SES Thresh Exceeded STM1 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631401 3631401    /*15min SES Thresh Exceeded STM1 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631402 3631402    /*15min SES Thresh Exceeded STM4 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631403 3631403    /*15min SES Thresh Exceeded STM4 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631404 3631404    /*15min SES Thresh Exceeded STM16 MS NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631405 3631405    /*15min SES Thresh Exceeded STM16 MS FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631406 3631406    /*15min SES Thresh Exceeded STM64 MS NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631407 3631407    /*15min SES Thresh Exceeded STM64 MS FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631408 3631408    /*15min SES Thresh Exceeded STM64 MS NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631409 3631409    /*15min SES Thresh Exceeded STM64 MS FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631410 3631410    /*15min SES Thresh Exceeded STM4 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631411 3631411    /*15min SES Thresh Exceeded STM4 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631412 3631412    /*15min SES Thresh Exceeded STM16 RS Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631413 3631413    /*15min SES Thresh Exceeded STM16 RS BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631414 3631414    /*15min SES Thresh Exceeded STM64 RS Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631415 3631415    /*15min SES Thresh Exceeded STM64 RS BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631416 3631416    /*15min SES Thresh Exceeded STM64 FEC Errors                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631417 3631417    /*15min SES Thresh Exceeded G709 OTU-3 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631418 3631418    /*15min SES Thresh Exceeded G709 OTU-3 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631419 3631419    /*15min SES Thresh Exceeded G709 OTU-3 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631420 3631420    /*15min SES Thresh Exceeded G709 OTU-2 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631421 3631421    /*15min SES Thresh Exceeded G709 OTU-2 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631422 3631422    /*15min SES Thresh Exceeded G709 OTU-2 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631423 3631423    /*15min SES Thresh Exceeded G709 OTU-1 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631424 3631424    /*15min SES Thresh Exceeded G709 OTU-1 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631425 3631425    /*15min SES Thresh Exceeded G709 OTU-1 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631426 3631426    /*15min SES Thresh Exceeded G709 ODU-3 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631427 3631427    /*15min SES Thresh Exceeded G709 ODU-3 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631428 3631428    /*15min SES Thresh Exceeded G709 ODU-3 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631429 3631429    /*15min SES Thresh Exceeded G709 ODU-3 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631430 3631430    /*15min SES Thresh Exceeded G709 ODU-2 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631431 3631431    /*15min SES Thresh Exceeded G709 ODU-2 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631432 3631432    /*15min SES Thresh Exceeded G709 ODU-2 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631433 3631433    /*15min SES Thresh Exceeded G709 ODU-2 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631434 3631434    /*15min SES Thresh Exceeded G709 ODU-1 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631435 3631435    /*15min SES Thresh Exceeded G709 ODU-1 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631436 3631436    /*15min SES Thresh Exceeded G709 ODU-1 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631437 3631437    /*15min SES Thresh Exceeded G709 ODU-1 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631438 3631438    /*24hr ES Thresh Exceeded STM1 MS NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631439 3631439    /*24hr ES Thresh Exceeded STM1 MS FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631440 3631440    /*24hr ES Thresh Exceeded STM4 MS NE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631441 3631441    /*24hr ES Thresh Exceeded STM4 MS FE Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631442 3631442    /*24hr ES Thresh Exceeded STM16 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631443 3631443    /*24hr ES Thresh Exceeded STM16 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631444 3631444    /*24hr ES Thresh Exceeded STM1 RS Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631445 3631445    /*24hr ES Thresh Exceeded STM1 RS BIP                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631446 3631446    /*24hr ES Thresh Exceeded STM1 MS NE BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631447 3631447    /*24hr ES Thresh Exceeded STM1 MS FE BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631448 3631448    /*24hr ES Thresh Exceeded STM4 MS NE BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631449 3631449    /*24hr ES Thresh Exceeded STM4 MS FE BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631450 3631450    /*24hr ES Thresh Exceeded STM16 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631451 3631451    /*24hr ES Thresh Exceeded STM16 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631452 3631452    /*24hr ES Thresh Exceeded STM64 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631453 3631453    /*24hr ES Thresh Exceeded STM64 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631454 3631454    /*24hr ES Thresh Exceeded STM64 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631455 3631455    /*24hr ES Thresh Exceeded STM-64 MS M1 FEBE                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631456 3631456    /*24hr ES Thresh Exceeded STM4 RS Block                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631457 3631457    /*24hr ES Thresh Exceeded STM4 RS BIP                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631458 3631458    /*24hr ES Thresh Exceeded STM16 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631459 3631459    /*24hr ES Thresh Exceeded STM16 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631460 3631460    /*24hr ES Thresh Exceeded STM64 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631461 3631461    /*24hr ES Thresh Exceeded STM64 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631462 3631462    /*24hr ES Thresh Exceeded STM64 FEC Errors                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631463 3631463    /*24hr ES Thresh Exceeded G709 OTU-3 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631464 3631464    /*24hr ES Thresh Exceeded G709 OTU-3 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631465 3631465    /*24hr ES Thresh Exceeded G709 OTU-3 FEC Errors               */        /* RELATION_X733        5       1024    */
#define ERRC_3631466 3631466    /*24hr ES Thresh Exceeded G709 OTU-2 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631467 3631467    /*24hr ES Thresh Exceeded G709 OTU-2 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631468 3631468    /*24hr ES Thresh Exceeded G709 OTU-2 FEC Errors               */        /* RELATION_X733        5       1024    */
#define ERRC_3631469 3631469    /*24hr ES Thresh Exceeded G709 OTU-1 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631470 3631470    /*24hr ES Thresh Exceeded G709 OTU-1 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631471 3631471    /*24hr ES Thresh Exceeded G709 OTU-1 FEC Errors               */        /* RELATION_X733        5       1024    */
#define ERRC_3631472 3631472    /*24hr ES Thresh Exceeded G709 ODU-3 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631473 3631473    /*24hr ES Thresh Exceeded G709 ODU-3 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631474 3631474    /*24hr ES Thresh Exceeded G709 ODU-3 Inc +ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631475 3631475    /*24hr ES Thresh Exceeded G709 ODU-3 Inc -ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631476 3631476    /*24hr ES Thresh Exceeded G709 ODU-2 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631477 3631477    /*24hr ES Thresh Exceeded G709 ODU-2 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631478 3631478    /*24hr ES Thresh Exceeded G709 ODU-2 Inc +ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631479 3631479    /*24hr ES Thresh Exceeded G709 ODU-2 Inc -ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631480 3631480    /*24hr ES Thresh Exceeded G709 ODU-1 NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631481 3631481    /*24hr ES Thresh Exceeded G709 ODU-1 FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631482 3631482    /*24hr ES Thresh Exceeded G709 ODU-1 Inc +ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631483 3631483    /*24hr ES Thresh Exceeded G709 ODU-1 Inc -ve Rejus            */        /* RELATION_X733        5       1024    */
#define ERRC_3631484 3631484    /*24hr SES Thresh Exceeded STM1 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631485 3631485    /*24hr SES Thresh Exceeded STM1 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631486 3631486    /*24hr SES Thresh Exceeded STM4 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631487 3631487    /*24hr SES Thresh Exceeded STM4 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631488 3631488    /*24hr SES Thresh Exceeded STM16 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631489 3631489    /*24hr SES Thresh Exceeded STM16 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631490 3631490    /*24hr SES Thresh Exceeded STM1 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631491 3631491    /*24hr SES Thresh Exceeded STM1 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631492 3631492    /*24hr SES Thresh Exceeded STM1 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631493 3631493    /*24hr SES Thresh Exceeded STM1 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631494 3631494    /*24hr SES Thresh Exceeded STM4 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631495 3631495    /*24hr SES Thresh Exceeded STM4 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631496 3631496    /*24hr SES Thresh Exceeded STM16 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631497 3631497    /*24hr SES Thresh Exceeded STM16 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631498 3631498    /*24hr SES Thresh Exceeded STM64 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631499 3631499    /*24hr SES Thresh Exceeded STM64 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631500 3631500    /*24hr SES Thresh Exceeded STM64 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631501 3631501    /*24hr SES Thresh Exceeded STM64 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631502 3631502    /*24hr SES Thresh Exceeded STM4 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631503 3631503    /*24hr SES Thresh Exceeded STM4 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631504 3631504    /*24hr SES Thresh Exceeded STM16 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631505 3631505    /*24hr SES Thresh Exceeded STM16 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631506 3631506    /*24hr SES Thresh Exceeded STM64 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631507 3631507    /*24hr SES Thresh Exceeded STM64 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631508 3631508    /*24hr SES Thresh Exceeded STM64 FEC Errors                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631509 3631509    /*24hr SES Thresh Exceeded G709 OTU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631510 3631510    /*24hr SES Thresh Exceeded G709 OTU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631511 3631511    /*24hr SES Thresh Exceeded G709 OTU-3 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631512 3631512    /*24hr SES Thresh Exceeded G709 OTU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631513 3631513    /*24hr SES Thresh Exceeded G709 OTU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631514 3631514    /*24hr SES Thresh Exceeded G709 OTU-2 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631515 3631515    /*24hr SES Thresh Exceeded G709 OTU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631516 3631516    /*24hr SES Thresh Exceeded G709 OTU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631517 3631517    /*24hr SES Thresh Exceeded G709 OTU-1 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631518 3631518    /*24hr SES Thresh Exceeded G709 ODU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631519 3631519    /*24hr SES Thresh Exceeded G709 ODU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631520 3631520    /*24hr SES Thresh Exceeded G709 ODU-3 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631521 3631521    /*24hr SES Thresh Exceeded G709 ODU-3 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631522 3631522    /*24hr SES Thresh Exceeded G709 ODU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631523 3631523    /*24hr SES Thresh Exceeded G709 ODU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631524 3631524    /*24hr SES Thresh Exceeded G709 ODU-2 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631525 3631525    /*24hr SES Thresh Exceeded G709 ODU-2 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631526 3631526    /*24hr SES Thresh Exceeded G709 ODU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631527 3631527    /*24hr SES Thresh Exceeded G709 ODU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631528 3631528    /*24hr SES Thresh Exceeded G709 ODU-1 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631529 3631529    /*24hr SES Thresh Exceeded G709 ODU-1 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631530 3631530    /*15min BBE Thresh Exceeded STM1 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631531 3631531    /*15min BBE Thresh Exceeded STM1 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631532 3631532    /*15min BBE Thresh Exceeded STM4 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631533 3631533    /*15min BBE Thresh Exceeded STM4 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631534 3631534    /*15min BBE Thresh Exceeded STM16 MS NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631535 3631535    /*15min BBE Thresh Exceeded STM16 MS FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631536 3631536    /*15min BBE Thresh Exceeded STM1 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631537 3631537    /*15min BBE Thresh Exceeded STM1 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631538 3631538    /*15min BBE Thresh Exceeded STM1 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631539 3631539    /*15min BBE Thresh Exceeded STM1 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631540 3631540    /*15min BBE Thresh Exceeded STM4 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631541 3631541    /*15min BBE Thresh Exceeded STM4 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631542 3631542    /*15min BBE Thresh Exceeded STM16 MS NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631543 3631543    /*15min BBE Thresh Exceeded STM16 MS FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631544 3631544    /*15min BBE Thresh Exceeded STM64 MS NE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631545 3631545    /*15min BBE Thresh Exceeded STM64 MS FE BIP                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631546 3631546    /*15min BBE Thresh Exceeded STM64 MS NE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631547 3631547    /*15min BBE Thresh Exceeded STM64 MS FE Block                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631548 3631548    /*15min BBE Thresh Exceeded STM4 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631549 3631549    /*15min BBE Thresh Exceeded STM4 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631550 3631550    /*15min BBE Thresh Exceeded STM16 RS Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631551 3631551    /*15min BBE Thresh Exceeded STM16 RS BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631552 3631552    /*15min BBE Thresh Exceeded STM64 RS Block                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631553 3631553    /*15min BBE Thresh Exceeded STM64 RS BIP                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631554 3631554    /*15min BBE Thresh Exceeded STM64 FEC Errors                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631555 3631555    /*15min BBE Thresh Exceeded G709 OTU-3 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631556 3631556    /*15min BBE Thresh Exceeded G709 OTU-3 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631557 3631557    /*15min BBE Thresh Exceeded G709 OTU-3 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631558 3631558    /*15min BBE Thresh Exceeded G709 OTU-2 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631559 3631559    /*15min BBE Thresh Exceeded G709 OTU-2 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631560 3631560    /*15min BBE Thresh Exceeded G709 OTU-2 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631561 3631561    /*15min BBE Thresh Exceeded G709 OTU-1 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631562 3631562    /*15min BBE Thresh Exceeded G709 OTU-1 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631563 3631563    /*15min BBE Thresh Exceeded G709 OTU-1 FEC Errors             */        /* RELATION_X733        5       1024    */
#define ERRC_3631564 3631564    /*15min BBE Thresh Exceeded G709 ODU-3 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631565 3631565    /*15min BBE Thresh Exceeded G709 ODU-3 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631566 3631566    /*15min BBE Thresh Exceeded G709 ODU-3 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631567 3631567    /*15min BBE Thresh Exceeded G709 ODU-3 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631568 3631568    /*15min BBE Thresh Exceeded G709 ODU-2 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631569 3631569    /*15min BBE Thresh Exceeded G709 ODU-2 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631570 3631570    /*15min BBE Thresh Exceeded G709 ODU-2 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631571 3631571    /*15min BBE Thresh Exceeded G709 ODU-2 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631572 3631572    /*15min BBE Thresh Exceeded G709 ODU-1 NE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631573 3631573    /*15min BBE Thresh Exceeded G709 ODU-1 FE BIP                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631574 3631574    /*15min BBE Thresh Exceeded G709 ODU-1 Inc +ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631575 3631575    /*15min BBE Thresh Exceeded G709 ODU-1 Inc -ve Rejus          */        /* RELATION_X733        5       1024    */
#define ERRC_3631576 3631576    /*24hr BBE Thresh Exceeded STM1 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631577 3631577    /*24hr BBE Thresh Exceeded STM1 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631578 3631578    /*24hr BBE Thresh Exceeded STM4 MS NE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631579 3631579    /*24hr BBE Thresh Exceeded STM4 MS FE Block                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631580 3631580    /*24hr BBE Thresh Exceeded STM16 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631581 3631581    /*24hr BBE Thresh Exceeded STM16 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631582 3631582    /*24hr BBE Thresh Exceeded STM1 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631583 3631583    /*24hr BBE Thresh Exceeded STM1 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631584 3631584    /*24hr BBE Thresh Exceeded STM1 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631585 3631585    /*24hr BBE Thresh Exceeded STM1 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631586 3631586    /*24hr BBE Thresh Exceeded STM4 MS NE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631587 3631587    /*24hr BBE Thresh Exceeded STM4 MS FE BIP                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631588 3631588    /*24hr BBE Thresh Exceeded STM16 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631589 3631589    /*24hr BBE Thresh Exceeded STM16 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631590 3631590    /*24hr BBE Thresh Exceeded STM64 MS NE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631591 3631591    /*24hr BBE Thresh Exceeded STM64 MS FE BIP                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631592 3631592    /*24hr BBE Thresh Exceeded STM64 MS NE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631593 3631593    /*24hr BBE Thresh Exceeded STM64 MS FE Block                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631594 3631594    /*24hr BBE Thresh Exceeded STM4 RS Block                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631595 3631595    /*24hr BBE Thresh Exceeded STM4 RS BIP                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631596 3631596    /*24hr BBE Thresh Exceeded STM16 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631597 3631597    /*24hr BBE Thresh Exceeded STM16 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631598 3631598    /*24hr BBE Thresh Exceeded STM64 RS Block                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631599 3631599    /*24hr BBE Thresh Exceeded STM64 RS BIP                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631600 3631600    /*24hr BBE Thresh Exceeded STM64 FEC Errors                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631601 3631601    /*24hr BBE Thresh Exceeded G709 OTU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631602 3631602    /*24hr BBE Thresh Exceeded G709 OTU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631603 3631603    /*24hr BBE Thresh Exceeded G709 OTU-3 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631604 3631604    /*24hr BBE Thresh Exceeded G709 OTU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631605 3631605    /*24hr BBE Thresh Exceeded G709 OTU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631606 3631606    /*24hr BBE Thresh Exceeded G709 OTU-2 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631607 3631607    /*24hr BBE Thresh Exceeded G709 OTU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631608 3631608    /*24hr BBE Thresh Exceeded G709 OTU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631609 3631609    /*24hr BBE Thresh Exceeded G709 OTU-1 FEC Errors              */        /* RELATION_X733        5       1024    */
#define ERRC_3631610 3631610    /*24hr BBE Thresh Exceeded G709 ODU-3 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631611 3631611    /*24hr BBE Thresh Exceeded G709 ODU-3 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631612 3631612    /*24hr BBE Thresh Exceeded G709 ODU-3 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631613 3631613    /*24hr BBE Thresh Exceeded G709 ODU-3 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631614 3631614    /*24hr BBE Thresh Exceeded G709 ODU-2 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631615 3631615    /*24hr BBE Thresh Exceeded G709 ODU-2 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631616 3631616    /*24hr BBE Thresh Exceeded G709 ODU-2 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631617 3631617    /*24hr BBE Thresh Exceeded G709 ODU-2 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631618 3631618    /*24hr BBE Thresh Exceeded G709 ODU-1 NE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631619 3631619    /*24hr BBE Thresh Exceeded G709 ODU-1 FE BIP                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631620 3631620    /*24hr BBE Thresh Exceeded G709 ODU-1 Inc +ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631621 3631621    /*24hr BBE Thresh Exceeded G709 ODU-1 Inc -ve Rejus           */        /* RELATION_X733        5       1024    */
#define ERRC_3631622 3631622    /*HO Path Excessive BER                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631623 3631623    /*HO Path Trace Mismatch                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631624 3631624    /*HO VC AIS                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631625 3631625    /*HO Path Signal Label Unequipped                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631626 3631626    /*HO Path RDI                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631627 3631627    /*HO Path Virtual Concatenation SNCP Incomplete               */        /* RELATION_X733        5       1024    */
#define ERRC_3631628 3631628    /*Loss of Multiframe                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631629 3631629    /*AU Path AIS                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631630 3631630    /*HO Path Unacceptable Short-Term Errors                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631631 3631631    /*HO Path Signal Degrade                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631632 3631632    /*HO Path APS Protocol Fail                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631633 3631633    /*Server Signal Fail                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631634 3631634    /*Intermittent HO Path Fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631635 3631635    /*Loss of Sequence                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631636 3631636    /*LO TC Excessive BER                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631637 3631637    /*LO TC Trace Mismatch                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631638 3631638    /*LO TC RDI                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631639 3631639    /*LO TC Unequipped                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631640 3631640    /*LO TC ODI                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631641 3631641    /*LO TC Loss of Tandem Connection                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631642 3631642    /*LO TC Unacceptable Short-Term Errors                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631643 3631643    /*LO TC Signal Degrade                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631644 3631644    /*LO TC APS Protocol Fail                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631645 3631645    /*Intermittent LO TC Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631646 3631646    /*LO TC VC AIS (LO TC Incoming AIS)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631647 3631647    /*LO TC Virtual Concatenation SNCP Incomplete                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631648 3631648    /*TU Path AIS                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631649 3631649    /*HO TC Excessive BER                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631650 3631650    /*HO TC Trace Mismatch                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631651 3631651    /*HO TC RDI                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631652 3631652    /*HO TC Unequipped                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631653 3631653    /*HO TC ODI                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631654 3631654    /*HO TC Loss of Tandem Connection                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631655 3631655    /*HO TC Unacceptable Short-Term Errors                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631656 3631656    /*HO TC Signal Degrade                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631657 3631657    /*HO TC APS Protocol Fail                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631658 3631658    /*Intermittent HO TC Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631659 3631659    /*HO TC VC AIS (HO TC Incoming AIS)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631660 3631660    /*HO TC Virtual Concatenation SNCP Incomplete                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631661 3631661    /*LO Path Excessive BER                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631662 3631662    /*LO Path Trace Mismatch                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631663 3631663    /*LO VC AIS                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631664 3631664    /*LO Path Payload Mismatch                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631665 3631665    /*LO Path Signal Label Unequipped                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631666 3631666    /*LO Path RDI                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631667 3631667    /*LO Path Virtual Concatenation SNCP Incomplete               */        /* RELATION_X733        5       1024    */
#define ERRC_3631668 3631668    /*LO Path Unacceptable Short-Term Errors                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631669 3631669    /*LO Path Signal Degrade                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631670 3631670    /*Intermittent LO Path Fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631671 3631671    /*TU Loss of Pointer                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631672 3631672    /*Rx Rejustifier Fail                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631673 3631673    /*HO Path Payload Mismatch                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631674 3631674    /*Rx AU Loss of Pointer                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631675 3631675    /*Rx AU Rejustifier Fail                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631676 3631676    /*Tx AU Rejustifier Fail                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631677 3631677    /*MS Excessive BER                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631678 3631678    /*Section Trace Mismatch                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631679 3631679    /*Unconfigured Section Trace                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631680 3631680    /*STM-n Loss of Signal                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631681 3631681    /*STM-n Loss of Frame Alignment                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631682 3631682    /*MS RDI                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631683 3631683    /*Receipt of Transmitted Section Trace                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631684 3631684    /*MS AIS                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631685 3631685    /*MS Unacceptable Short-Term Errors                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631686 3631686    /*MS Signal Degrade                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631687 3631687    /*Intermittent MS Section Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631688 3631688    /*STM-n Tx PLL Out of Limits                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631689 3631689    /*STM-n Rx PLL Out of Limits                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631690 3631690    /*Laser Frequency Configuration Mismatch                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631691 3631691    /*Required Laser Frequency Out of Range                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631692 3631692    /*Dispersion Tolerance Mismatch                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631693 3631693    /*Optical Channel Spacing Config Mismatch                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631694 3631694    /*Receive Laser Power Low                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631695 3631695    /*ODU Trace Mismatch                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631696 3631696    /*OPU Payload Mismatch                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631697 3631697    /*ODU Open Channel Indication                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631698 3631698    /*ODU BDI                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631699 3631699    /*ODU AIS                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631700 3631700    /*ODU Unacceptable Short-term Errors                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631701 3631701    /*ODU Signal Degrade                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631702 3631702    /*Server Signal Fail (SSF)                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631703 3631703    /*Intermittent Optical Path Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631704 3631704    /*OPS Loss of Signal                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631705 3631705    /*OPS Server Signal Fail (SSF)                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631706 3631706    /*Intermittent OPS Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631707 3631707    /*OTU Trace Mismatch                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631708 3631708    /*OCh Loss of Signal                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631709 3631709    /*OTU Loss of Alignment                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631710 3631710    /*OTU BDI                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631711 3631711    /*OTU Loss of Multiframe                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631712 3631712    /*OTU AIS                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631713 3631713    /*OTU Unacceptable Short-term Errors                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631714 3631714    /*OTU Signal Degrade                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631715 3631715    /*Och Server Signal Fail (SSF)                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631716 3631716    /*Intermittent OCh Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631717 3631717    /*TC Excessive BER                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631718 3631718    /*TC Trace Mismatch                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631719 3631719    /*TC RDI                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631720 3631720    /*TC Unequipped                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631721 3631721    /*TC ODI                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631722 3631722    /*TC Virtual Concatenation SNCP Incomplete                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631723 3631723    /*TC Loss of Tandem Connection                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631724 3631724    /*TC Unacceptable Short-Term Errors                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631725 3631725    /*TC Signal Degrade                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631726 3631726    /*TC APS Protocol Fail                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631727 3631727    /*Intermittent TC Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631728 3631728    /*Path Excessive BER                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631729 3631729    /*Path Trace Mismatch                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631730 3631730    /*VC AIS                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631731 3631731    /*Path Payload Mismatch                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631732 3631732    /*Path Signal Label Unequipped                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631733 3631733    /*Path RDI                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631734 3631734    /*Path Virtual Concatenation SNCP Incomplete                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631735 3631735    /*AU/TU Path AIS                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631736 3631736    /*Path Unacceptable Short-Term Errors                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631737 3631737    /*Path Signal Degrade                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631738 3631738    /*APS Protocol Fail                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631739 3631739    /*Intermittent Path Fault                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631740 3631740    /*AU/TU Loss of Pointer                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631741 3631741    /*Rx Loss of Frame                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631742 3631742    /*Rx Buffer Contention                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631743 3631743    /*Intermittent Rx PDH Path Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631744 3631744    /*Trib Output Timing Data Slip                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631745 3631745    /*Trib Input Excessive BER                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631746 3631746    /*Trib Input CRC-4 Configuration Mismatch                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631747 3631747    /*Trib Input Loss of Signal                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631748 3631748    /*Trib Input Loss of Frame                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631749 3631749    /*Trib Input Distant Alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631750 3631750    /*Trib Input AIS                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631751 3631751    /*Trib Input Unacceptable Short-Term Errors                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631752 3631752    /*Trib Input Signal Degrade                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631753 3631753    /*Trib Input Buffer Contention                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631754 3631754    /*Intermittent Trib Input Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631755 3631755    /*LO Path APS Protocol Fail                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631756 3631756    /*Carrier Sense Lost during Frame Transmission                */        /* RELATION_X733        5       1024    */
#define ERRC_3631757 3631757    /*Signal Excessive Errors                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631758 3631758    /*Signal Degradation                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631759 3631759    /*Ethernet AIS                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631760 3631760    /*OAM Remote Link Down                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631761 3631761    /*OAM Remote Dying Gasp                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631762 3631762    /*OAM Remote Critical Event                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631763 3631763    /*OAM Discovery Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3631764 3631764    /*OAM Software Download Fail                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631765 3631765    /*OAM Remote Client Signal Fail                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631766 3631766    /*Tx PLL Out of Limits                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631767 3631767    /*Rx PLL Out of Limits                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631768 3631768    /*OAM alarm - open NE Shelf display for details               */        /* RELATION_X733        5       1024    */
#define ERRC_3631769 3631769    /*Eth Oam Intermittent Fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631770 3631770    /*Eth Oam Intermittent Fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631771 3631771    /*Current Software Bank Required                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631772 3631772    /*Software Corrupt                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3631773 3631773    /*Master Database Failed                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631774 3631774    /*Backup Database Failed                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631775 3631775    /*Illegal Database File Permissions                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631776 3631776    /*Disk Error Accessing Software File                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631777 3631777    /*Illegal Software File Permissions                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631778 3631778    /*AU Loss of Pointer                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631779 3631779    /*Tx Buffer Contention                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3631780 3631780    /*MSP Selector Control Mismatch                               */        /* RELATION_X733        5       1024    */
#define ERRC_3631781 3631781    /*MSP Architecture Mismatch                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631782 3631782    /*MSP Invalid Command                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3631783 3631783    /*MSP Acknowledge Timeout                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631784 3631784    /*Unit in Unconfigured Slot                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631785 3631785    /*Unit Missing                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3631786 3631786    /*Unit Identification Failure                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3631787 3631787    /*Parent Unit Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3631788 3631788    /*DCCr Abort Flag Detected                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631789 3631789    /*DCCr CRC Errors                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631790 3631790    /*DCCr LAPD Fail                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631791 3631791    /*DCCr LAPD Link Layer Tx Queue Overflow                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631792 3631792    /*DCCr LAPD Physical Layer Tx Queue Overflow                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631793 3631793    /*DCCr LAPD Physical Layer Rx Queue Overflow                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631794 3631794    /*DCCr Loopback Fail                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631795 3631795    /*DCCm Abort Flag Detected                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631796 3631796    /*DCCm CRC Errors                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3631797 3631797    /*DCCm LAPD Fail                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3631798 3631798    /*DCCm LAPD Link Layer Tx Queue Overflow                      */        /* RELATION_X733        5       1024    */
#define ERRC_3631799 3631799    /*DCCm LAPD Physical Layer Tx Queue Overflow                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631800 3631800    /*DCCm LAPD Physical Layer Rx Queue Overflow                  */        /* RELATION_X733        5       1024    */
#define ERRC_3631801 3631801    /*DCCm Loopback Fail                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3631802 3631802    /*Equipment Protection Operability Warning                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631803 3631803    /*Equipment Protection Loss of Redundancy                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631804 3631804    /*Alarm Bus Protocol Fail                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631805 3631805    /*Control Bus Protocol Fail                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3631806 3631806    /*Downloaded FPGA Packages Incompatible with HW               */        /* RELATION_X733        5       1024    */
#define ERRC_3631807 3631807    /*Downloaded FPGA Packages Incompatible with SW               */        /* RELATION_X733        5       1024    */
#define ERRC_3631808 3631808    /*Operating FPGA Packages Incompatible with SW                */        /* RELATION_X733        5       1024    */
#define ERRC_3631809 3631809    /*Different FPGA Available                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3631810 3631810    /*Failure to Program FPGA                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3631811 3631811    /*DCCr Loopback Fail                                          */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  364  Cassandra                                                                            */
/**********************************************************************************************/
#define ERRC_3640010 3640010    /*Application not running                                     */        /* RELATION_X733        4       158     */
#define ERRC_3640020 3640020    /*Cassandra - Gossip not active                               */        /* RELATION_X733        1       1024    */
#define ERRC_3640030 3640030    /*Cassandra - Thrift not active                               */        /* RELATION_X733        1       1024    */
#define ERRC_3640040 3640040    /*Cassandra - Native Transport not active                     */        /* RELATION_X733        1       1024    */
#define ERRC_3640050 3640050    /*Heap Memory high                                            */        /* RELATION_X733        8       162     */
#define ERRC_3640060 3640060    /*Disc low space                                              */        /* RELATION_X733        8       152     */

/**********************************************************************************************/
/*  365  AXE 10/810                                                                           */
/**********************************************************************************************/
#define ERRC_3650010 3650010    /*Access Module Instrument Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650020 3650020    /*Access Unit Communication Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650021 3650021    /*Access Unit Equipment Protection Fault                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650022 3650022    /*Access Unit Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650023 3650023    /*Access Unit Private Metering Fault                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650024 3650024    /*Access Unit V5 Interface Failure                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650025 3650025    /*Accounting Case Call Supervision                            */        /* RELATION_X733        1       1024    */
#define ERRC_3650026 3650026    /*Accounting Case Data Supervision                            */        /* RELATION_X733        1       1024    */
#define ERRC_3650027 3650027    /*Accounting Data Output Error                                */        /* RELATION_X733        1       1024    */
#define ERRC_3650028 3650028    /*Analysis Data Fault                                         */        /* RELATION_X733        1       1024    */
#define ERRC_3650029 3650029    /*Attendant Access Signaling Terminal Device Fault            */        /* RELATION_X733        5       1024    */
#define ERRC_3650030 3650030    /*Back-Up Facility is Out of Service                          */        /* RELATION_X733        2       1024    */
#define ERRC_3650031 3650031    /*BGC BCAP Route Data Fault                                   */        /* RELATION_X733        2       1024    */
#define ERRC_3650032 3650032    /*BGC Business Group Corporate Network Identity Data Fault    */        /* RELATION_X733        2       1024    */
#define ERRC_3650033 3650033    /*BGC Call Logging Output Error                               */        /* RELATION_X733        1       1024    */
#define ERRC_3650034 3650034    /*BGC Malicious Call Identification Data has been Printed     */        /* RELATION_X733        1       1024    */
#define ERRC_3650035 3650035    /*BGC Traffic Measurement Output Error                        */        /* RELATION_X733        1       1024    */
#define ERRC_3650036 3650036    /*Billing, AP Direct Output, Congestion                       */        /* RELATION_X733        1       1024    */
#define ERRC_3650037 3650037    /*Billing,AP Direct Output,Incorrect Acknowledgements Received*/        /* RELATION_X733        1       1024    */
#define ERRC_3650038 3650038    /*Billing, AP Disk, Directory Access Failed                   */        /* RELATION_X733        1       1024    */
#define ERRC_3650039 3650039    /*Billing, AP Disk, File Space Full - Data Lost               */        /* RELATION_X733        1       1024    */
#define ERRC_3650040 3650040    /*Billing, AP Disk, File Space Limit Reached                  */        /* RELATION_X733        1       1024    */
#define ERRC_3650041 3650041    /*Billing, AP Disk, Unprocessed Data-File Space Limit Reached */        /* RELATION_X733        1       1024    */
#define ERRC_3650042 3650042    /*Billing, AP Disk, Volume Limit Reached                      */        /* RELATION_X733        1       1024    */
#define ERRC_3650043 3650043    /*Billing, AP Input, Call Record Block SIZE Too Small         */        /* RELATION_X733        1       1024    */
#define ERRC_3650044 3650044    /*Billing, AP Input, Data Version Number Mismatch             */        /* RELATION_X733        1       1024    */
#define ERRC_3650045 3650045    /*Billing, AP Input, High Rate of Unprocessed Data            */        /* RELATION_X733        1       1024    */
#define ERRC_3650046 3650046    /*Billing, AP Output, Connection to External Host Lost        */        /* RELATION_X733        1       1024    */
#define ERRC_3650047 3650047    /*Blocking Restriction on Routes Supervision                  */        /* RELATION_X733        2       1024    */
#define ERRC_3650048 3650048    /*Blocking Supervision                                        */        /* RELATION_X733        2       1024    */
#define ERRC_3650049 3650049    /*Blocking Supervision of Subroutes                           */        /* RELATION_X733        2       1024    */
#define ERRC_3650050 3650050    /*Broadcast Connection Fault                                  */        /* RELATION_X733        2       1024    */
#define ERRC_3650051 3650051    /*Broadcast Loop Equipment Fault                              */        /* RELATION_X733        2       1024    */
#define ERRC_3650052 3650052    /*C-Channel Switch-Over Failure                               */        /* RELATION_X733        1       1024    */
#define ERRC_3650053 3650053    /*Call Capacity Measurement Output Error                      */        /* RELATION_X733        1       1024    */
#define ERRC_3650054 3650054    /*Call Data Recording Output Error                            */        /* RELATION_X733        1       1024    */
#define ERRC_3650055 3650055    /*CCITT7 Accounting Class Periodic Output Error               */        /* RELATION_X733        1       1024    */
#define ERRC_3650056 3650056    /*CCITT7 Confusion Message List Full                          */        /* RELATION_X733        1       1024    */
#define ERRC_3650057 3650057    /*CCITT7 Confusion Message List Threshold Reached             */        /* RELATION_X733        1       1024    */
#define ERRC_3650058 3650058    /*CCITT7 Destination Inaccessible                             */        /* RELATION_X733        2       1024    */
#define ERRC_3650059 3650059    /*CCITT7 Disturbance Supervision Limit Reached                */        /* RELATION_X733        1       1024    */
#define ERRC_3650060 3650060    /*CCITT7 Event Reporting Threshold Reached                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650061 3650061    /*CCITT7 Link Set Supervision                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650062 3650062    /*CCITT7 Long Message Violation List Full                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650063 3650063    /*CCITT7 Long Message Violation List Threshold Reached        */        /* RELATION_X733        5       1024    */
#define ERRC_3650064 3650064    /*CCITT7 MTP Policing First Threshold Reached                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650065 3650065    /*CCITT7 MTP Policing Second Threshold Reached                */        /* RELATION_X733        5       1024    */
#define ERRC_3650066 3650066    /*CCITT7 MTP Policing Violation List Full                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650067 3650067    /*CCITT7 SCCP Remote Subsystem Inaccessible                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650068 3650068    /*CCITT7 Signaling Link Failure                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650069 3650069    /*Charging Check Output Error                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650070 3650070    /*Charging Check Output Error                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650071 3650071    /*Charging Output Adjunct Processor Interface Congestion      */        /* RELATION_X733        5       1024    */
#define ERRC_3650072 3650072    /*Charging Output Adjunct Processor Interface Fault           */        /* RELATION_X733        5       1024    */
#define ERRC_3650073 3650073    /*Common Charging Output Adjunct Processor Connection Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650074 3650074    /*Common Charging Output Buffer Congestion                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650075 3650075    /*Common Charging Output Error                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650076 3650076    /*Common Charging Output Full Congestion                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650077 3650077    /*Connectionless Message Transfer Fault                       */        /* RELATION_X733        2       1024    */
#define ERRC_3650078 3650078    /*Continuity Check Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650079 3650079    /*Cost Threshold Exceeded                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650080 3650080    /*Credit Limit Service Fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650081 3650081    /*Data Link Monitoring Output Error                           */        /* RELATION_X733        2       1024    */
#define ERRC_3650082 3650082    /*DCME Maintenance Release Request Signal                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650083 3650083    /*DCME Signaling Fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650084 3650084    /*Device Processor Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650085 3650085    /*Digital Path Fault Supervision                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650086 3650086    /*Digital Path Initial Data Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650087 3650087    /*Digital Path Quality Supervision                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650088 3650088    /*Digital Path Unavailable State Fault                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650089 3650089    /*Digital Subscriber Line Circuit Test Equipment Fault        */        /* RELATION_X733        5       1024    */
#define ERRC_3650090 3650090    /*Direct File Output Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650091 3650091    /*Distributed Group Switch Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650092 3650092    /*Distributed Switch Supervision                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650093 3650093    /*Disturbance Supervision Limit Reached                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650094 3650094    /*Disturbance Supervision of Individual Devices               */        /* RELATION_X733        5       1024    */
#define ERRC_3650095 3650095    /*Disturbance Supervision of Trunk Routes                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650096 3650096    /*Duration Threshold Exceeded                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650097 3650097    /*Dynamic Traffic Distribution Carrier Supervision            */        /* RELATION_X733        5       1024    */
#define ERRC_3650098 3650098    /*Dynamic Traffic Distribution Load Sharing Supervision       */        /* RELATION_X733        5       1024    */
#define ERRC_3650099 3650099    /*Equipment Protection Unprotected Mode                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650100 3650100    /*ESM Failure                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650101 3650101    /*ETSI Charging Message Acknowledgement Fault                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650102 3650102    /*Event Charging Error                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650103 3650103    /*Event Reporting Threshold Reached                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650104 3650104    /*Exchange Input Load Supervision                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650105 3650105    /*Extended Application Communication Fault                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650106 3650106    /*External Private Metering Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650107 3650107    /*Fan Magazine Disconnected                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650108 3650108    /*Fan Magazine Fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650109 3650109    /*Fault Marking Supervision Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650110 3650110    /*Frame Handler All BD-Channels Between FH-C and PH Fault     */        /* RELATION_X733        5       1024    */
#define ERRC_3650111 3650111    /*Frame Handler BD-Channel Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650112 3650112    /*Frame Handler IBD-Channel Fault                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650113 3650113    /*Frame Handler Supervision                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650114 3650114    /*Generator Supervision                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650115 3650115    /*Generic Access Manager Signaling Channel Connection Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650116 3650116    /*Group Switch CLM Control                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650117 3650117    /*Group Switch Fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650118 3650118    /*Group Switch Traffic Restrictions                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650119 3650119    /*Hardware Information IO Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650120 3650120    /*Howler Equipment Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650121 3650121    /*Integrated Private Metering Fault                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650122 3650122    /*IO MML Server Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650123 3650123    /*IO-Fault for All Circuits Busy on Routes                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650124 3650124    /*IO-Fault for CCITT7 Signaling Performance Measurement       */        /* RELATION_X733        5       1024    */
#define ERRC_3650125 3650125    /*IO-Fault for CCITT7 Traffic Measurement                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650126 3650126    /*IO-Fault for Charging Statistics                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650127 3650127    /*IO-Fault for Data Recording per Call                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650128 3650128    /*IO-Fault for Service Quality Statistics                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650129 3650129    /*IO-Fault for Time Congestion Measurement on Routes          */        /* RELATION_X733        5       1024    */
#define ERRC_3650130 3650130    /*IO-Fault for Traffic Character Measurement on Routes        */        /* RELATION_X733        5       1024    */
#define ERRC_3650131 3650131    /*IO-Fault for Traffic Dispersion Measurement                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650132 3650132    /*IO-Fault for Traffic Measurement on Routes                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650133 3650133    /*IO-Fault for Traffic Type Measurement                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650134 3650134    /*IPN Fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650135 3650135    /*IPN Software Configuration Error                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650136 3650136    /*ISDN Maintenance Data Register Fault                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650137 3650137    /*ISDN Test Call Output Error                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650138 3650138    /*ISDN-E Charging Call Charging Fault                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650139 3650139    /*ISDN-E Charging Service Charging Fault                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650140 3650140    /*Layer 2 Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650141 3650141    /*Layer 3 Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650142 3650142    /*Long Duration Call Supervision Congestion                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650143 3650143    /*LSM Digital Line Circuit Clock or Power Feed Fault          */        /* RELATION_X733        5       1024    */
#define ERRC_3650144 3650144    /*LSM Power Unit Fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650145 3650145    /*Malicious Call Identification Data has been Printed         */        /* RELATION_X733        5       1024    */
#define ERRC_3650146 3650146    /*Malicious Call Identification, File Output Error            */        /* RELATION_X733        5       1024    */
#define ERRC_3650147 3650147    /*Manual Backup of New Recording Needed                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650148 3650148    /*Media Gateway Unavailable                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650149 3650149    /*Monitoring Registrations Output Error                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650150 3650150    /*NEPR-Output Error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650151 3650151    /*Network Node Fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650152 3650152    /*Network Node Interconnection Fault                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650153 3650153    /*Network Synchronization Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650154 3650154    /*NM Counter Data Output Error                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650155 3650155    /*NM Route Load State Change                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650156 3650156    /*No Time Slot Allocated for Pre-Connected B-Channel          */        /* RELATION_X733        5       1024    */
#define ERRC_3650157 3650157    /*Object Based Communication Handler Fault                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650158 3650158    /*Plug-in Unit Load Module Mismatch                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650159 3650159    /*Protocol Disturbance Recording Fault                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650160 3650160    /*Protocol Disturbance Supervision                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650161 3650161    /*Recordable Phrase has been Destroyed                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650162 3650162    /*Remote Measurement File Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650163 3650163    /*Remote Measurement Instrument Fault                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650164 3650164    /*Remote Terminal Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650165 3650165    /*Ringing Generator Fault                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650166 3650166    /*Ringing Generator Fault in RSM                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650167 3650167    /*RSM Subscriber Line Circuit Tester Fault                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650168 3650168    /*Seizure Quality Supervision                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650169 3650169    /*Seizure Supervision                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650170 3650170    /*Seizure Supervision Subscriber Lines                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650171 3650171    /*Semipermanent Connection Break Logging Congestion           */        /* RELATION_X733        5       1024    */
#define ERRC_3650172 3650172    /*Semipermanent Connection Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650173 3650173    /*Service Switching Function Congestion Control               */        /* RELATION_X733        5       1024    */
#define ERRC_3650174 3650174    /*Signaling Fault Supervision                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650175 3650175    /*Simultaneous Call Traffic Rejection                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650176 3650176    /*Size Alteration of Data Files Fault                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650177 3650177    /*Size Alteration of Data Files Size Change Required          */        /* RELATION_X733        5       1024    */
#define ERRC_3650178 3650178    /*SP Ethernet Double Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650179 3650179    /*SP Ethernet Single Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650180 3650180    /*Statistic and Traffic Measurement System Stopped            */        /* RELATION_X733        5       1024    */
#define ERRC_3650181 3650181    /*Statistic Data Counter Collection Time Limit Supervision    */        /* RELATION_X733        5       1024    */
#define ERRC_3650182 3650182    /*Statistic Data File Output Standard Format Error            */        /* RELATION_X733        5       1024    */
#define ERRC_3650183 3650183    /*Statistic Data Modified Report Generator Output Error       */        /* RELATION_X733        5       1024    */
#define ERRC_3650184 3650184    /*Statistics and Traffic Measurement Buffer Congestion Fault  */        /* RELATION_X733        5       1024    */
#define ERRC_3650185 3650185    /*Statistics and Traffic Measurement Collection Timeout Fault */        /* RELATION_X733        5       1024    */
#define ERRC_3650186 3650186    /*Statistics and Traffic Measurement Connection Fault         */        /* RELATION_X733        5       1024    */
#define ERRC_3650187 3650187    /*Statistics & Traffic Measurement CPRestart Information Fault*/        /* RELATION_X733        5       1024    */
#define ERRC_3650188 3650188    /*Statistics and Traffic Measurement Data Decoding AP Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650189 3650189    /*Statistics and Traffic Measurement Data Decoding AP Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650190 3650190    /*Statistics and Traffic Measurement Data Decoding CP Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650191 3650191    /*Statistics and Traffic Measurement File Access Fault        */        /* RELATION_X733        5       1024    */
#define ERRC_3650192 3650192    /*Statistics & Traffic Measurement Job Transfer Protocol Fault*/        /* RELATION_X733        5       1024    */
#define ERRC_3650193 3650193    /*Statistics and Traffic Measurement Translation Fault        */        /* RELATION_X733        5       1024    */
#define ERRC_3650194 3650194    /*Statistics and Traffic Measurement, Mp File Output Fault    */        /* RELATION_X733        5       1024    */
#define ERRC_3650195 3650195    /*Statistics and Traffic Measurement, Sgs Connection Fault    */        /* RELATION_X733        5       1024    */
#define ERRC_3650196 3650196    /*Subscriber Line Blocking Supervision Fault                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650197 3650197    /*Subscriber Line Circuit Supervision                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650198 3650198    /*Subscriber Line Circuit Tester Fault                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650199 3650199    /*Subscriber Line Lockout Supervision Fault                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650200 3650200    /*Subscriber Line Special Priority Line Fault                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650201 3650201    /*Subscriber Line Test Buffer Fault                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650202 3650202    /*Subscriber Line Test Equipment Fault                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650203 3650203    /*Switching Network Terminal Fault                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650204 3650204    /*Synchronous Digital Path Unavailable State Fault            */        /* RELATION_X733        5       1024    */
#define ERRC_3650205 3650205    /*Test Maintenance and Administration Connection Unit Fault   */        /* RELATION_X733        5       1024    */
#define ERRC_3650206 3650206    /*Test Maintenance and Administration Unit Communication Fault*/        /* RELATION_X733        5       1024    */
#define ERRC_3650207 3650207    /*Test Maintenance and Administration Unit Fault              */        /* RELATION_X733        5       1024    */
#define ERRC_3650208 3650208    /*Test Tone Fault                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650209 3650209    /*TG Failure Coin-Box                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650210 3650210    /*TG Failure Private Meter                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650211 3650211    /*Time Zone Mismatch                                          */        /* RELATION_X733        1       1024    */
#define ERRC_3650212 3650212    /*Tone Generator Fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650213 3650213    /*Too Many Phrases Destroyed                                  */        /* RELATION_X733        1       1024    */
#define ERRC_3650214 3650214    /*Transport Handler Protocol Connection Fault                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650215 3650215    /*Unperformed Alarm Call                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650216 3650216    /*URC Blocked                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650217 3650217    /*User Part Disturbance Recording Fault                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650218 3650218    /*User Part Disturbance Supervision                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650219 3650219    /*V5 Interface Configuration Fault                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650220 3650220    /*V5 Interface Startup Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650221 3650221    /*V5 Link Configuration Fault                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650222 3650222    /*V5 User Port Configuration Fault                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650223 3650223    /*V5-GS Interface Failure                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3650224 3650224    /*ALI Fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650225 3650225    /*ALI Fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650226 3650226    /*Allocation Fault                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650227 3650227    /*AP Antivirus Function Fault                                 */        /* RELATION_X733        1       1024    */
#define ERRC_3650228 3650228    /*AP Configuration Change in Progress                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650229 3650229    /*AP Diagnostic Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650230 3650230    /*AP Diagnostic Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650231 3650231    /*AP External Network Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650232 3650232    /*AP Fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650233 3650233    /*AP Fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650234 3650234    /*AP File Processing Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650235 3650235    /*AP Function Change Failed                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650236 3650236    /*AP Log Statistics                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650237 3650237    /*AP Log Statistics                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650238 3650238    /*AP Message Protocol to AP Communication Error               */        /* RELATION_X733        5       1024    */
#define ERRC_3650239 3650239    /*AP Message Store Warning                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650240 3650240    /*AP Not Available                                            */        /* RELATION_X733        1       1024    */
#define ERRC_3650241 3650241    /*AP Not Redundant                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650242 3650242    /*AP Process Reinitiated                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650243 3650243    /*AP Process Reinitiated                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650244 3650244    /*AP Process Stopped                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650245 3650245    /*AP Process Stopped                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650246 3650246    /*AP Reboot                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650247 3650247    /*AP Reboot                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650248 3650248    /*AP Security Violation                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650249 3650249    /*AP Soft Function Change Failed                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650250 3650250    /*AP Soft Function Change Failed                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650251 3650251    /*AP System Analysis                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650252 3650252    /*AP System Analysis                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650253 3650253    /*AP System Clock Not Synchronized                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650254 3650254    /*AP Virus                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_3650255 3650255    /*Application Detected Software Error                         */        /* RELATION_X733        1       1024    */
#define ERRC_3650256 3650256    /*Application System Passive                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650257 3650257    /*Audit Function Detected Error                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650258 3650258    /*Audit Function Threshold Supervision                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650259 3650259    /*Audit Log Deactivated                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650260 3650260    /*Audit Log Fault                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650261 3650261    /*Audit Log Fault                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650262 3650262    /*AXE Parameter Database Fault                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650263 3650263    /*Backup Access Speed Reduction                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650264 3650264    /*Backup Information Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650265 3650265    /*Checksum Error in DS Stored Microprogram                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650266 3650266    /*Command Log Blocked                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650267 3650267    /*Command Log Output Error                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650268 3650268    /*Command Log Start Subfile Not On-Line                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650269 3650269    /*Connec. Supervision,AP CDH, Connection to Remote System Lost*/        /* RELATION_X733        5       1024    */
#define ERRC_3650270 3650270    /*Corrupt File Warning                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650271 3650271    /*CP AP Communication Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650272 3650272    /*CP Fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650273 3650273    /*CPT Fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650274 3650274    /*Database Inconsistency                                      */        /* RELATION_X733        1       1024    */
#define ERRC_3650275 3650275    /*DCS Disturbance Supervision                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650276 3650276    /*DFO Backup File Supervision                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650277 3650277    /*DFO IO Device Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650278 3650278    /*EM APT Alarm Word                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650279 3650279    /*EM Fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650280 3650280    /*EMG Control Down                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650281 3650281    /*EMG Fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650282 3650282    /*EMG Transmission Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650283 3650283    /*External Alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650284 3650284    /*External Alarm Receiver Fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650285 3650285    /*File Notification, AP CDH, Acknowledgement Not Received     */        /* RELATION_X733        5       1024    */
#define ERRC_3650286 3650286    /*Gmt Reference Not Defined                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650287 3650287    /*Infinite File End Warning                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650288 3650288    /*Infinite Sequential File Not Open                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650289 3650289    /*Instant File Output Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650290 3650290    /*IO Blocked                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3650291 3650291    /*IO Printout Destination Faulty                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650292 3650292    /*IO Storage Space Warning                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650293 3650293    /*Line Unit Blocked                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650294 3650294    /*Magazine Address Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650295 3650295    /*Magazine Power Fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3650296 3650296    /*Many Regional Processors Blocked                            */        /* RELATION_X733        5       1024    */
#define ERRC_3650297 3650297    /*MCS Authority Command Input Restricted                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650298 3650298    /*MCS Authority Illegal Logon Attempt                         */        /* RELATION_X733        5       1024    */
#define ERRC_3650299 3650299    /*MCS Transaction Log Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650300 3650300    /*Open Communication Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650301 3650301    /*Password Entry Locked                                       */        /* RELATION_X733        2       1024    */
#define ERRC_3650302 3650302    /*Port Blocked                                                */        /* RELATION_X733        2       1024    */
#define ERRC_3650303 3650303    /*Program Store Build Level Output Error                      */        /* RELATION_X733        5       1024    */
#define ERRC_3650304 3650304    /*PVC Set-Up Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3650305 3650305    /*Reload of the System is Pending                             */        /* RELATION_X733        5       1024    */
#define ERRC_3650306 3650306    /*Reload Parameters Invalid                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650307 3650307    /*RP Bus Fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650308 3650308    /*RP Fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650309 3650309    /*RP Intercommunication Group Fault                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650310 3650310    /*RP Pair Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650311 3650311    /*RTU Automatically Blocked                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3650312 3650312    /*Small Restart is Pending                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3650313 3650313    /*Software Error                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650314 3650314    /*SP Link Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650315 3650315    /*SP Node Automatically Blocked                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650316 3650316    /*SP Node Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650317 3650317    /*SP Node Restarted                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650318 3650318    /*SP Overload Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650319 3650319    /*SP Transient Fault Supervision                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650320 3650320    /*SP Unit Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3650321 3650321    /*SP Working State Not Normal                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3650322 3650322    /*SPG Not Available                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3650323 3650323    /*Statistics Gatherer Service,Local Gatherer, Connection Fault*/        /* RELATION_X733        5       1024    */
#define ERRC_3650324 3650324    /*Statistic Gatherer Service,Local Gatherer,Registration Fault*/        /* RELATION_X733        5       1024    */
#define ERRC_3650325 3650325    /*System Event                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650326 3650326    /*System Restart                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3650327 3650327    /*System State                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3650328 3650328    /*User Exceeded Allowed Access Attempts                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650329 3650329    /*Volume Limit Exceeded                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3650339 3650339    /*Equipment connectivity problem                              */        /* RELATION_X733        5       22      */
#define ERRC_3650349 3650349    /*V5-GS Data Link Failure                                     */        /* RELATION_X733        2       22      */
#define ERRC_3650359 3650359    /*EMG STR Manually Blocked                                    */        /* RELATION_X733        5       14      */
#define ERRC_3650369 3650369    /*GS Connected control signaling path manually blocked        */        /* RELATION_X733        2       18      */
#define ERRC_3650379 3650379    /*EMG EM Manually Blocked                                     */        /* RELATION_X733        2       14      */
#define ERRC_3650389 3650389    /*RP Manually Blocked                                         */        /* RELATION_X733        2       10      */
#define ERRC_3650399 3650399    /*EM Manually Blocked                                         */        /* RELATION_X733        2       10      */
#define ERRC_3650409 3650409    /*Digital Subscriber Line Circuit TestEquipmentManuallyBlocked*/        /* RELATION_X733        5       10      */
#define ERRC_3650419 3650419    /*Switching Network Terminal Manually Blocked                 */        /* RELATION_X733        5       10      */
#define ERRC_3650429 3650429    /*General alarm                                               */        /* RELATION_X733        1       14      */
#define ERRC_3650439 3650439    /*File Process Utility Automatic File Transfer Failure        */        /* RELATION_X733        4       10      */

/**********************************************************************************************/
/*  366  Proton W6000                                                                         */
/**********************************************************************************************/
#define ERRC_3660010 3660010    /*PS Failure in MSTU                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660020 3660020    /*Card Failure                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3660021 3660021    /*Fan Failure                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660022 3660022    /*TX Block Failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660023 3660023    /*RX Block Failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660024 3660024    /*MOD Block Failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660025 3660025    /*DEM Block Failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660026 3660026    /*Unit Is Removed                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660027 3660027    /*Unit Is Mismounted (Configuration Mismatch)                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660028 3660028    /*Unit Is Mismounted (No Configuration Setting)               */        /* RELATION_X733        5       1024    */
#define ERRC_3660029 3660029    /*XPIC Is Off                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660030 3660030    /*Loss of Signal in RX  block -X                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660031 3660031    /*Received Signal Level Down in SD RX                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660032 3660032    /*Received Signal Level Down in Main RX                       */        /* RELATION_X733        5       1024    */
#define ERRC_3660033 3660033    /*Loss of Signal in MOD block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660034 3660034    /*Loss of Signal in MEM block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660035 3660035    /*Loss of Frame in DEM block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660036 3660036    /*Excessive Bit Error Rate in Radio Portion                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660037 3660037    /*Fading Alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3660038 3660038    /*Radio Route ID Mismatch                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660039 3660039    /*Loss of Signal in TX block                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660040 3660040    /*Unavailable State in Radio Portion                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660041 3660041    /*Loss of Frame in STM1RS-Radio section                       */        /* RELATION_X733        5       1024    */
#define ERRC_3660042 3660042    /*Section Trace ID Mismatch in STM1RS-Radio section           */        /* RELATION_X733        5       1024    */
#define ERRC_3660043 3660043    /*Unavailable State (B1) in STM1RS-Radio section              */        /* RELATION_X733        5       1024    */
#define ERRC_3660044 3660044    /*Loss of Signal in STM1RS-Line section                       */        /* RELATION_X733        5       1024    */
#define ERRC_3660045 3660045    /*Loss of Frame in STM1RS-Line section                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660046 3660046    /*Section Trace ID Mismatch in STM1RS-Line section            */        /* RELATION_X733        5       1024    */
#define ERRC_3660047 3660047    /*Unavailable State (B1) in STM1RS-Line section               */        /* RELATION_X733        5       1024    */
#define ERRC_3660048 3660048    /*MS AIS Received in STM1MS-Radio section                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660049 3660049    /*Excessive Bit Error Rate (B2) in STM1MS-Radio section       */        /* RELATION_X733        5       1024    */
#define ERRC_3660050 3660050    /*Signal Degrade (B2) in STM1MS-Radio section                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660051 3660051    /*Far End Receive Failure in STM1MS-Radio section             */        /* RELATION_X733        5       1024    */
#define ERRC_3660052 3660052    /*Unavailable State (B2) in STM1MS-Radio section              */        /* RELATION_X733        5       1024    */
#define ERRC_3660053 3660053    /*Unavailable State (FEBE) in STM1MS-Radio section            */        /* RELATION_X733        5       1024    */
#define ERRC_3660054 3660054    /*MS AIS Received in STM1MS-Line section                      */        /* RELATION_X733        5       1024    */
#define ERRC_3660055 3660055    /*Excessive Bit Error Rate (B2) in STM1MS-Line section        */        /* RELATION_X733        5       1024    */
#define ERRC_3660056 3660056    /*Signal Degrade (B2) in STM1MS-Line section                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660057 3660057    /*Far End Receive Failure in STM1MS-Line section              */        /* RELATION_X733        5       1024    */
#define ERRC_3660058 3660058    /*Unavailable State (B2) in STM1MS-Line section               */        /* RELATION_X733        5       1024    */
#define ERRC_3660059 3660059    /*Unavailable State (FEBE) in STM1MS-Line section             */        /* RELATION_X733        5       1024    */
#define ERRC_3660060 3660060    /*AU4 Loss of Pointer in STM1-Radio section                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660061 3660061    /*AU4 AIS Received in STM1-Radio section                      */        /* RELATION_X733        5       1024    */
#define ERRC_3660062 3660062    /*AU4 Loss of Pointer in STM1-Line section                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660063 3660063    /*AU4 AIS Received in STM1-Line section                       */        /* RELATION_X733        5       1024    */
#define ERRC_3660064 3660064    /*AU3 #1 Loss of Pointer in STM1-Radio section                */        /* RELATION_X733        5       1024    */
#define ERRC_3660065 3660065    /*AU3 #1 AIS Received in STM1-Radio section                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660066 3660066    /*AU3 #2 Loss of Pointer in STM1-Radio section                */        /* RELATION_X733        5       1024    */
#define ERRC_3660067 3660067    /*AU3 #2 AIS Received in STM1-Radio section                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660068 3660068    /*AU3 #3 Loss of Pointer in STM1-Radio section                */        /* RELATION_X733        5       1024    */
#define ERRC_3660069 3660069    /*AU3 #3 AIS Received in STM1-Radio section                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660070 3660070    /*AU3 #1 Loss of Pointer in STM1-Line section                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660071 3660071    /*AU3 #1 Alarm Indication Signal Received in STM1-Line section*/        /* RELATION_X733        5       1024    */
#define ERRC_3660072 3660072    /*AU3 #2 Loss of Pointer in STM1-Line section                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660073 3660073    /*AU3 #2 AIS Received in STM1-Line section                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660074 3660074    /*AU3 #3 Loss of Pointer in STM1-Line section                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660075 3660075    /*AU3 #3 AIS Received in STM1-Line section                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660076 3660076    /*Loss of Signal in UC-Radio side                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660077 3660077    /*Loss of Signal in UC-Line side                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660078 3660078    /*Loss of Signal in WS-SOH                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660079 3660079    /*Loss of Signal in WS-RFCOH                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660080 3660080    /*Loss of Clock Signal (6 MHz)                                */        /* RELATION_X733        5       1024    */
#define ERRC_3660081 3660081    /*Loss of Signal in XPIC                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3660082 3660082    /*Loss of Protection Signal                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660083 3660083    /*Serial Interface Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660084 3660084    /*TCA :TLTS-15min                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660085 3660085    /*TCA :TLTS-1Day                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660086 3660086    /*TCA :RLTS-M1-15min                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660087 3660087    /*TCA :RLTS-M1-1Day                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660088 3660088    /*TCA :RLTS-M2-15min                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660089 3660089    /*TCA :RLTS-M2-1Day                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660090 3660090    /*TCA :RLTS-SD1-15min                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660091 3660091    /*TCA :RLTS-SD1-1Day                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660092 3660092    /*TCA :RLTS-SD2-15min                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660093 3660093    /*TCA :RLTS-SD2-1Day                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660094 3660094    /*TCA :RP-BBE-15min                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660095 3660095    /*TCA :RP-ES-15min                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660096 3660096    /*TCA :RP-SES-15min                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660097 3660097    /*TCA :RP-BBE-1Day                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660098 3660098    /*TCA :RP-ES-1Day                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660099 3660099    /*TCA :RP-SES-1Day                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660100 3660100    /*TCA :OFS-15min                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660101 3660101    /*TCA :OFS-1Day                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3660102 3660102    /*TCA :B1-BBE-15min (Stm1 - RsLine -X)                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660103 3660103    /*TCA :B1-ES-15min (Stm1 - RsLine -X)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660104 3660104    /*TCA :B1-SES-15min (Stm1 - RsLine -X)                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660105 3660105    /*TCA :B1-BBE-1Day (Stm1 - RsLine -X)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660106 3660106    /*TCA :B1-ES-1Day (Stm1 - RsLine -X)                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660107 3660107    /*TCA :B1-SES-1Day (Stm1 - RsLine -X)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660108 3660108    /*TCA :OFS-15min (Stm1 - RsLine -X)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660109 3660109    /*TCA :OFS-1Day (Stm1 - RsLine -X)                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660110 3660110    /*TCA :B1-BBE-15min (Stm1 - RsRadio)                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660111 3660111    /*TCA :B1-ES-15min (Stm1 - RsRadio)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660112 3660112    /*TCA :B1-SES-15min (Stm1 - RsRadio)                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660113 3660113    /*TCA :B1-BBE-1Day (Stm1 - RsRadio)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660114 3660114    /*TCA :B1-ES-1Day (Stm1 - RsRadio)                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660115 3660115    /*TCA :B1-SES-1Day (Stm1 - RsRadio)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660116 3660116    /*TCA :OFS-15min (Stm1 - RsRadio)                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660117 3660117    /*TCA :OFS-1Day (Stm1 - RsRadio)                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660118 3660118    /*B1 Signal Degrade (RsLine)                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660119 3660119    /*B1 Signal Degrade (RsRadio)                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660120 3660120    /*Loss of signal in STM1RS-Line section -Y                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660121 3660121    /*Loss of frame in STM1RS-Line section -Y                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660122 3660122    /*Section Trace ID Mismatch in STM1RS-Line section -Y         */        /* RELATION_X733        5       1024    */
#define ERRC_3660123 3660123    /*Unavailable State (B1) in STM1RS-Line section -Y            */        /* RELATION_X733        5       1024    */
#define ERRC_3660124 3660124    /*Loss of Signal in RX block -Y                               */        /* RELATION_X733        5       1024    */
#define ERRC_3660125 3660125    /*Eye S/N degradation                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660126 3660126    /*TCA :B1-BBE-15min (Stm1 - RsLine -Y)                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660127 3660127    /*TCA :B1-ES-15min (Stm1 - RsLine -Y)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660128 3660128    /*TCA :B1-SES-15min (Stm1 - RsLine -Y)                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660129 3660129    /*TCA :B1-BBE-1Day (Stm1 - RsLine -Y)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660130 3660130    /*TCA :B1-ES-1Day (Stm1 - RsLine -Y)                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660131 3660131    /*TCA :B1-SES-1Day (Stm1 - RsLine -Y)                         */        /* RELATION_X733        5       1024    */
#define ERRC_3660132 3660132    /*TCA :OFS-15min (Stm1 - RsLine -Y)                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660133 3660133    /*TCA :OFS-1Day (Stm1 - RsLine -Y)                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660134 3660134    /*B1 Signal Degrade -Y                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660135 3660135    /*Optical Power Transmitted Out of Range -X                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660136 3660136    /*Laser Bias Out of Range -X                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660137 3660137    /*Laser Shut Out -X                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660138 3660138    /*Laser Temperature High -X                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660139 3660139    /*Optical Power Transmitted Out of range -Y                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660140 3660140    /*Optical Power Transmitted Degrade -Y                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660141 3660141    /*Laser Bias Out of Range -Y                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660142 3660142    /*Laser Shut Out -Y                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660143 3660143    /*Laser Temperature High -Y                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660144 3660144    /*Loss of Signal in XPIC SD                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660145 3660145    /*Loss of Protection Signal -Y                                */        /* RELATION_X733        5       1024    */
#define ERRC_3660146 3660146    /*Loss of Frame in RSC-GP1-X                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660147 3660147    /*Loss of Frame in RSC-GP1-Y                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660148 3660148    /*Loss of Frame in RSC-GP2-X                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660149 3660149    /*Loss of Frame in RSC-GP2-Y                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660150 3660150    /*Loss of Signal in RUC-1 GP1                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660151 3660151    /*Loss of Signal in RUC-2 GP1                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660152 3660152    /*Communication Fail GP1 W1 Radio                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660153 3660153    /*Communication Fail GP1 W1 Line                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660154 3660154    /*Communication Fail GP2 W1 Radio                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660155 3660155    /*Communication Fail GP2 W1 Line                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660156 3660156    /*Loss of Signal in RUC-3-GP1                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660157 3660157    /*Loss of Signal in RUC-1-GP2                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660158 3660158    /*Loss of Signal in RUC-2-GP2                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660159 3660159    /*Loss of Signal in RUC-3-GP2                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660160 3660160    /*PS Fail GP1 AUX                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660161 3660161    /*Unit is Removed GP1 AUX                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660162 3660162    /*PS Fail GP2 AUX                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660163 3660163    /*Unit is Removed GP2 AUX                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660164 3660164    /*Serial Interface Failure AUX-1                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660165 3660165    /*Serial Interface Failure AUX-2                              */        /* RELATION_X733        5       1024    */
#define ERRC_3660166 3660166    /*Serial Interface Failure GESW-1                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660167 3660167    /*Serial Interface Failure GESW-2                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660168 3660168    /*Priority Channel Mismatch                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3660169 3660169    /*Loss of Signal in 2 Mb/s external clock input               */        /* RELATION_X733        5       1024    */
#define ERRC_3660170 3660170    /*AIS Received in 2Mb/s external clock input                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660171 3660171    /*Frame Alignment Loss in external clock input                */        /* RELATION_X733        5       1024    */
#define ERRC_3660172 3660172    /*Loss of Signal in 2MHz external clock input                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660173 3660173    /*External Reference Clock Cut Off                            */        /* RELATION_X733        5       1024    */
#define ERRC_3660174 3660174    /*Network Reference Clock Quality Down                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660175 3660175    /*House Keeping Alarm Input on HK                             */        /* RELATION_X733        5       1024    */
#define ERRC_3660176 3660176    /*Ventilator Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660177 3660177    /*GE SW Card Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660178 3660178    /*GE SW Card Removed                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660179 3660179    /*GE SW Card mismounted                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3660180 3660180    /*Radio Channel Link Down                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3660181 3660181    /*Radio Channel Bandwidth is Reduced                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660182 3660182    /*External Clock is Down on Sync. Ethernet                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660183 3660183    /*Line Channel Link Down                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3660193 3660193    /*Switching Failure in BSW                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660203 3660203    /*Switching Failure in USW                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3660213 3660213    /*Optical Power Transmitted Degrade -X                        */        /* RELATION_X733        5       1024    */
#define ERRC_3660223 3660223    /*PS Failure in TCU                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3660233 3660233    /*PS Failure                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660243 3660243    /*Unit is Mismounted                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3660253 3660253    /*Loss of Signal in DEM block                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3660263 3660263    /*PS Failure                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3660273 3660273    /*House keeping alarm input on SV                             */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  367  UEPS-5K                                                                              */
/**********************************************************************************************/
#define ERRC_3670010 3670010    /*Internal Error                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3670011 3670011    /*Load Undervoltage                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3670012 3670012    /*Load Overvoltage                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670013 3670013    /*Termocomensation                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670014 3670014    /*Load Fuse Off                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3670015 3670015    /*UKDV Error                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3670017 3670017    /*Low Battery                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3670018 3670018    /*Battery Fuse Off                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670019 3670019    /*Group Block Alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3670020 3670020    /*UPKB Error                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3670021 3670021    /*Contactor Off                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3670022 3670022    /*Contactor Alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3670023 3670023    /*VBV Alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3670024 3670024    /*VBV No Reverve                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3670025 3670025    /*Line Alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3670026 3670026    /*Mains Error                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3670027 3670027    /*Light Protection Alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3670028 3670028    /*Temperature Error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3670029 3670029    /*Switch Alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3670039 3670039    /*Termocomensation                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670049 3670049    /*Battery Discharge                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3670059 3670059    /*Battery Charge                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3670069 3670069    /*Battery Fast Charge                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3670079 3670079    /*Battery Floating                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670089 3670089    /*Battery Equalizing Charge                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3670099 3670099    /*Battery Test                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3670109 3670109    /*Vbv High Efficiency                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3670119 3670119    /*Low Temperature                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3670129 3670129    /*High Temperature                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3670139 3670139    /*Battery Test Start                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3670149 3670149    /*Equalizing Charge Start                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3670159 3670159    /*Boot                                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3670169 3670169    /*ICharge Less                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3670179 3670179    /*VBV High Efficiency                                         */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  368  EHA alarms                                                                           */
/**********************************************************************************************/
#define ERRC_3680010 3680010    /*EHA - Failure in announcement zone                          */        /* RELATION_X733        4       1024    */
#define ERRC_3680020 3680020    /*EHA - Configuration error                                   */        /* RELATION_X733        4       159     */
#define ERRC_3680030 3680030    /*EHA - Application stopped                                   */        /* RELATION_X733        1       1024    */
#define ERRC_3680040 3680040    /*EHA - Zone configuration error                              */        /* RELATION_X733        4       159     */
#define ERRC_3680050 3680050    /*EHA - Critical length of the notification                   */        /* RELATION_X733        4       159     */

/**********************************************************************************************/
/*  369  Raycom STM1                                                                          */
/**********************************************************************************************/
#define ERRC_3690010 3690010    /*Equipment connectivity problem                              */        /* RELATION_X733        5       22      */
#define ERRC_3690020 3690020    /*General Alarm                                               */        /* RELATION_X733        1       14      */
#define ERRC_3690030 3690030    /*Transmit Fault                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3690040 3690040    /*Transmit Degraded Signal (bias-current excessive)           */        /* RELATION_X733        5       1024    */
#define ERRC_3690050 3690050    /*Laser Temperature High                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3690060 3690060    /*RX Power High                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3690070 3690070    /*RX Power Low                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3690080 3690080    /*TX Power Low                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3690090 3690090    /*Out Of Frame                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3690100 3690100    /*Loss Of Frame                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3690110 3690110    /*Multiplex Section Remote Defect Indication                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690120 3690120    /*Regenerator Section bit error exceeding threshold           */        /* RELATION_X733        5       1024    */
#define ERRC_3690130 3690130    /*Multiplex Section Degraded                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690140 3690140    /*Multiplex Section Alarm Indication Signal                   */        /* RELATION_X733        5       1024    */
#define ERRC_3690150 3690150    /*Loss of Pointer of Administrative Unit                      */        /* RELATION_X733        5       1024    */
#define ERRC_3690160 3690160    /*Administrative Unit Alarm indication Signal                 */        /* RELATION_X733        5       1024    */
#define ERRC_3690170 3690170    /*Administrative Unit Alarm indication Signal                 */        /* RELATION_X733        5       1024    */
#define ERRC_3690180 3690180    /*Loss Of Multiframe                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3690190 3690190    /*Higher order Path Unequipped                                */        /* RELATION_X733        5       1024    */
#define ERRC_3690200 3690200    /*Higher order Path Remote Defect Indication                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690210 3690210    /*Higher order Path Payload Mismatch                          */        /* RELATION_X733        5       1024    */
#define ERRC_3690220 3690220    /*Higher order Path EXCessive errors                          */        /* RELATION_X733        5       1024    */
#define ERRC_3690230 3690230    /*Higher order Path Degraded                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690240 3690240    /*Higher order Path Alarm Indication Signal                   */        /* RELATION_X733        5       1024    */
#define ERRC_3690250 3690250    /*Auto Laser Shutdown                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3690260 3690260    /*Loss Of Frame                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3690270 3690270    /*LOMF=LOM=Loss Of Multiframe                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3690280 3690280    /*Remote Alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3690290 3690290    /*Remote Alarm_Cyclic Redundancy Check                        */        /* RELATION_X733        5       1024    */
#define ERRC_3690300 3690300    /*Local Alarm_Cyclic Redundancy Check                         */        /* RELATION_X733        5       1024    */
#define ERRC_3690310 3690310    /*Loss Of Signal                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3690320 3690320    /*Loss of Optical Signal on the Receive Line                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690330 3690330    /*Remote Power Down                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3690340 3690340    /*Regenerator Section Trace identifier Mismatch               */        /* RELATION_X733        5       1024    */
#define ERRC_3690350 3690350    /*Higher order Path Trace identifier Mismatch                 */        /* RELATION_X733        5       1024    */
#define ERRC_3690360 3690360    /*Tributary pointer adjustment exceeding threshold            */        /* RELATION_X733        5       1024    */
#define ERRC_3690370 3690370    /*Tributary Unit Loss of Pointer                              */        /* RELATION_X733        5       1024    */
#define ERRC_3690380 3690380    /*Lower order Path Remote Defect Indication                   */        /* RELATION_X733        5       1024    */
#define ERRC_3690390 3690390    /*Lower order path Payload Mismatch                           */        /* RELATION_X733        5       1024    */
#define ERRC_3690400 3690400    /*Lower order path Unequipped                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3690410 3690410    /*Tributary Unit Alarm Indication Signal                      */        /* RELATION_X733        5       1024    */
#define ERRC_3690420 3690420    /*EXM channel unavailable                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3690430 3690430    /*Loss of Incoming Timing Reference                           */        /* RELATION_X733        5       1024    */
#define ERRC_3690440 3690440    /*Timing signal Degraded Signal                               */        /* RELATION_X733        5       1024    */
#define ERRC_3690450 3690450    /*Synchronization Timing Identifier Mismatch                  */        /* RELATION_X733        5       1024    */
#define ERRC_3690460 3690460    /*Regenerator Section Excessive errors                        */        /* RELATION_X733        5       1024    */
#define ERRC_3690470 3690470    /*Regenerator Section Degraded Signal                         */        /* RELATION_X733        5       1024    */
#define ERRC_3690480 3690480    /*Low order Path Trace Identifier Mismatch                    */        /* RELATION_X733        5       1024    */
#define ERRC_3690490 3690490    /*CmmNem is not running                                       */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  370  KONTRON ETHERNET SWITCH ALARMS                                                       */
/**********************************************************************************************/
#define ERRC_3700010 3700010    /*Link down                                                   */        /* RELATION_X733        2       523     */
#define ERRC_3700020 3700020    /*Multiple users logged on                                    */        /* RELATION_X733        1       1024    */
#define ERRC_3700030 3700030    /*Link failure                                                */        /* RELATION_X733        5       135     */
#define ERRC_3700040 3700040    /*Virtual LAN request failure                                 */        /* RELATION_X733        5       523     */
#define ERRC_3700050 3700050    /*Last virtual LAN deleted                                    */        /* RELATION_X733        5       523     */
#define ERRC_3700060 3700060    /*Default virtual LAN configuration failure                   */        /* RELATION_X733        5       523     */
#define ERRC_3700070 3700070    /*Virtual LAN restore failure                                 */        /* RELATION_X733        5       523     */
#define ERRC_3700080 3700080    /*Fan failure                                                 */        /* RELATION_X733        5       107     */
#define ERRC_3700090 3700090    /*New STP root instance                                       */        /* RELATION_X733        1       1024    */
#define ERRC_3700100 3700100    /*STP instance topology change                                */        /* RELATION_X733        1       1024    */
#define ERRC_3700110 3700110    /*Power supply status change                                  */        /* RELATION_X733        5       78      */
#define ERRC_3700120 3700120    /*User login unsuccessfull                                    */        /* RELATION_X733        10      600     */
#define ERRC_3700130 3700130    /*Broadcast storm                                             */        /* RELATION_X733        5       523     */

/**********************************************************************************************/
/*  371  New alarm prefix for SNR plugin                                                      */
/**********************************************************************************************/
#define ERRC_3710010 3710010    /*Fan unit failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3710020 3710020    /*Fan unit removed                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3710030 3710030    /*Fan unit inserted                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3710040 3710040    /*Power supply failure                                        */        /* RELATION_X733        5       58      */

/**********************************************************************************************/
/*  372  ChrgGW alarms                                                                        */
/**********************************************************************************************/
#define ERRC_3720010 3720010    /*Connectivity problem                                        */        /* RELATION_X733        2       22      */
#define ERRC_3720020 3720020    /*File transfer problem                                       */        /* RELATION_X733        4       504     */
#define ERRC_3720030 3720030    /*Cannot write to storage                                     */        /* RELATION_X733        4       73      */

/**********************************************************************************************/
/*  373  Mida Recorder FAM                                                                    */
/**********************************************************************************************/
#define ERRC_3730010 3730010    /*Application Server Fault                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3730020 3730020    /*Control Panel Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3730030 3730030    /*GW Control Panel Fault                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3730040 3730040    /*SIP Service Fault                                           */        /* RELATION_X733        1       1024    */
#define ERRC_3730050 3730050    /*CTI Manager Service Fault                                   */        /* RELATION_X733        1       1024    */
#define ERRC_3730060 3730060    /*Samba Service Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3730070 3730070    /*FTP Service Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3730080 3730080    /*Database Connection Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3730090 3730090    /*Gluster Service Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3730100 3730100    /*Bucardo Service Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3730110 3730110    /*Import Manager Service Fault                                */        /* RELATION_X733        5       1024    */
#define ERRC_3730120 3730120    /*Scheduler Service Fault                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3730130 3730130    /*Recorder Sniffer Service Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3730140 3730140    /*Recorder Disc Fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3730150 3730150    /*Recorder Backup Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3730160 3730160    /*Voip Recorder Proxy Service Fault                           */        /* RELATION_X733        5       1024    */
#define ERRC_3730170 3730170    /*Voip Recorder Service Fault                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3730180 3730180    /*Recorder Share Fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3730190 3730190    /*Fax Service Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3730200 3730200    /*Fax Notification Service Fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_3730210 3730210    /*Fax Sender Receiver Fault                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3730220 3730220    /*Fax Queued Fault                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3730230 3730230    /*Fax Mail to Fax Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3730240 3730240    /*Fax Channel Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3730250 3730250    /*Billing Service Fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3730260 3730260    /*Recorder Collector Fault                                    */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  374  Eles SGS-22-ME                                                                       */
/**********************************************************************************************/
#define ERRC_3740010 3740010    /*Web Server Error                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3740020 3740020    /*VM Error                                                    */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  375  Chasprom Most-2                                                                      */
/**********************************************************************************************/
#define ERRC_3750010 3750010    /*NIIChasprom Most-2 Error                                    */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  376  Nateks                                                                               */
/**********************************************************************************************/
#define ERRC_3760010 3760010    /*Nateks Error                                                */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  377  Planar SG32                                                                          */
/**********************************************************************************************/
#define ERRC_3770010 3770010    /*Clock Error                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3770020 3770020    /*Headend Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3770030 3770030    /*Modules Fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3770040 3770040    /*Temperature Fault                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3770050 3770050    /*Memory Fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3770060 3770060    /*Link down                                                   */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  378  Innovaphone                                                                          */
/**********************************************************************************************/
#define ERRC_3780010 3780010    /*Cold Start                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780020 3780020    /*Warm Start                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780030 3780030    /*Link down                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780040 3780040    /*Authentication Failure                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780050 3780050    /*Innovaphone Diagnostic Alarm                                */        /* RELATION_X733        5       1024    */
#define ERRC_3780060 3780060    /*Gw Interface Down                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3780070 3780070    /*Gw Reg Down                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780080 3780080    /*Gw Protocol Error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3780090 3780090    /*Users The Ldap Replicator Is Not Connected                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780100 3780100    /*Radio Cpu Resources Are Not Available                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780110 3780110    /*Master Standby Active                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780120 3780120    /*Master User Reg Down                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780130 3780130    /*Master Emergency Reg Down                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780140 3780140    /*Master Radio Reg Down                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780150 3780150    /*Master Primary Or Redundant Trunk Is Down                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780160 3780160    /*Master Active                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3780170 3780170    /*Master Inactive                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3780180 3780180    /*Master Limit Static Radios Reached                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780190 3780190    /*Master Abnormal Call Release                                */        /* RELATION_X733        5       1024    */
#define ERRC_3780200 3780200    /*Mobm Inbound Mobm Reg Down                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780210 3780210    /*Mobm Outbound Mobm Reg Down                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780220 3780220    /*Mobm Master Reg Down                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780230 3780230    /*Mobm Standby Active                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780240 3780240    /*Cm Inbound Mobm Reg Down                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3780250 3780250    /*Rtp No Media Data Received                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780260 3780260    /*Rtp Excessive Loss Of Data                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780270 3780270    /*Rtp Wrong Payload Type Received                             */        /* RELATION_X733        5       1024    */
#define ERRC_3780280 3780280    /*Rtp Stun Failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780290 3780290    /*Rtp Srtp Auth Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780300 3780300    /*Rtp Srtcp Auth Failure                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780310 3780310    /*Rtp Ice Failure                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3780320 3780320    /*Rtp Srtp Auth Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780330 3780330    /*H323 Unexpected Message Received                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780340 3780340    /*H323 Status Enquiry                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780350 3780350    /*H323 Signaling TCP Failed                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780360 3780360    /*H323 Signaling Timeout                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780370 3780370    /*H323 Srtp Key Mismatch                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780380 3780380    /*H323 Media Incompatible                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780390 3780390    /*Sip Nat Discover Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3780400 3780400    /*Sip Overload Detected                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780410 3780410    /*Sip Coder Selection Failure                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780420 3780420    /*Sip Media Config Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3780430 3780430    /*Sip Dns Failed                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3780440 3780440    /*Sip Int Media Negotiation Failed                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780450 3780450    /*Sip Dns Failed                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3780460 3780460    /*Webm Invalid Url                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780470 3780470    /*Webm Coder Missing In Url                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780480 3780480    /*Cmd Restart                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780490 3780490    /*Tls Unexpected Message                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780500 3780500    /*Tls Unexpected Message                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780510 3780510    /*Tls Bad Mac                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780520 3780520    /*Tls Bad Mac                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780530 3780530    /*Tls Decryption Failed                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780540 3780540    /*Tls Decryption Failed                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780550 3780550    /*Tls Record Overflow                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780560 3780560    /*Tls Record Overflow                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780570 3780570    /*Tls Decompression Failure                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780580 3780580    /*Tls Decompression Failure                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780590 3780590    /*Tls Handshake Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780600 3780600    /*Tls Handshake Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780610 3780610    /*Tls No Certificate                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780620 3780620    /*Tls No Certificate                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780630 3780630    /*Tls Bad Certificate                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780640 3780640    /*Tls Bad Certificate                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3780650 3780650    /*Tls Unsupported Certificate                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780660 3780660    /*Tls Unsupported Certificate                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780670 3780670    /*Tls Revoced Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780680 3780680    /*Tls Revoced Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780690 3780690    /*Tls Expired Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780700 3780700    /*Tls Expired Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780710 3780710    /*Tls Unknown Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780720 3780720    /*Tls Unknown Certificate                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3780730 3780730    /*Tls Illegal Parameter                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780740 3780740    /*Tls Illegal Parameter                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3780750 3780750    /*Tls Unknown CA                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3780760 3780760    /*Tls Unknown CA                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3780770 3780770    /*Tls Access Denied                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3780780 3780780    /*Tls Access Denied                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3780790 3780790    /*Tls Decode Error                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780800 3780800    /*Tls Decode Error                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3780810 3780810    /*Tls Decryption Error                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780820 3780820    /*Tls Decryption Error                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780830 3780830    /*Tls Export Restriction                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780840 3780840    /*Tls Export Restriction                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3780850 3780850    /*Tls Protocol Version                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780860 3780860    /*Tls Protocol Version                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780870 3780870    /*Tls Insufficient Security                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780880 3780880    /*Tls Insufficient Security                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3780890 3780890    /*Tls Internal Error                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780900 3780900    /*Tls Internal Error                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780910 3780910    /*Tls User Cancelled                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780920 3780920    /*Tls User Cancelled                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3780930 3780930    /*Tls No Renegotiation                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780940 3780940    /*Tls No Renegotiation                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3780950 3780950    /*Kerberos Service Not Found                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3780960 3780960    /*Kerberos Server Unreachable                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3780970 3780970    /*Kerberos Cross Realm Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_3780980 3780980    /*X509 System Time Not Set                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3780990 3780990    /*X509 Certificate Near Expiration                            */        /* RELATION_X733        5       1024    */
#define ERRC_3781000 3781000    /*Rfp Disconnected                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3781010 3781010    /*Rfp Malfunctioning                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3781020 3781020    /*Rfp Disabled                                                */        /* RELATION_X733        5       1024    */
#define ERRC_3781030 3781030    /*Rfp Sw Dl Failed                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3781040 3781040    /*Rfp Unsynchronized                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3781050 3781050    /*Rfp Alien Sync Lost                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781060 3781060    /*Rfp Detected Sysid Collision                                */        /* RELATION_X733        5       1024    */
#define ERRC_3781070 3781070    /*Rfp Sync Master Failed To Resynchronize To Reference        */        /* RELATION_X733        5       1024    */
#define ERRC_3781080 3781080    /*Rfp Restarted                                               */        /* RELATION_X733        5       1024    */
#define ERRC_3781090 3781090    /*Env High Temperature                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3781100 3781100    /*Env High Power Consumption                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3781110 3781110    /*Env Supply Voltage Low                                      */        /* RELATION_X733        5       1024    */
#define ERRC_3781120 3781120    /*Env Supply Voltage High                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3781130 3781130    /*Env Fan Failure                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3781140 3781140    /*Sync Ring Broken                                            */        /* RELATION_X733        5       1024    */
#define ERRC_3781150 3781150    /*Sync Ref Signal Lost                                        */        /* RELATION_X733        5       1024    */
#define ERRC_3781160 3781160    /*Sync Lost                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3781170 3781170    /*Sync Unsynchronized To Reference                            */        /* RELATION_X733        5       1024    */
#define ERRC_3781180 3781180    /*Ip Interface Down                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3781190 3781190    /*Ip Interface Not Configured                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3781200 3781200    /*Ip Dhcp Server Not Responding                               */        /* RELATION_X733        5       1024    */
#define ERRC_3781210 3781210    /*Ip Invalid Udp Rtp Port Range                               */        /* RELATION_X733        5       1024    */
#define ERRC_3781220 3781220    /*Ip Invalid Udp Nat Port Range                               */        /* RELATION_X733        5       1024    */
#define ERRC_3781230 3781230    /*Ip Invalid Nat Port Range                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3781240 3781240    /*Ip Arp Poisoning Detected                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3781250 3781250    /*Ip Out Of Tcp Nat Ports                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3781260 3781260    /*Ip Out Of Tcp Ports                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781270 3781270    /*Ip Tcp Bind Error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3781280 3781280    /*Ip Out Of Udp Rtp Ports                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3781290 3781290    /*Ip Out Of Udp Ports                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781300 3781300    /*Ip Udp Bind Error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3781310 3781310    /*Ip No Route To Destination                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3781320 3781320    /*Ip No Route To Destination If Down                          */        /* RELATION_X733        5       1024    */
#define ERRC_3781330 3781330    /*Ip No Route To Destination If Unknown                       */        /* RELATION_X733        5       1024    */
#define ERRC_3781340 3781340    /*Ip No Route To Destination If Not Configured                */        /* RELATION_X733        5       1024    */
#define ERRC_3781350 3781350    /*Ip No Route To Destination No Gateway                       */        /* RELATION_X733        5       1024    */
#define ERRC_3781360 3781360    /*Ip No Route To Destination Loop                             */        /* RELATION_X733        5       1024    */
#define ERRC_3781370 3781370    /*Box Memory Low                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3781380 3781380    /*Rfp Busy For Speech                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781390 3781390    /*Dect Def Enc Key Timeout                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3781400 3781400    /*Dect Cipher Timeout                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781410 3781410    /*Dect Master Connection Timeout                              */        /* RELATION_X733        5       1024    */
#define ERRC_3781420 3781420    /*Sys Busy For Speech                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781430 3781430    /*Provisioning Data Communications Error                      */        /* RELATION_X733        5       1024    */
#define ERRC_3781440 3781440    /*Provisioning Data Communications Put Error                  */        /* RELATION_X733        5       1024    */
#define ERRC_3781450 3781450    /*Unite Communication Failure                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3781460 3781460    /*Cunite Communication Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_3781470 3781470    /*Icp Connection Down                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781480 3781480    /*Update Script Get Failed                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3781490 3781490    /*Boot Get Failed                                             */        /* RELATION_X733        5       1024    */
#define ERRC_3781500 3781500    /*Firmware Get Failed                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3781510 3781510    /*Config Get Failed                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3781520 3781520    /*Bmc Get Failed                                              */        /* RELATION_X733        5       1024    */
#define ERRC_3781530 3781530    /*Config Put Failed                                           */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  380  OTZ ERRORS                                                                           */
/**********************************************************************************************/
#define ERRC_3800010 3800010    /*Ring continuity error                                       */        /* RELATION_X733        2       8       */
#define ERRC_3800020 3800020    /*Dispatcher circle connection error                          */        /* RELATION_X733        2       22      */
#define ERRC_3800030 3800030    /*Start dispatcher circle error                               */        /* RELATION_X733        2       22      */
#define ERRC_3800040 3800040    /*Dispatcher call processing error                            */        /* RELATION_X733        4       153     */
#define ERRC_3800050 3800050    /*Notification processing error                               */        /* RELATION_X733        4       153     */
#define ERRC_3800060 3800060    /*Connection to NTF server over alternative path              */        /* RELATION_X733        2       22      */
#define ERRC_3800070 3800070    /*Connection to NTF server error                              */        /* RELATION_X733        2       22      */
#define ERRC_3800080 3800080    /*Connection to NTF server over bypass path                   */        /* RELATION_X733        2       22      */
#define ERRC_3800090 3800090    /*Continuity check failed                                     */        /* RELATION_X733        2       8       */
#define ERRC_3800100 3800100    /*NTF server connection over some alternative path            */        /* RELATION_X733        2       22      */
#define ERRC_3800110 3800110    /*No response to NTF server request                           */        /* RELATION_X733        2       22      */
#define ERRC_3800120 3800120    /*Duty can not connect to dispatcher circle                   */        /* RELATION_X733        2       22      */
#define ERRC_3800130 3800130    /*Noise on analog trunk                                       */        /* RELATION_X733        2       22      */
#define ERRC_3800140 3800140    /*Dispatcher terminal not responding                          */        /* RELATION_X733        2       504     */
#define ERRC_3800150 3800150    /*Duty terminal not responding                                */        /* RELATION_X733        2       504     */
#define ERRC_3800160 3800160    /*Noise on  IP System Duty                                    */        /* RELATION_X733        3       65      */
#define ERRC_3800170 3800170    /*Dispatcher can not connect to dispatcher circle             */        /* RELATION_X733        2       22      */
#define ERRC_3800180 3800180    /*No COAP Connection                                          */        /* RELATION_X733        2       504     */

/**********************************************************************************************/
/*  390  ACME PACKET SBC SWITCH ALARMS                                                        */
/**********************************************************************************************/
#define ERRC_3900010 3900010    /*Link down                                                   */        /* RELATION_X733        2       523     */
#define ERRC_3900020 3900020    /*CPU utilization alarm                                       */        /* RELATION_X733        3       154     */
#define ERRC_3900030 3900030    /*Memory utilization alarm                                    */        /* RELATION_X733        3       151     */
#define ERRC_3900040 3900040    /*Health score alarm                                          */        /* RELATION_X733        3       207     */
#define ERRC_3900050 3900050    /*NAT table utilization alarm                                 */        /* RELATION_X733        3       523     */
#define ERRC_3900060 3900060    /*ARP table utilization alarm                                 */        /* RELATION_X733        3       523     */
#define ERRC_3900070 3900070    /*Fan stopped                                                 */        /* RELATION_X733        6       107     */
#define ERRC_3900080 3900080    /*Temperature high                                            */        /* RELATION_X733        6       123     */
#define ERRC_3900090 3900090    /*PLD power failure                                           */        /* RELATION_X733        6       106     */
#define ERRC_3900100 3900100    /*PLD voltage alarm                                           */        /* RELATION_X733        6       114     */
#define ERRC_3900110 3900110    /*Physical interface removed                                  */        /* RELATION_X733        6       521     */
#define ERRC_3900120 3900120    /*Environmental sensor failure                                */        /* RELATION_X733        6       136     */
#define ERRC_3900130 3900130    /*Device exceeds configured thresholds                        */        /* RELATION_X733        5       1024    */
#define ERRC_3900140 3900140    /*IP address on deny list                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3900150 3900150    /*IP address is placed on untrusted list from trusted list    */        /* RELATION_X733        5       1024    */
#define ERRC_3900160 3900160    /*General alarm                                               */        /* RELATION_X733        1       14      */
#define ERRC_3900170 3900170    /*Equipment connectivity problem                              */        /* RELATION_X733        5       22      */
#define ERRC_3900180 3900180    /*Redundant switch to active                                  */        /* RELATION_X733        5       1024    */
#define ERRC_3900190 3900190    /*Redundant switch to standby                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3900200 3900200    /*Redundant timeout                                           */        /* RELATION_X733        5       1024    */
#define ERRC_3900210 3900210    /*Redundant out of service                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3900220 3900220    /*System task suspended                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3900230 3900230    /*MBCD alarm out of memory                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3900240 3900240    /*MBCD alarm unknown realm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_3900250 3900250    /*MBCD alarm out of bandwidth                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3900260 3900260    /*MBCD alarm out of ports                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3900270 3900270    /*Radius accounting connection down                           */        /* RELATION_X733        5       1024    */
#define ERRC_3900280 3900280    /*H.323 alarm stack initialization failure                    */        /* RELATION_X733        5       1024    */
#define ERRC_3900290 3900290    /*Cfg alarm save failed                                       */        /* RELATION_X733        5       1024    */
#define ERRC_3900300 3900300    /*License approach capacity                                   */        /* RELATION_X733        5       1024    */
#define ERRC_3900310 3900310    /*Gateway unreachable                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3900320 3900320    /*SFP Removed                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_3900330 3900330    /*Enum Server Status                                          */        /* RELATION_X733        5       1024    */
#define ERRC_3900340 3900340    /*All configured NTP servers are unreachable                  */        /* RELATION_X733        5       14      */
#define ERRC_3900350 3900350    /*One or more CommMonitors are disconnected                   */        /* RELATION_X733        5       14      */
#define ERRC_3900360 3900360    /*MBCD Alarm Internal                                         */        /* RELATION_X733        5       1024    */
#define ERRC_3900370 3900370    /*Current calls are over critical                             */        /* RELATION_X733        5       1024    */
#define ERRC_3900380 3900380    /*Link Up                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_3900390 3900390    /*Comm monitor connection down                                */        /* RELATION_X733        5       14      */
#define ERRC_3900400 3900400    /*SBC unexpected drop of registrations                        */        /* RELATION_X733        1       1024    */
#define ERRC_3900410 3900410    /*SBC metric notification                                     */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  400  ETSI LI ALARMS                                                                       */
/**********************************************************************************************/
#define ERRC_4000010 4000010    /*Empty list of allowed addresses                             */        /* RELATION_X733        4       159     */
#define ERRC_4000020 4000020    /*Wrong record in list of allowed IP addresses                */        /* RELATION_X733        4       159     */
#define ERRC_4000030 4000030    /*Server port absent                                          */        /* RELATION_X733        4       159     */
#define ERRC_4000040 4000040    /*Cannot bind server port                                     */        /* RELATION_X733        2       504     */
#define ERRC_4000050 4000050    /*Disconnect due to protocol error                            */        /* RELATION_X733        2       504     */
#define ERRC_4000060 4000060    /*Disconnect due to access violation                          */        /* RELATION_X733        10      614     */
#define ERRC_4000070 4000070    /*Disconnect due to incorrect user/password                   */        /* RELATION_X733        10      614     */
#define ERRC_4000080 4000080    /*Disconnect due to too many users                            */        /* RELATION_X733        2       207     */
#define ERRC_4000090 4000090    /*Connection from forbidden IP address                        */        /* RELATION_X733        10      614     */
#define ERRC_4000100 4000100    /*Inconsistent DB configuration                               */        /* RELATION_X733        4       160     */
#define ERRC_4000110 4000110    /*Unknown type                                                */        /* RELATION_X733        4       159     */
#define ERRC_4000120 4000120    /*Cannot install subject - subject not local                  */        /* RELATION_X733        4       163     */
#define ERRC_4000130 4000130    /*Cannot install subject - no space                           */        /* RELATION_X733        9       207     */
#define ERRC_4000140 4000140    /*No voice monitoring - incorrect CdPn                        */        /* RELATION_X733        4       503     */
#define ERRC_4000150 4000150    /*No voice monitoring - incorrect CnPn                        */        /* RELATION_X733        4       503     */
#define ERRC_4000160 4000160    /*No voice monitoring - incorrect CUG                         */        /* RELATION_X733        4       503     */
#define ERRC_4000170 4000170    /*No voice monitoring - no resources available                */        /* RELATION_X733        9       207     */
#define ERRC_4000180 4000180    /*No connection                                               */        /* RELATION_X733        2       504     */
#define ERRC_4000190 4000190    /*Notify Manager restarted                                    */        /* RELATION_X733        4       163     */
#define ERRC_4000200 4000200    /*Error in SQL query                                          */        /* RELATION_X733        4       163     */
#define ERRC_4000210 4000210    /*Unknown type of protocol                                    */        /* RELATION_X733        4       159     */
#define ERRC_4000220 4000220    /*No record in table LEMF_ETSI                                */        /* RELATION_X733        4       159     */
#define ERRC_4000230 4000230    /*No record in table LEMF_ETSI_FTP                            */        /* RELATION_X733        4       159     */
#define ERRC_4000240 4000240    /*Target directory missing                                    */        /* RELATION_X733        4       159     */
#define ERRC_4000250 4000250    /*File lost                                                   */        /* RELATION_X733        2       504     */
#define ERRC_4000260 4000260    /*File transfer attempt failed                                */        /* RELATION_X733        2       504     */
#define ERRC_4000270 4000270    /*Cannot decode encrypted data                                */        /* RELATION_X733        4       153     */
#define ERRC_4000280 4000280    /*No voice monitoring - incorrect Tariff Direction            */        /* RELATION_X733        4       503     */
#define ERRC_4000290 4000290    /*Deletion service failure                                    */        /* RELATION_X733        4       160     */
#define ERRC_4000300 4000300    /*HI2 buffer config failure                                   */        /* RELATION_X733        4       159     */
#define ERRC_4000310 4000310    /*Cannot start packet capture                                 */        /* RELATION_X733        4       1024    */
#define ERRC_4000320 4000320    /*AF log write failed                                         */        /* RELATION_X733        4       161     */

/**********************************************************************************************/
/*  410  SBC CONVERGENCE ALARMS                                                               */
/**********************************************************************************************/
#define ERRC_4100010 4100010    /*Certificate authority file missing                          */        /* RELATION_X733        4       161     */
#define ERRC_4100020 4100020    /*Certificate file decryption error                           */        /* RELATION_X733        4       161     */
#define ERRC_4100030 4100030    /*Certificate file expired                                    */        /* RELATION_X733        4       609     */
#define ERRC_4100040 4100040    /*Certificate file format error                               */        /* RELATION_X733        4       161     */
#define ERRC_4100050 4100050    /*Certificate file without private key                        */        /* RELATION_X733        4       161     */
#define ERRC_4100060 4100060    /*Certificate file not valid yet                              */        /* RELATION_X733        4       161     */
#define ERRC_4100070 4100070    /*Certificate revocation list missing                         */        /* RELATION_X733        4       161     */
#define ERRC_4100080 4100080    /*Denial of service - SIP policy trap                         */        /* RELATION_X733        4       549     */
#define ERRC_4100090 4100090    /*Denial of service - transport policy trap                   */        /* RELATION_X733        4       549     */
#define ERRC_4100100 4100100    /*Denial of service - URL policy trap                         */        /* RELATION_X733        4       549     */
#define ERRC_4100110 4100110    /*Media verification failed                                   */        /* RELATION_X733        4       549     */
#define ERRC_4100120 4100120    /*Monitor alert                                               */        /* RELATION_X733        4       549     */
#define ERRC_4100130 4100130    /*Process down                                                */        /* RELATION_X733        4       545     */
#define ERRC_4100140 4100140    /*Sensor event                                                */        /* RELATION_X733        6       1024    */
#define ERRC_4100150 4100150    /*Storage device full                                         */        /* RELATION_X733        4       151     */
#define ERRC_4100160 4100160    /*System halt                                                 */        /* RELATION_X733        4       612     */
#define ERRC_4100170 4100170    /*Access Request Allowed                                      */        /* RELATION_X733        2       1024    */
#define ERRC_4100180 4100180    /*Access Request Denied                                       */        /* RELATION_X733        2       614     */

/**********************************************************************************************/
/*  420  ELTEX MS 240 ALARMS                                                                  */
/**********************************************************************************************/
#define ERRC_4200010 4200010    /*Stream failure                                              */        /* RELATION_X733        4       153     */
#define ERRC_4200020 4200020    /*Synchronization failure                                     */        /* RELATION_X733        4       64      */
#define ERRC_4200030 4200030    /*SS7 link failure                                            */        /* RELATION_X733        2       135     */
#define ERRC_4200040 4200040    /*SS7 linkset failure                                         */        /* RELATION_X733        2       135     */
#define ERRC_4200050 4200050    /*Configuration error                                         */        /* RELATION_X733        5       161     */
#define ERRC_4200060 4200060    /*Module failure                                              */        /* RELATION_X733        5       68      */
#define ERRC_4200090 4200090    /*UPS failure                                                 */        /* RELATION_X733        5       58      */
#define ERRC_4200100 4200100    /*Sensor alarm                                                */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  430  SIEMENS NET MANAGER ALARMS                                                           */
/**********************************************************************************************/
#define ERRC_4300010 4300010    /*Call establishment error                                    */        /* RELATION_X733        2       503     */
#define ERRC_4300020 4300020    /*Call set up failure                                         */        /* RELATION_X733        2       2       */
#define ERRC_4300030 4300030    /*Communications protocol error                               */        /* RELATION_X733        2       504     */
#define ERRC_4300040 4300040    /*Communications subsystem failure                            */        /* RELATION_X733        2       505     */
#define ERRC_4300050 4300050    /*Degraded signal                                             */        /* RELATION_X733        2       3       */
#define ERRC_4300060 4300060    /*DTE-DCE interface error                                     */        /* RELATION_X733        2       512     */
#define ERRC_4300070 4300070    /*Far end receiver failure                                    */        /* RELATION_X733        2       4       */
#define ERRC_4300080 4300080    /*Local area network error                                    */        /* RELATION_X733        2       523     */
#define ERRC_4300090 4300090    /*Local node transmission error                               */        /* RELATION_X733        2       24      */
#define ERRC_4300100 4300100    /*Loss of frame                                               */        /* RELATION_X733        2       6       */
#define ERRC_4300110 4300110    /*Loss of pointer                                             */        /* RELATION_X733        2       7       */
#define ERRC_4300120 4300120    /*Payload mismatch                                            */        /* RELATION_X733        2       9       */
#define ERRC_4300130 4300130    /*Remote alarm interface                                      */        /* RELATION_X733        2       11      */
#define ERRC_4300140 4300140    /*Remote node transmission error                              */        /* RELATION_X733        2       25      */
#define ERRC_4300150 4300150    /*Transmission error                                          */        /* RELATION_X733        2       10      */
#define ERRC_4300160 4300160    /*Bandwidth reduced                                           */        /* RELATION_X733        3       201     */
#define ERRC_4300170 4300170    /*Congestion                                                  */        /* RELATION_X733        3       202     */
#define ERRC_4300180 4300180    /*Performance degraded                                        */        /* RELATION_X733        3       532     */
#define ERRC_4300190 4300190    /*Queue size exceeded                                         */        /* RELATION_X733        3       537     */
#define ERRC_4300200 4300200    /*Resource nearing capacity                                   */        /* RELATION_X733        3       541     */
#define ERRC_4300210 4300210    /*Response time excessive                                     */        /* RELATION_X733        3       542     */
#define ERRC_4300220 4300220    /*Retransmission rate excessive                               */        /* RELATION_X733        3       543     */
#define ERRC_4300230 4300230    /*Threshold crossed                                           */        /* RELATION_X733        3       549     */
#define ERRC_4300240 4300240    /*Application subsystem failure                               */        /* RELATION_X733        4       158     */
#define ERRC_4300250 4300250    /*Configuration or customization error                        */        /* RELATION_X733        4       159     */
#define ERRC_4300260 4300260    /*Corrupt data                                                */        /* RELATION_X733        4       153     */
#define ERRC_4300270 4300270    /*CPU cycles limit exceeded                                   */        /* RELATION_X733        4       154     */
#define ERRC_4300280 4300280    /*File error                                                  */        /* RELATION_X733        4       161     */
#define ERRC_4300290 4300290    /*Memory mismatch                                             */        /* RELATION_X733        4       152     */
#define ERRC_4300300 4300300    /*Out of CPU cycles                                           */        /* RELATION_X733        4       154     */
#define ERRC_4300310 4300310    /*Out of memory                                               */        /* RELATION_X733        4       162     */
#define ERRC_4300320 4300320    /*Software error                                              */        /* RELATION_X733        4       163     */
#define ERRC_4300330 4300330    /*Software program abnormally terminated                      */        /* RELATION_X733        4       545     */
#define ERRC_4300340 4300340    /*Software program error                                      */        /* RELATION_X733        4       546     */
#define ERRC_4300350 4300350    /*Storage capacity problem                                    */        /* RELATION_X733        4       151     */
#define ERRC_4300360 4300360    /*Software download failure                                   */        /* RELATION_X733        4       156     */
#define ERRC_4300370 4300370    /*Software environment problem                                */        /* RELATION_X733        4       155     */
#define ERRC_4300380 4300380    /*Underlaying resource unavailable                            */        /* RELATION_X733        4       165     */
#define ERRC_4300390 4300390    /*Version mismatch                                            */        /* RELATION_X733        4       166     */
#define ERRC_4300400 4300400    /*Adapter error                                               */        /* RELATION_X733        5       500     */
#define ERRC_4300410 4300410    /*Backplane failure                                           */        /* RELATION_X733        5       51      */
#define ERRC_4300420 4300420    /*Dataset or modem error                                      */        /* RELATION_X733        5       510     */
#define ERRC_4300430 4300430    /*Dataset problem                                             */        /* RELATION_X733        5       52      */
#define ERRC_4300440 4300440    /*Equipment identifier duplication                            */        /* RELATION_X733        5       53      */
#define ERRC_4300450 4300450    /*Equipment malfunction                                       */        /* RELATION_X733        5       514     */
#define ERRC_4300460 4300460    /*External interface device problem                           */        /* RELATION_X733        5       54      */
#define ERRC_4300470 4300470    /*Input device error                                          */        /* RELATION_X733        5       522     */
#define ERRC_4300480 4300480    /*Input output device error                                   */        /* RELATION_X733        5       75      */
#define ERRC_4300490 4300490    /*Line card problem                                           */        /* RELATION_X733        5       55      */
#define ERRC_4300500 4300500    /*Multiplexer problem                                         */        /* RELATION_X733        5       56      */
#define ERRC_4300510 4300510    /*Network element identifier duplication                      */        /* RELATION_X733        5       57      */
#define ERRC_4300520 4300520    /*Output device error                                         */        /* RELATION_X733        5       75      */
#define ERRC_4300530 4300530    /*Power problem                                               */        /* RELATION_X733        5       58      */
#define ERRC_4300540 4300540    /*Processor problem                                           */        /* RELATION_X733        5       59      */
#define ERRC_4300550 4300550    /*Protection path failure                                     */        /* RELATION_X733        5       60      */
#define ERRC_4300560 4300560    /*Receive failure                                             */        /* RELATION_X733        5       17      */
#define ERRC_4300570 4300570    /*Receiver failure                                            */        /* RELATION_X733        5       61      */
#define ERRC_4300580 4300580    /*Replaceable unit missing                                    */        /* RELATION_X733        5       62      */
#define ERRC_4300590 4300590    /*Replaceable unit problem                                    */        /* RELATION_X733        5       69      */
#define ERRC_4300600 4300600    /*Replaceable unit type mismatch                              */        /* RELATION_X733        5       63      */
#define ERRC_4300610 4300610    /*Synchronization source mismatch                             */        /* RELATION_X733        5       64      */
#define ERRC_4300620 4300620    /*Terminal problem                                            */        /* RELATION_X733        5       65      */
#define ERRC_4300630 4300630    /*Timing problem                                              */        /* RELATION_X733        5       66      */
#define ERRC_4300640 4300640    /*Transmit failure                                            */        /* RELATION_X733        5       18      */
#define ERRC_4300650 4300650    /*Transmitter failure                                         */        /* RELATION_X733        5       67      */
#define ERRC_4300660 4300660    /*Trunk card problem                                          */        /* RELATION_X733        5       68      */
#define ERRC_4300670 4300670    /*Air compressor failure                                      */        /* RELATION_X733        6       101     */
#define ERRC_4300680 4300680    /*Air conditioning failure                                    */        /* RELATION_X733        6       102     */
#define ERRC_4300690 4300690    /*Air dryer failure                                           */        /* RELATION_X733        6       103     */
#define ERRC_4300700 4300700    /*Battery discharging                                         */        /* RELATION_X733        6       104     */
#define ERRC_4300710 4300710    /*Battery failure                                             */        /* RELATION_X733        6       105     */
#define ERRC_4300720 4300720    /*Commercial power failure                                    */        /* RELATION_X733        6       106     */
#define ERRC_4300730 4300730    /*Cooling fan failure                                         */        /* RELATION_X733        6       107     */
#define ERRC_4300740 4300740    /*Enclosure door open                                         */        /* RELATION_X733        6       118     */
#define ERRC_4300750 4300750    /*Engine failure                                              */        /* RELATION_X733        6       108     */
#define ERRC_4300760 4300760    /*Excessive vibration                                         */        /* RELATION_X733        6       515     */
#define ERRC_4300770 4300770    /*Explosive gas                                               */        /* RELATION_X733        6       119     */
#define ERRC_4300780 4300780    /*Fire detector failure                                       */        /* RELATION_X733        6       109     */
#define ERRC_4300790 4300790    /*Flood detected                                              */        /* RELATION_X733        6       121     */
#define ERRC_4300800 4300800    /*Heating or ventilation or cooling system problem            */        /* RELATION_X733        6       102     */
#define ERRC_4300810 4300810    /*High humidity                                               */        /* RELATION_X733        6       122     */
#define ERRC_4300820 4300820    /*High wind                                                   */        /* RELATION_X733        6       124     */
#define ERRC_4300830 4300830    /*Humidity unacceptable                                       */        /* RELATION_X733        6       122     */
#define ERRC_4300840 4300840    /*Ice build up                                                */        /* RELATION_X733        6       125     */
#define ERRC_4300850 4300850    /*Intrusion detection                                         */        /* RELATION_X733        6       126     */
#define ERRC_4300860 4300860    /*Leak detected                                               */        /* RELATION_X733        6       524     */
#define ERRC_4300870 4300870    /*Low battery threshold                                       */        /* RELATION_X733        6       112     */
#define ERRC_4300880 4300880    /*Low cable pressure                                          */        /* RELATION_X733        6       129     */
#define ERRC_4300890 4300890    /*Low fuel                                                    */        /* RELATION_X733        6       127     */
#define ERRC_4300900 4300900    /*Low humidity                                                */        /* RELATION_X733        6       128     */
#define ERRC_4300910 4300910    /*Low water                                                   */        /* RELATION_X733        6       131     */
#define ERRC_4300920 4300920    /*Material supply exhausted                                   */        /* RELATION_X733        6       528     */
#define ERRC_4300930 4300930    /*Pressure unacceptable                                       */        /* RELATION_X733        6       534     */
#define ERRC_4300940 4300940    /*Pump failure                                                */        /* RELATION_X733        6       113     */
#define ERRC_4300950 4300950    /*Rectifier failure                                           */        /* RELATION_X733        6       114     */
#define ERRC_4300960 4300960    /*Rectifier high voltage                                      */        /* RELATION_X733        6       115     */
#define ERRC_4300970 4300970    /*Rectifier low voltage                                       */        /* RELATION_X733        6       116     */
#define ERRC_4300980 4300980    /*Smoke                                                       */        /* RELATION_X733        6       132     */
#define ERRC_4300990 4300990    /*Temperature unacceptable                                    */        /* RELATION_X733        6       123     */
#define ERRC_4301000 4301000    /*Toxic gas                                                   */        /* RELATION_X733        6       133     */
#define ERRC_4301010 4301010    /*Toxic leak detected                                         */        /* RELATION_X733        6       524     */
#define ERRC_4301020 4301020    /*Ventilations system failure                                 */        /* RELATION_X733        6       117     */
#define ERRC_4301030 4301030    /*Unauthorized access attempt                                 */        /* RELATION_X733        10      614     */
#define ERRC_4301040 4301040    /*Unexpected information                                      */        /* RELATION_X733        4       615     */
#define ERRC_4301050 4301050    /*Link set failure                                            */        /* RELATION_X733        5       55      */
#define ERRC_4301060 4301060    /*Route set unavailable                                       */        /* RELATION_X733        2       26      */
#define ERRC_4301070 4301070    /*Signaling link failure                                      */        /* RELATION_X733        2       523     */
#define ERRC_4301080 4301080    /*Indeterminate                                               */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  440  SI2000 V4 ALARMS                                                                     */
/**********************************************************************************************/
#define ERRC_4400010 4400010    /*DLX equipment error                                         */        /* RELATION_X733        5       514     */
#define ERRC_4400020 4400020    /*Non-conformity of terminal                                  */        /* RELATION_X733        5       65      */
#define ERRC_4400030 4400030    /*Incorrect cartridge                                         */        /* RELATION_X733        5       521     */
#define ERRC_4400040 4400040    /*Cartridge not inserted                                      */        /* RELATION_X733        5       521     */
#define ERRC_4400050 4400050    /*Cartridge unit fault                                        */        /* RELATION_X733        5       521     */
#define ERRC_4400060 4400060    /*Error in CGC-CAS communication                              */        /* RELATION_X733        2       514     */
#define ERRC_4400070 4400070    /*Cartridge 70% full                                          */        /* RELATION_X733        5       202     */
#define ERRC_4400080 4400080    /*Cartridge 80% full                                          */        /* RELATION_X733        5       202     */
#define ERRC_4400090 4400090    /*Cartridge 90% full                                          */        /* RELATION_X733        5       202     */
#define ERRC_4400100 4400100    /*PIN BRAM memory is full                                     */        /* RELATION_X733        5       162     */
#define ERRC_4400110 4400110    /*Write protected cartridge                                   */        /* RELATION_X733        5       63      */
#define ERRC_4400120 4400120    /*DNM synchronization error                                   */        /* RELATION_X733        5       64      */
#define ERRC_4400130 4400130    /*HDLC circuit error                                          */        /* RELATION_X733        5       514     */
#define ERRC_4400140 4400140    /*Line circuit error                                          */        /* RELATION_X733        5       514     */
#define ERRC_4400150 4400150    /*Status line error                                           */        /* RELATION_X733        5       514     */
#define ERRC_4400160 4400160    /*Ones in 16th channel                                        */        /* RELATION_X733        2       8       */
#define ERRC_4400170 4400170    /*Loss of superframe signaling                                */        /* RELATION_X733        2       5       */

/**********************************************************************************************/
/*  450  ZARLINK ETHERNET SWITCH ALARMS                                                       */
/**********************************************************************************************/
#define ERRC_4500010 4500010    /*Zarlink Ethernet switch port error                          */        /* RELATION_X733        2       612     */
#define ERRC_4500020 4500020    /*Zarlink Ethernet switch device error                        */        /* RELATION_X733        5       514     */

/**********************************************************************************************/
/*  460  ETHERNET SWITCH ES3526 ALARMS                                                        */
/**********************************************************************************************/
#define ERRC_4600010 4600010    /*Spanning Tree New Route                                     */        /* RELATION_X733        5       505     */
#define ERRC_4600020 4600020    /*Spanning Tree Topology Change                               */        /* RELATION_X733        1       1024    */
#define ERRC_4600030 4600030    /*Cold Start                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_4600040 4600040    /*Warm Start                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_4600050 4600050    /*Link Down                                                   */        /* RELATION_X733        2       523     */
#define ERRC_4600070 4600070    /*Authentication Failure                                      */        /* RELATION_X733        10      600     */
#define ERRC_4600080 4600080    /*Rising Alarm                                                */        /* RELATION_X733        5       549     */
#define ERRC_4600100 4600100    /*Power Status Change                                         */        /* RELATION_X733        5       78      */
#define ERRC_4600110 4600110    /*Ip Filter Reject Alarm                                      */        /* RELATION_X733        10      614     */

/**********************************************************************************************/
/*  470  ASR (AUTOMATIC SPEECH RECOGNITION) ALARMS                                            */
/**********************************************************************************************/
#define ERRC_4700010 4700010    /*ASR timeout during utterance processing                     */        /* RELATION_X733        4       207     */
#define ERRC_4700020 4700020    /*ASR error when allocating memory                            */        /* RELATION_X733        4       162     */
#define ERRC_4700030 4700030    /*ASR server daemon down                                      */        /* RELATION_X733        4       158     */
#define ERRC_4700040 4700040    /*ASR error when writing to hard disk                         */        /* RELATION_X733        4       151     */
#define ERRC_4700050 4700050    /*ASR license error                                           */        /* RELATION_X733        4       158     */
#define ERRC_4700060 4700060    /*ASR license limit on req. number of channels                */        /* RELATION_X733        4       158     */

/**********************************************************************************************/
/*  480  IMS (IP Multimedia Subsystem) ALARMS                                                 */
/**********************************************************************************************/
#define ERRC_4800010 4800010    /*Unsuccessful AGCF subscriber registration                   */        /* RELATION_X733        4       158     */
#define ERRC_4800020 4800020    /*Time of valid registration for AGCF subscriber expired      */        /* RELATION_X733        4       164     */
#define ERRC_4800030 4800030    /*DB reading error of AGCF global data                        */        /* RELATION_X733        4       160     */
#define ERRC_4800040 4800040    /*Entry point for IMS network not found                       */        /* RELATION_X733        4       160     */
#define ERRC_4800050 4800050    /*Registration status notification request failed             */        /* RELATION_X733        4       66      */
#define ERRC_4800060 4800060    /*IMS TPS license will exceed                                 */        /* RELATION_X733        4       155     */
#define ERRC_4800070 4800070    /*IMS TPS minor data abuse                                    */        /* RELATION_X733        4       155     */
#define ERRC_4800080 4800080    /*IMS TPS major data abuse                                    */        /* RELATION_X733        4       155     */
#define ERRC_4800090 4800090    /*Minor MN connection fault for IMS TPS                       */        /* RELATION_X733        4       155     */
#define ERRC_4800100 4800100    /*Major MN connection fault for IMS TPS                       */        /* RELATION_X733        4       155     */
#define ERRC_4800110 4800110    /*IMS Charging Server URI Fault                               */        /* RELATION_X733        4       160     */
#define ERRC_4800120 4800120    /*Rejected IMS reg. due to MN-NE synch. off                   */        /* RELATION_X733        4       160     */
#define ERRC_4800130 4800130    /*Connection to S-CSCF failed                                 */        /* RELATION_X733        4       158     */
#define ERRC_4800140 4800140    /*Connection to I-CSCF failed                                 */        /* RELATION_X733        4       158     */
#define ERRC_4800150 4800150    /*Unsuccessful synchronization a common database to local DB  */        /* RELATION_X733        4       160     */
#define ERRC_4800160 4800160    /*The core of the IMS network is not accessible               */        /* RELATION_X733        2       504     */

/**********************************************************************************************/
/*  490  CDR TARIFF SERVER (CC6111AX) ALARMS                                                  */
/**********************************************************************************************/
#define ERRC_4900010 4900010    /*Corrupted messages rate exceeded                            */        /* RELATION_X733        2       17      */
#define ERRC_4900020 4900020    /*Unauthorized messages rate exceeded                         */        /* RELATION_X733        10      614     */
#define ERRC_4900030 4900030    /*Illegal messages rate exceeded                              */        /* RELATION_X733        2       23      */
#define ERRC_4900040 4900040    /*Retransmission rate exceeded                                */        /* RELATION_X733        3       543     */
#define ERRC_4900050 4900050    /*Billing/Rating not accessible                               */        /* RELATION_X733        3       504     */
#define ERRC_4900060 4900060    /*Import/Export/Backup problem                                */        /* RELATION_X733        4       158     */

/**********************************************************************************************/
/*  500  SR (Speech recording) ALARMS                                                         */
/**********************************************************************************************/
#define ERRC_5000010 5000010    /*Unsuccessful recording                                      */        /* RELATION_X733        4       612     */

/**********************************************************************************************/
/*  510  MMC (Meet Me Conference) ALARMS                                                      */
/**********************************************************************************************/
#define ERRC_5100010 5100010    /*External static channels not reserved                       */        /* RELATION_X733        2       22      */
#define ERRC_5100020 5100020    /*Connection to alternative external MMC                      */        /* RELATION_X733        2       22      */
#define ERRC_5100030 5100030    /*No connection to external MMC                               */        /* RELATION_X733        2       22      */
#define ERRC_5100040 5100040    /*Cannot connect to Meet Me Conference                        */        /* RELATION_X733        2       22      */
#define ERRC_5100050 5100050    /*Long silence                                                */        /* RELATION_X733        1       164     */
#define ERRC_5100060 5100060    /*Maximal number of alive Meet Me Conferences reached         */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  520  WP6111 (Enterprise Administrator) ALARMS                                             */
/**********************************************************************************************/
#define ERRC_5200010 5200010    /*OpenMN interface error                                      */        /* RELATION_X733        5       514     */
#define ERRC_5200020 5200020    /*RBT interface error                                         */        /* RELATION_X733        5       514     */
#define ERRC_5200030 5200030    /*OpenFire interface error                                    */        /* RELATION_X733        5       514     */
#define ERRC_5200040 5200040    /*BRIA interface error                                        */        /* RELATION_X733        5       514     */
#define ERRC_5200050 5200050    /*CDR interface error                                         */        /* RELATION_X733        5       514     */
#define ERRC_5200060 5200060    /*Lack of resources                                           */        /* RELATION_X733        5       514     */

/**********************************************************************************************/
/*  530  ALSITEK ALS7300 ALARMS                                                               */
/**********************************************************************************************/
#define ERRC_5300010 5300010    /*GVS status                                                  */        /* RELATION_X733        5       135     */
#define ERRC_5300020 5300020    /*AK status                                                   */        /* RELATION_X733        5       135     */
#define ERRC_5300030 5300030    /*Alsitek TDM Alarm                                           */        /* RELATION_X733        5       135     */
#define ERRC_5300040 5300040    /*State of interprocessor communication                       */        /* RELATION_X733        2       135     */
#define ERRC_5300050 5300050    /*State of phase lock                                         */        /* RELATION_X733        2       135     */
#define ERRC_5300060 5300060    /*State of power supplies                                     */        /* RELATION_X733        5       58      */
#define ERRC_5300070 5300070    /*State of external power supplies                            */        /* RELATION_X733        5       58      */
#define ERRC_5300080 5300080    /*State of the right system module                            */        /* RELATION_X733        5       135     */
#define ERRC_5300090 5300090    /*State of the left system module                             */        /* RELATION_X733        5       135     */
#define ERRC_5300100 5300100    /*State of PCM stream No.1                                    */        /* RELATION_X733        2       505     */
#define ERRC_5300110 5300110    /*State of PCM stream No. 2                                   */        /* RELATION_X733        2       505     */
#define ERRC_5300120 5300120    /*State of PCM stream: No. 3                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300130 5300130    /*State of PCM stream: No. 4                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300140 5300140    /*State of PCM stream: No. 5                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300150 5300150    /*State of PCM stream: No. 6                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300160 5300160    /*State of PCM stream: No. 7                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300170 5300170    /*State of PCM stream: No. 8                                  */        /* RELATION_X733        2       505     */
#define ERRC_5300180 5300180    /*State of a link in stream No. 1                             */        /* RELATION_X733        2       505     */
#define ERRC_5300190 5300190    /*State of a link in stream No. 2                             */        /* RELATION_X733        2       505     */
#define ERRC_5300200 5300200    /*State of a link in stream No. 3                             */        /* RELATION_X733        2       505     */
#define ERRC_5300210 5300210    /*State of a link in stream No. 4                             */        /* RELATION_X733        2       505     */
#define ERRC_5300220 5300220    /*State of a link in stream No. 5                             */        /* RELATION_X733        2       505     */
#define ERRC_5300230 5300230    /*State of a link in stream No. 6                             */        /* RELATION_X733        2       505     */
#define ERRC_5300240 5300240    /*State of a link in stream No. 7                             */        /* RELATION_X733        2       505     */
#define ERRC_5300250 5300250    /*State of a link in stream No. 8                             */        /* RELATION_X733        2       505     */
#define ERRC_5300260 5300260    /*State of voice channels (local BLOCKING)                    */        /* RELATION_X733        2       505     */
#define ERRC_5300270 5300270    /*State of voice channels (remote BLOCKING)                   */        /* RELATION_X733        2       505     */
#define ERRC_5300280 5300280    /*State of voice channels (suspending)                        */        /* RELATION_X733        2       505     */
#define ERRC_5300290 5300290    /*Reason for rebooting the right unit                         */        /* RELATION_X733        5       135     */
#define ERRC_5300300 5300300    /*Reason for rebooting the left unit                          */        /* RELATION_X733        5       135     */
#define ERRC_5300310 5300310    /*Management of the right system unit                         */        /* RELATION_X733        5       135     */
#define ERRC_5300320 5300320    /*Management of the left system unit                          */        /* RELATION_X733        5       135     */
#define ERRC_5300330 5300330    /*No board in the subscriber line unit                        */        /* RELATION_X733        5       135     */
#define ERRC_5300340 5300340    /*No board in the subscriber line unit                        */        /* RELATION_X733        5       135     */
#define ERRC_5300350 5300350    /*Charging                                                    */        /* RELATION_X733        1       158     */
#define ERRC_5300360 5300360    /*Charge data from the central office is not available        */        /* RELATION_X733        1       158     */
#define ERRC_5300370 5300370    /*Password change confirmation not received from the CO       */        /* RELATION_X733        1       158     */
#define ERRC_5300380 5300380    /*Access right change confirmation not received from the CO   */        /* RELATION_X733        1       158     */
#define ERRC_5300390 5300390    /*FMU/BigMats: state of SHDSL stream No. 0                    */        /* RELATION_X733        2       505     */
#define ERRC_5300400 5300400    /*FMU/BigMats: state of SHDSL stream No. 1                    */        /* RELATION_X733        2       505     */
#define ERRC_5300410 5300410    /*FMU/BigMats: state of SHDSL stream No. 2                    */        /* RELATION_X733        2       505     */
#define ERRC_5300420 5300420    /*FMU/BigMats: state of SHDSL stream No. 3                    */        /* RELATION_X733        2       505     */
#define ERRC_5300430 5300430    /*FMU/BigMats: state of SHDSL stream No. 4                    */        /* RELATION_X733        2       505     */
#define ERRC_5300440 5300440    /*FMU/BigMats: state of SHDSL stream No. 5                    */        /* RELATION_X733        2       505     */
#define ERRC_5300450 5300450    /*FMU/BigMats: state of SHDSL stream No. 6                    */        /* RELATION_X733        2       505     */
#define ERRC_5300460 5300460    /*FMU/BigMats: state of SHDSL stream No. 7                    */        /* RELATION_X733        2       505     */
#define ERRC_5300470 5300470    /*FMU/BigMats: state of SHDSL stream No. 8                    */        /* RELATION_X733        2       505     */
#define ERRC_5300480 5300480    /*FMU/BigMats: state of SHDSL stream No. 9                    */        /* RELATION_X733        2       505     */
#define ERRC_5300490 5300490    /*FMU/BigMats: state of SHDSL stream No. 10                   */        /* RELATION_X733        2       505     */
#define ERRC_5300500 5300500    /*FMU/BigMats: state of SHDSL stream No. 11                   */        /* RELATION_X733        2       505     */
#define ERRC_5300510 5300510    /*FMU/BigMats: state of SHDSL stream No. 12                   */        /* RELATION_X733        2       505     */
#define ERRC_5300520 5300520    /*FMU/BigMats: state of SHDSL stream No. 13                   */        /* RELATION_X733        2       505     */
#define ERRC_5300530 5300530    /*FMU/BigMats: state of SHDSL stream No. 14                   */        /* RELATION_X733        2       505     */
#define ERRC_5300540 5300540    /*FMU/BigMats: state of SHDSL stream No. 15                   */        /* RELATION_X733        2       505     */
#define ERRC_5300550 5300550    /*State of PCM-30 stream: No. 1                               */        /* RELATION_X733        2       505     */
#define ERRC_5300560 5300560    /*State of PCM-30 stream: No. 2                               */        /* RELATION_X733        2       505     */
#define ERRC_5300570 5300570    /*State of PCM-30 stream: No. 3                               */        /* RELATION_X733        2       505     */
#define ERRC_5300580 5300580    /*State of PCM-30 stream: No. 4                               */        /* RELATION_X733        2       505     */
#define ERRC_5300590 5300590    /*State of data channels of the ATE console                   */        /* RELATION_X733        2       505     */
#define ERRC_5300600 5300600    /*Rack signaling from the central office                      */        /* RELATION_X733        5       135     */
#define ERRC_5300610 5300610    /*State of the ATE server channel                             */        /* RELATION_X733        5       135     */
#define ERRC_5300620 5300620    /*Flexible Multiplexing Unit                                  */        /* RELATION_X733        5       56      */
#define ERRC_5300710 5300710    /*Flexible Multiplexing Unit 0                                */        /* RELATION_X733        5       56      */
#define ERRC_5300770 5300770    /*Flexible Multiplexing Unit 1                                */        /* RELATION_X733        5       56      */
#define ERRC_5300850 5300850    /*Flexible Multiplexing Unit 2                                */        /* RELATION_X733        5       56      */
#define ERRC_5300930 5300930    /*Flexible Multiplexing Unit 3                                */        /* RELATION_X733        5       56      */
#define ERRC_5301020 5301020    /*Flexible Multiplexing Unit 4                                */        /* RELATION_X733        5       56      */
#define ERRC_5301150 5301150    /*Flexible Multiplexing Unit 5                                */        /* RELATION_X733        5       56      */
#define ERRC_5301170 5301170    /*Flexible Multiplexing Unit 6                                */        /* RELATION_X733        5       56      */
#define ERRC_5301250 5301250    /*Program JSONShluz not connected to the server               */        /* RELATION_X733        5       135     */

/**********************************************************************************************/
/*  540  LI6121 (ECM2) ALARMS                                                                 */
/**********************************************************************************************/
#define ERRC_5400010 5400010    /*Protocol error                                              */        /* RELATION_X733        2       504     */
#define ERRC_5400020 5400020    /*Failed to delete object                                     */        /* RELATION_X733        4       163     */
#define ERRC_5400030 5400030    /*Phase for unknown object                                    */        /* RELATION_X733        4       163     */
#define ERRC_5400040 5400040    /*Failed to install KSL                                       */        /* RELATION_X733        4       163     */
#define ERRC_5400050 5400050    /*Failed to connect KSL                                       */        /* RELATION_X733        4       163     */
#define ERRC_5400060 5400060    /*Trunk group is absent in ECM-2 configuration                */        /* RELATION_X733        4       159     */
#define ERRC_5400070 5400070    /*Trunk group is absent on SN                                 */        /* RELATION_X733        4       159     */
#define ERRC_5400080 5400080    /*Start command failed                                        */        /* RELATION_X733        4       163     */
#define ERRC_5400090 5400090    /*File automation in process                                  */        /* RELATION_X733        1       1024    */
#define ERRC_5400100 5400100    /*Existence another file copy                                 */        /* RELATION_X733        1       1024    */
#define ERRC_5400110 5400110    /*Duplicated prefixes                                         */        /* RELATION_X733        6       1024    */
#define ERRC_5400120 5400120    /*Intersected prefixes                                        */        /* RELATION_X733        6       1024    */
#define ERRC_5400130 5400130    /*TAS SSV export failed                                       */        /* RELATION_X733        2       1024    */
#define ERRC_5400140 5400140    /*TAS SSV export file upload failed                           */        /* RELATION_X733        2       1024    */

/**********************************************************************************************/
/*  550  MC HOST ALARMS                                                                       */
/**********************************************************************************************/
#define ERRC_5500010 5500010    /*DRBD split brain                                            */        /* RELATION_X733        4       77      */
#define ERRC_5500020 5500020    /*DRBD resource has out-of-sync blocks                        */        /* RELATION_X733        4       77      */
#define ERRC_5500030 5500030    /*DRBD resource detected a local I/O error                    */        /* RELATION_X733        4       77      */
#define ERRC_5500040 5500040    /*DRBD resource is Primary, but is to become SyncTarget       */        /* RELATION_X733        4       77      */
#define ERRC_5500050 5500050    /*DRBD resource is Primary, but lost split brain auto recovery*/        /* RELATION_X733        4       77      */
#define ERRC_5500060 5500060    /*DRBD resource no longer has access to valid data            */        /* RELATION_X733        4       77      */
#define ERRC_5500070 5500070    /*DRBD resource is not connected                              */        /* RELATION_X733        4       77      */
#define ERRC_5500080 5500080    /*DRBD detected bad performance impact from DRBD partner      */        /* RELATION_X733        4       532     */
#define ERRC_5500090 5500090    /*DRBD other                                                  */        /* RELATION_X733        4       1024    */
#define ERRC_5500100 5500100    /*Cluster resource stopped                                    */        /* RELATION_X733        3       163     */
#define ERRC_5500110 5500110    /*Host service failure                                        */        /* RELATION_X733        3       163     */
#define ERRC_5500120 5500120    /*Cluster node failure                                        */        /* RELATION_X733        3       163     */
#define ERRC_5500130 5500130    /*Average CPU load over range                                 */        /* RELATION_X733        4       154     */
#define ERRC_5500140 5500140    /*Average RAM usage over range                                */        /* RELATION_X733        4       162     */
#define ERRC_5500150 5500150    /*Average disk I/O over range                                 */        /* RELATION_X733        4       207     */
#define ERRC_5500160 5500160    /*Low disk free space                                         */        /* RELATION_X733        4       151     */
#define ERRC_5500170 5500170    /*Network interface error                                     */        /* RELATION_X733        5       521     */
#define ERRC_5500180 5500180    /*Network peer test communication error                       */        /* RELATION_X733        2       523     */

/**********************************************************************************************/
/*  560  ECM Alarms                                                                           */
/**********************************************************************************************/
#define ERRC_5600010 5600010    /*ECM branch configuration error                              */        /* RELATION_X733        7       160     */
#define ERRC_5600020 5600020    /*ECM branch does not execute start command                   */        /* RELATION_X733        2       1024    */

/**********************************************************************************************/
/*  570  Attendant Center alarms                                                              */
/**********************************************************************************************/
#define ERRC_5700010 5700010    /*Unexpected client disconnect                                */        /* RELATION_X733        4       158     */
#define ERRC_5700020 5700020    /*Low number of the logged attendants                         */        /* RELATION_X733        3       158     */
#define ERRC_5700030 5700030    /*Role is not assigned                                        */        /* RELATION_X733        1       1024    */
#define ERRC_5700040 5700040    /*Communication with Open MN is not working                   */        /* RELATION_X733        2       10      */
#define ERRC_5700050 5700050    /*Location servers are inaccessable                           */        /* RELATION_X733        2       10      */

/**********************************************************************************************/
/*  580  Alcatel S12 alarms                                                                   */
/**********************************************************************************************/
#define ERRC_5800010 5800010    /*SBL alarm                                                   */        /* RELATION_X733        2       514     */
#define ERRC_5800020 5800020    /*SBL CE-Function Alarm                                       */        /* RELATION_X733        2       1024    */
#define ERRC_5800030 5800030    /*External alarm                                              */        /* RELATION_X733        5       514     */
#define ERRC_5800040 5800040    /*Broad Band non-SBL Alarm                                    */        /* RELATION_X733        3       1024    */
#define ERRC_5800050 5800050    /*Variable non-SBL alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_5800060 5800060    /*Non-SBL alarm                                               */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  590  Iskra Sistemi ADM16                                                                  */
/**********************************************************************************************/
#define ERRC_5900010 5900010    /*SFP Present Change                                          */        /* RELATION_X733        2       1024    */
#define ERRC_5900020 5900020    /*AlarmChanged                                                */        /* RELATION_X733        5       1024    */
#define ERRC_5900030 5900030    /*DSX1 Line Status                                            */        /* RELATION_X733        2       8       */
#define ERRC_5900040 5900040    /*Not Defined                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_5900050 5900050    /*Loss Of Signal                                              */        /* RELATION_X733        2       8       */
#define ERRC_5900060 5900060    /*AIS                                                         */        /* RELATION_X733        2       1       */
#define ERRC_5900070 5900070    /*Loss Of Frame                                               */        /* RELATION_X733        2       6       */
#define ERRC_5900080 5900080    /*Ethernet PHY Link Down                                      */        /* RELATION_X733        2       8       */
#define ERRC_5900090 5900090    /*LSC Disabled                                                */        /* RELATION_X733        3       159     */
#define ERRC_5900100 5900100    /*RDI                                                         */        /* RELATION_X733        2       25      */
#define ERRC_5900110 5900110    /*RFI                                                         */        /* RELATION_X733        2       25      */
#define ERRC_5900120 5900120    /*Signal Label Mismatch                                       */        /* RELATION_X733        3       15      */
#define ERRC_5900130 5900130    /*Trail Trace Identifier Mismatch                             */        /* RELATION_X733        3       13      */
#define ERRC_5900140 5900140    /*Unequipped                                                  */        /* RELATION_X733        2       14      */
#define ERRC_5900150 5900150    /*Synch. reference fail                                       */        /* RELATION_X733        3       64      */
#define ERRC_5900160 5900160    /*Temperature Hi Alarm                                        */        /* RELATION_X733        6       123     */
#define ERRC_5900170 5900170    /*Temperature Low Alarm                                       */        /* RELATION_X733        6       130     */
#define ERRC_5900180 5900180    /*Temperature Hi Warning                                      */        /* RELATION_X733        6       123     */
#define ERRC_5900190 5900190    /*Temperature Low Warning                                     */        /* RELATION_X733        6       130     */
#define ERRC_5900200 5900200    /*Voltage Hi Alarm                                            */        /* RELATION_X733        5       58      */
#define ERRC_5900210 5900210    /*Voltage Low Alarm                                           */        /* RELATION_X733        5       58      */
#define ERRC_5900220 5900220    /*Voltage Hi Warning                                          */        /* RELATION_X733        5       58      */
#define ERRC_5900230 5900230    /*Voltage Low Warning                                         */        /* RELATION_X733        5       58      */
#define ERRC_5900240 5900240    /*Bias Hi Alarm                                               */        /* RELATION_X733        5       67      */
#define ERRC_5900250 5900250    /*Bias Low Alarm                                              */        /* RELATION_X733        5       67      */
#define ERRC_5900260 5900260    /*Bias Hi Warning                                             */        /* RELATION_X733        5       67      */
#define ERRC_5900270 5900270    /*Bias Low Warning                                            */        /* RELATION_X733        5       67      */
#define ERRC_5900280 5900280    /*Tx Power Hi Alarm                                           */        /* RELATION_X733        5       67      */
#define ERRC_5900290 5900290    /*Tx Power Low Alarm                                          */        /* RELATION_X733        5       67      */
#define ERRC_5900300 5900300    /*Tx Power Hi Warning                                         */        /* RELATION_X733        5       67      */
#define ERRC_5900310 5900310    /*Tx Power Low Warning                                        */        /* RELATION_X733        5       67      */
#define ERRC_5900320 5900320    /*Rx Power Hi Alarm                                           */        /* RELATION_X733        3       61      */
#define ERRC_5900330 5900330    /*Rx Power Low Alarm                                          */        /* RELATION_X733        3       61      */
#define ERRC_5900340 5900340    /*Rx Power Hi Warning                                         */        /* RELATION_X733        3       61      */
#define ERRC_5900350 5900350    /*Rx Power Low Warning                                        */        /* RELATION_X733        3       61      */
#define ERRC_5900360 5900360    /*Loss of Pointer                                             */        /* RELATION_X733        2       7       */
#define ERRC_5900370 5900370    /*Bit Error Rate exceeded                                     */        /* RELATION_X733        2       12      */
#define ERRC_5900380 5900380    /*Loss of Multiframe                                          */        /* RELATION_X733        2       16      */
#define ERRC_5900390 5900390    /*Sync. state in holdover                                     */        /* RELATION_X733        3       76      */
#define ERRC_5900400 5900400    /*PRBS signal                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_5900410 5900410    /*System side AIS                                             */        /* RELATION_X733        2       1       */
#define ERRC_5900420 5900420    /*Temporary License                                           */        /* RELATION_X733        8       604     */
#define ERRC_5900430 5900430    /*License Invalid or Expired                                  */        /* RELATION_X733        8       604     */
#define ERRC_5900440 5900440    /*GFP-F error                                                 */        /* RELATION_X733        2       6       */
#define ERRC_5900450 5900450    /*VCAT error                                                  */        /* RELATION_X733        2       6       */

/**********************************************************************************************/
/*  600  ECFM ERRORS                                                                          */
/**********************************************************************************************/
#define ERRC_6000010 6000010    /*Errored CCM received - incorrect transmission interval      */        /* RELATION_X733        4       159     */
#define ERRC_6000020 6000020    /*Errored CCM received - incorrect MEP ID                     */        /* RELATION_X733        4       159     */
#define ERRC_6000030 6000030    /*Cross-connect error (mismerge) - incorrect MA/MEG ID        */        /* RELATION_X733        4       159     */
#define ERRC_6000040 6000040    /*MAC status defect                                           */        /* RELATION_X733        4       159     */
#define ERRC_6000050 6000050    /*Loss of continuity                                          */        /* RELATION_X733        2       8       */
#define ERRC_6000060 6000060    /*Cross-connect error - incorrect MD/MEG level                */        /* RELATION_X733        4       159     */
#define ERRC_6000070 6000070    /*Remote Defect Indication                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6000080 6000080    /*Alarm Indication Signal                                     */        /* RELATION_X733        2       1       */
#define ERRC_6000090 6000090    /*Lock Signal                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6000100 6000100    /*Frame delay treshold exceeded                               */        /* RELATION_X733        1       1024    */
#define ERRC_6000110 6000110    /*Frame loss treshold exceeded                                */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  610  NEC ALARMS                                                                           */
/**********************************************************************************************/
#define ERRC_6100010 6100010    /*Hub down                                                    */        /* RELATION_X733        2       505     */
#define ERRC_6100020 6100020    /*Hub fault                                                   */        /* RELATION_X733        2       505     */
#define ERRC_6100030 6100030    /*X25 line fault                                              */        /* RELATION_X733        2       505     */
#define ERRC_6100040 6100040    /*X25 line busy                                               */        /* RELATION_X733        4       1024    */
#define ERRC_6100050 6100050    /*SW fault                                                    */        /* RELATION_X733        4       546     */
#define ERRC_6100060 6100060    /*PMH fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100070 6100070    /*Spch fault                                                  */        /* RELATION_X733        2       505     */
#define ERRC_6100080 6100080    /*SW down                                                     */        /* RELATION_X733        4       546     */
#define ERRC_6100090 6100090    /*PMH down                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_6100100 6100100    /*Spch down                                                   */        /* RELATION_X733        2       505     */
#define ERRC_6100110 6100110    /*CSC fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100120 6100120    /*L0async fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_6100130 6100130    /*LTE fault                                                   */        /* RELATION_X733        5       135     */
#define ERRC_6100140 6100140    /*Ldc fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100150 6100150    /*CHP fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100160 6100160    /*Reserved alarm                                              */        /* RELATION_X733        1       1024    */
#define ERRC_6100170 6100170    /*Reference clock down                                        */        /* RELATION_X733        2       505     */
#define ERRC_6100180 6100180    /*Engine generator fault                                      */        /* RELATION_X733        5       111     */
#define ERRC_6100190 6100190    /*Temperature is 70c or over                                  */        /* RELATION_X733        8       549     */
#define ERRC_6100200 6100200    /*Temperature is 100c or over                                 */        /* RELATION_X733        8       549     */
#define ERRC_6100210 6100210    /*ELF fuse fault                                              */        /* RELATION_X733        8       110     */
#define ERRC_6100220 6100220    /*Misc fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6100230 6100230    /*Elf fan fault                                               */        /* RELATION_X733        5       107     */
#define ERRC_6100240 6100240    /*Fire occurred                                               */        /* RELATION_X733        6       120     */
#define ERRC_6100250 6100250    /*Enclosure door opened                                       */        /* RELATION_X733        1       118     */
#define ERRC_6100260 6100260    /*Air conditioner fault                                       */        /* RELATION_X733        5       102     */
#define ERRC_6100270 6100270    /*Rectifier fault                                             */        /* RELATION_X733        5       114     */
#define ERRC_6100280 6100280    /*Commercial power down                                       */        /* RELATION_X733        5       106     */
#define ERRC_6100290 6100290    /*Battery discharged                                          */        /* RELATION_X733        5       104     */
#define ERRC_6100300 6100300    /*Engine generator fuel level low                             */        /* RELATION_X733        1       127     */
#define ERRC_6100310 6100310    /*Engine generator fault                                      */        /* RELATION_X733        5       111     */
#define ERRC_6100320 6100320    /*Power distribution frame fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_6100330 6100330    /*SRLOC related equipment fault                               */        /* RELATION_X733        5       1024    */
#define ERRC_6100340 6100340    /*RBF power fault                                             */        /* RELATION_X733        5       58      */
#define ERRC_6100350 6100350    /*RBF fuse fault                                              */        /* RELATION_X733        8       110     */
#define ERRC_6100360 6100360    /*RBF fan fault                                               */        /* RELATION_X733        5       107     */
#define ERRC_6100370 6100370    /*Ringer fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100380 6100380    /*Howler fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100390 6100390    /*LTF power fault                                             */        /* RELATION_X733        5       135     */
#define ERRC_6100400 6100400    /*LTF fuse fault                                              */        /* RELATION_X733        8       110     */
#define ERRC_6100410 6100410    /*LTF fan fault                                               */        /* RELATION_X733        5       107     */
#define ERRC_6100420 6100420    /*ALMC card removed                                           */        /* RELATION_X733        5       1024    */
#define ERRC_6100430 6100430    /*SAC fault                                                   */        /* RELATION_X733        1       81      */
#define ERRC_6100440 6100440    /*RTE fault                                                   */        /* RELATION_X733        5       135     */
#define ERRC_6100450 6100450    /*DTI reference clock down                                    */        /* RELATION_X733        5       70      */
#define ERRC_6100460 6100460    /*Power card fault                                            */        /* RELATION_X733        5       58      */
#define ERRC_6100470 6100470    /*ELMC temperature risen to abnormal level                    */        /* RELATION_X733        8       549     */
#define ERRC_6100480 6100480    /*ELMC fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6100490 6100490    /*Test adp fault                                              */        /* RELATION_X733        5       500     */
#define ERRC_6100500 6100500    /*Ringer sync signal not received                             */        /* RELATION_X733        1       1024    */
#define ERRC_6100510 6100510    /*RBF fuse fault                                              */        /* RELATION_X733        8       110     */
#define ERRC_6100520 6100520    /*RBF power fault                                             */        /* RELATION_X733        5       58      */
#define ERRC_6100530 6100530    /*RLF fuse fault                                              */        /* RELATION_X733        8       110     */
#define ERRC_6100540 6100540    /*RLF power fault                                             */        /* RELATION_X733        5       58      */
#define ERRC_6100550 6100550    /*Transmission equipment fault                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100560 6100560    /*Miscf fuse fault                                            */        /* RELATION_X733        8       110     */
#define ERRC_6100570 6100570    /*Miscf power fault                                           */        /* RELATION_X733        5       58      */
#define ERRC_6100580 6100580    /*Power distribution frame fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_6100590 6100590    /*Rectifier fault                                             */        /* RELATION_X733        5       114     */
#define ERRC_6100600 6100600    /*Commercial power down                                       */        /* RELATION_X733        5       106     */
#define ERRC_6100610 6100610    /*Announcement fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_6100620 6100620    /*RCC fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100630 6100630    /*Fire alarm                                                  */        /* RELATION_X733        6       120     */
#define ERRC_6100640 6100640    /*Rectifier fault                                             */        /* RELATION_X733        5       114     */
#define ERRC_6100650 6100650    /*Air conditioner fault                                       */        /* RELATION_X733        5       102     */
#define ERRC_6100660 6100660    /*Transmission equipment fault                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100670 6100670    /*Heat coil fault                                             */        /* RELATION_X733        5       1024    */
#define ERRC_6100680 6100680    /*Howler fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100690 6100690    /*Announcement fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_6100700 6100700    /*Maintenance equipment fault                                 */        /* RELATION_X733        5       1024    */
#define ERRC_6100710 6100710    /*Spare0 alarm                                                */        /* RELATION_X733        1       1024    */
#define ERRC_6100720 6100720    /*RTE alarm                                                   */        /* RELATION_X733        5       135     */
#define ERRC_6100730 6100730    /*OTIM fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6100740 6100740    /*Transmission equipment fault                                */        /* RELATION_X733        5       1024    */
#define ERRC_6100750 6100750    /*Database error                                              */        /* RELATION_X733        1       1024    */
#define ERRC_6100760 6100760    /*Database backup file error                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6100770 6100770    /*Data base area usage threshold exceeded                     */        /* RELATION_X733        8       549     */
#define ERRC_6100780 6100780    /*Database load error                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6100790 6100790    /*IOC fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100800 6100800    /*SCC fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100810 6100810    /*DK fault                                                    */        /* RELATION_X733        5       73      */
#define ERRC_6100820 6100820    /*CGMT fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6100830 6100830    /*Defective block detected                                    */        /* RELATION_X733        5       73      */
#define ERRC_6100840 6100840    /*IO device management file access error                      */        /* RELATION_X733        1       1024    */
#define ERRC_6100850 6100850    /*RS232C connection fault                                     */        /* RELATION_X733        2       505     */
#define ERRC_6100860 6100860    /*Forcible ipl file load from ous dk                          */        /* RELATION_X733        4       1024    */
#define ERRC_6100870 6100870    /*DK mount error                                              */        /* RELATION_X733        1       1024    */
#define ERRC_6100880 6100880    /*Disk capacity full                                          */        /* RELATION_X733        9       151     */
#define ERRC_6100890 6100890    /*COC fault                                                   */        /* RELATION_X733        2       505     */
#define ERRC_6100900 6100900    /*LANC fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6100910 6100910    /*MT fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_6100920 6100920    /*DAT fault                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6100930 6100930    /*DK format aborted                                           */        /* RELATION_X733        1       1024    */
#define ERRC_6100940 6100940    /*Forcible initialization due to DK fault                     */        /* RELATION_X733        5       73      */
#define ERRC_6100950 6100950    /*Defective block detected in master DK                       */        /* RELATION_X733        5       73      */
#define ERRC_6100960 6100960    /*Automatic defective block replacement threshold exceeded    */        /* RELATION_X733        5       73      */
#define ERRC_6100970 6100970    /*Defective block automatically replaced                      */        /* RELATION_X733        5       73      */
#define ERRC_6100980 6100980    /*LAN line fault                                              */        /* RELATION_X733        2       505     */
#define ERRC_6100990 6100990    /*LAN line congestion                                         */        /* RELATION_X733        2       202     */
#define ERRC_6101000 6101000    /*LAN transfer data error                                     */        /* RELATION_X733        2       505     */
#define ERRC_6101010 6101010    /*Account file recovery abnormal                              */        /* RELATION_X733        4       1024    */
#define ERRC_6101020 6101020    /*Executable commands file data setting failure               */        /* RELATION_X733        4       1024    */
#define ERRC_6101030 6101030    /*System initialization completed                             */        /* RELATION_X733        1       1024    */
#define ERRC_6101040 6101040    /*Processor partial down                                      */        /* RELATION_X733        5       59      */
#define ERRC_6101050 6101050    /*System initialization not completed                         */        /* RELATION_X733        1       1024    */
#define ERRC_6101060 6101060    /*Status for long duration ous device remains unchanged       */        /* RELATION_X733        5       612     */
#define ERRC_6101070 6101070    /*File update not completed                                   */        /* RELATION_X733        5       59      */
#define ERRC_6101080 6101080    /*IPL file load error                                         */        /* RELATION_X733        4       1024    */
#define ERRC_6101090 6101090    /*SVC down                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6101100 6101100    /*MIF down                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6101110 6101110    /*SVC fault                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6101120 6101120    /*MIF fault                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6101130 6101130    /*MCLK down                                                   */        /* RELATION_X733        5       70      */
#define ERRC_6101140 6101140    /*MCLK fault                                                  */        /* RELATION_X733        5       70      */
#define ERRC_6101150 6101150    /*Repeated emergency                                          */        /* RELATION_X733        5       59      */
#define ERRC_6101160 6101160    /*Clock supply changed to free run                            */        /* RELATION_X733        5       70      */
#define ERRC_6101170 6101170    /*OSC warm up completed                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6101180 6101180    /*File update test ng                                         */        /* RELATION_X733        4       1024    */
#define ERRC_6101190 6101190    /*Processor ph initialization completed                       */        /* RELATION_X733        1       1024    */
#define ERRC_6101200 6101200    /*Processor fault                                             */        /* RELATION_X733        5       59      */
#define ERRC_6101210 6101210    /*Processor health check error                                */        /* RELATION_X733        5       59      */
#define ERRC_6101220 6101220    /*Swp file access error                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6101230 6101230    /*Phase initialization start                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6101240 6101240    /*Processor automatic ins aborted                             */        /* RELATION_X733        5       59      */
#define ERRC_6101250 6101250    /*Processor automatic ins not started                         */        /* RELATION_X733        5       59      */
#define ERRC_6101260 6101260    /*Phase restart timeout warning time threshold exceeded       */        /* RELATION_X733        5       59      */
#define ERRC_6101270 6101270    /*Alarm collector fault                                       */        /* RELATION_X733        5       1024    */
#define ERRC_6101280 6101280    /*Power card fault                                            */        /* RELATION_X733        5       1024    */
#define ERRC_6101290 6101290    /*Fuse alarm                                                  */        /* RELATION_X733        8       110     */
#define ERRC_6101300 6101300    /*Fan fault                                                   */        /* RELATION_X733        5       107     */
#define ERRC_6101310 6101310    /*Ringer fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_6101320 6101320    /*Howler fault                                                */        /* RELATION_X733        5       1024    */
#define ERRC_6101330 6101330    /*Fire occurred                                               */        /* RELATION_X733        6       120     */
#define ERRC_6101340 6101340    /*Enclosure door opened                                       */        /* RELATION_X733        1       118     */
#define ERRC_6101350 6101350    /*Air conditioner fault                                       */        /* RELATION_X733        5       102     */
#define ERRC_6101360 6101360    /*Rectifier fault                                             */        /* RELATION_X733        5       114     */
#define ERRC_6101370 6101370    /*Flood occurred                                              */        /* RELATION_X733        6       121     */
#define ERRC_6101380 6101380    /*Critical level of toxic gas detected                        */        /* RELATION_X733        6       133     */
#define ERRC_6101390 6101390    /*Battery discharged                                          */        /* RELATION_X733        5       104     */
#define ERRC_6101400 6101400    /*Commercial power down                                       */        /* RELATION_X733        5       106     */
#define ERRC_6101410 6101410    /*Engine generator fuel level low                             */        /* RELATION_X733        1       127     */
#define ERRC_6101420 6101420    /*Engine generator fault                                      */        /* RELATION_X733        5       111     */
#define ERRC_6101430 6101430    /*Abnormal temperature detected                               */        /* RELATION_X733        8       549     */
#define ERRC_6101440 6101440    /*Abnormal humidity detected                                  */        /* RELATION_X733        8       549     */
#define ERRC_6101450 6101450    /*Transmission fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_6101460 6101460    /*O&M terminal inverter fault                                 */        /* RELATION_X733        5       514     */
#define ERRC_6101470 6101470    /*Power distribution frame fault                              */        /* RELATION_X733        5       1024    */
#define ERRC_6101480 6101480    /*Rack mt fault                                               */        /* RELATION_X733        5       1024    */
#define ERRC_6101490 6101490    /*Temperature is 70c or over                                  */        /* RELATION_X733        8       549     */
#define ERRC_6101500 6101500    /*Temperature is 100c or over                                 */        /* RELATION_X733        8       549     */
#define ERRC_6101510 6101510    /*Reserved alarm alm                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6101520 6101520    /*Alarm management data error                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6101530 6101530    /*Automatic diagnostic test ng                                */        /* RELATION_X733        4       1024    */
#define ERRC_6101540 6101540    /*Automatic diagnostic test aborted                           */        /* RELATION_X733        1       1024    */
#define ERRC_6101550 6101550    /*System timer comparison error                               */        /* RELATION_X733        11      1024    */
#define ERRC_6101560 6101560    /*Jkl key remains on for a long time                          */        /* RELATION_X733        8       549     */
#define ERRC_6101570 6101570    /*System timer comparison error                               */        /* RELATION_X733        11      1024    */
#define ERRC_6101580 6101580    /*LAPDC change error                                          */        /* RELATION_X733        5       1024    */
#define ERRC_6101590 6101590    /*FH accommodated line fault                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6101600 6101600    /*RLU tone generator fault                                    */        /* RELATION_X733        5       135     */
#define ERRC_6101610 6101610    /*RLU announcement fault                                      */        /* RELATION_X733        5       135     */
#define ERRC_6101620 6101620    /*Faulty rlu carrier blocked                                  */        /* RELATION_X733        5       135     */
#define ERRC_6101630 6101630    /*Tone generator unavailable                                  */        /* RELATION_X733        5       14      */
#define ERRC_6101640 6101640    /*Announcement unavailable                                    */        /* RELATION_X733        5       14      */
#define ERRC_6101650 6101650    /*Tone generator fault                                        */        /* RELATION_X733        5       1024    */
#define ERRC_6101660 6101660    /*Announcement fault                                          */        /* RELATION_X733        5       1024    */
#define ERRC_6101670 6101670    /*Faulty rlu dti card installed                               */        /* RELATION_X733        5       135     */
#define ERRC_6101680 6101680    /*Register fault                                              */        /* RELATION_X733        5       1024    */
#define ERRC_6101690 6101690    /*Call aborted                                                */        /* RELATION_X733        4       546     */
#define ERRC_6101700 6101700    /*CCS7 signaling link fault                                   */        /* RELATION_X733        2       505     */
#define ERRC_6101710 6101710    /*CCS7 signaling link group unavailable                       */        /* RELATION_X733        2       505     */
#define ERRC_6101720 6101720    /*CCS7 signaling point inaccessible                           */        /* RELATION_X733        2       505     */
#define ERRC_6101730 6101730    /*CCS7 signaling link test ng                                 */        /* RELATION_X733        4       1024    */
#define ERRC_6101740 6101740    /*CCS7 signaling route test ng                                */        /* RELATION_X733        4       1024    */
#define ERRC_6101750 6101750    /*CCS7 signaling link remote processor outage                 */        /* RELATION_X733        2       505     */
#define ERRC_6101760 6101760    /*CCS7 signaling link activation failure                      */        /* RELATION_X733        2       505     */
#define ERRC_6101770 6101770    /*ICT continuity recheck ng                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6101780 6101780    /*OGT continuity recheck ng                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6101790 6101790    /*BLO signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101800 6101800    /*UBL signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101810 6101810    /*RLC signal not received                                     */        /* RELATION_X733        2       1024    */
#define ERRC_6101820 6101820    /*IAM signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101830 6101830    /*CQM signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101840 6101840    /*GRS signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101850 6101850    /*CGB signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101860 6101860    /*CGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101870 6101870    /*INR signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101880 6101880    /*RSC signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101890 6101890    /*Inconsistent acknowledgment for blocking signal received    */        /* RELATION_X733        2       1024    */
#define ERRC_6101900 6101900    /*Message with unequipped cic received                        */        /* RELATION_X733        2       1024    */
#define ERRC_6101910 6101910    /*DCME special service not acknowledged                       */        /* RELATION_X733        2       1024    */
#define ERRC_6101920 6101920    /*CRG signal not received                                     */        /* RELATION_X733        2       1024    */
#define ERRC_6101930 6101930    /*CRG signal sequence error                                   */        /* RELATION_X733        2       1024    */
#define ERRC_6101940 6101940    /*CFL signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101950 6101950    /*CLF signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101960 6101960    /*RSC signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6101970 6101970    /*OGT continuity recheck ng                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6101980 6101980    /*ICT continuity recheck ng                                   */        /* RELATION_X733        5       1024    */
#define ERRC_6101990 6101990    /*Message with unequipped cic received                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102000 6102000    /*BLO signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102010 6102010    /*UBL signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102020 6102020    /*IAM signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102030 6102030    /*GRS signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102040 6102040    /*HGB signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102050 6102050    /*HGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102060 6102060    /*MGB signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102070 6102070    /*MGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102080 6102080    /*DCME special service not acknowledged                       */        /* RELATION_X733        2       1024    */
#define ERRC_6102090 6102090    /*Long duration dialog id released                            */        /* RELATION_X733        2       1024    */
#define ERRC_6102100 6102100    /*V5 subscriber resource not hunted                           */        /* RELATION_X733        4       1024    */
#define ERRC_6102110 6102110    /*ELU equipment fault                                         */        /* RELATION_X733        5       1024    */
#define ERRC_6102120 6102120    /*LM fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_6102130 6102130    /*LC function type error                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6102140 6102140    /*LC not installed                                            */        /* RELATION_X733        5       1024    */
#define ERRC_6102150 6102150    /*LOC initialization failed                                   */        /* RELATION_X733        4       1024    */
#define ERRC_6102160 6102160    /*LM initialization failed                                    */        /* RELATION_X733        4       1024    */
#define ERRC_6102170 6102170    /*Subscriber line control failed                              */        /* RELATION_X733        4       1024    */
#define ERRC_6102180 6102180    /*Pre-connected bearer channel not allocated                  */        /* RELATION_X733        4       1024    */
#define ERRC_6102190 6102190    /*Deallocation failed                                         */        /* RELATION_X733        4       1024    */
#define ERRC_6102200 6102200    /*Access network fault                                        */        /* RELATION_X733        1       1024    */
#define ERRC_6102210 6102210    /*Deallocation failure count threshold exceeded               */        /* RELATION_X733        8       549     */
#define ERRC_6102220 6102220    /*Access network fault count threshold exceeded               */        /* RELATION_X733        8       549     */
#define ERRC_6102230 6102230    /*Allocation failed                                           */        /* RELATION_X733        4       1024    */
#define ERRC_6102240 6102240    /*OCB password ng results threshold exceeded                  */        /* RELATION_X733        8       549     */
#define ERRC_6102250 6102250    /*DTI connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102260 6102260    /*CCS7 route blocked due to link fault                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102270 6102270    /*Automatic congestion control increased tfc                  */        /* RELATION_X733        2       202     */
#define ERRC_6102280 6102280    /*Route congestion                                            */        /* RELATION_X733        2       202     */
#define ERRC_6102290 6102290    /*Number of blocked circuits threshold exceeded               */        /* RELATION_X733        8       549     */
#define ERRC_6102300 6102300    /*Performance monitoring data value threshold exceeded        */        /* RELATION_X733        8       549     */
#define ERRC_6102310 6102310    /*TMI connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102320 6102320    /*MWT fault                                                   */        /* RELATION_X733        2       505     */
#define ERRC_6102330 6102330    /*Digital cross connect contension error                      */        /* RELATION_X733        2       1024    */
#define ERRC_6102340 6102340    /*Reference clock route fault                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6102350 6102350    /*Mismatch with remote circuit state corrected                */        /* RELATION_X733        2       1024    */
#define ERRC_6102360 6102360    /*DLT connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102370 6102370    /*OTI connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102380 6102380    /*STI connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6102390 6102390    /*Scheduled script file threshold exceeded                    */        /* RELATION_X733        8       549     */
#define ERRC_6102400 6102400    /*Q3 application association establishment failed             */        /* RELATION_X733        4       1024    */
#define ERRC_6102410 6102410    /*Q3 application association disestablishment failed          */        /* RELATION_X733        4       1024    */
#define ERRC_6102420 6102420    /*Q3 application command execution failed                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102430 6102430    /*Q3 application autonomous message sending failed            */        /* RELATION_X733        4       1024    */
#define ERRC_6102440 6102440    /*RSU-host healthcheck error                                  */        /* RELATION_X733        2       1024    */
#define ERRC_6102450 6102450    /*AMA data dump function halted                               */        /* RELATION_X733        4       151     */
#define ERRC_6102460 6102460    /*AMA data accumulation level threshold exceeded              */        /* RELATION_X733        8       549     */
#define ERRC_6102470 6102470    /*Number of amafile accumulation level threshold exceeded     */        /* RELATION_X733        8       549     */
#define ERRC_6102480 6102480    /*Charge meter backup not completed                           */        /* RELATION_X733        4       1024    */
#define ERRC_6102490 6102490    /*Charge data not changed                                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102500 6102500    /*Charge data change time recover failed                      */        /* RELATION_X733        4       1024    */
#define ERRC_6102510 6102510    /*Charge meter backup function halted ( dk access error )     */        /* RELATION_X733        4       1024    */
#define ERRC_6102520 6102520    /*Charge meter transfer not completed                         */        /* RELATION_X733        4       1024    */
#define ERRC_6102530 6102530    /*AMA dk file failure                                         */        /* RELATION_X733        4       1024    */
#define ERRC_6102540 6102540    /*Charge data change time not cleared                         */        /* RELATION_X733        4       1024    */
#define ERRC_6102550 6102550    /*Number of used meter blocks threshold exceeded              */        /* RELATION_X733        8       549     */
#define ERRC_6102560 6102560    /*Meter blocks full                                           */        /* RELATION_X733        1       541     */
#define ERRC_6102570 6102570    /*AMA file not closed                                         */        /* RELATION_X733        4       1024    */
#define ERRC_6102580 6102580    /*CCC...C function halted                                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102590 6102590    /*Charge meter mt output time not cleared                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102600 6102600    /*MBI data report area not cleared ( dbms failed )            */        /* RELATION_X733        4       1024    */
#define ERRC_6102610 6102610    /*CCC file transfer error                                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102620 6102620    /*CCCdti error                                                */        /* RELATION_X733        4       1024    */
#define ERRC_6102630 6102630    /*Event ama function abandon ( dk file failure )              */        /* RELATION_X733        4       1024    */
#define ERRC_6102640 6102640    /*DBMS access error                                           */        /* RELATION_X733        4       1024    */
#define ERRC_6102650 6102650    /*Private printer ticket storage capacity full                */        /* RELATION_X733        4       151     */
#define ERRC_6102660 6102660    /*IN charge data not changed                                  */        /* RELATION_X733        4       1024    */
#define ERRC_6102670 6102670    /*IN charge data change time recover failed                   */        /* RELATION_X733        4       1024    */
#define ERRC_6102680 6102680    /*IN charge data change time not cleared                      */        /* RELATION_X733        4       1024    */
#define ERRC_6102690 6102690    /*AMA storage area overflow imminent                          */        /* RELATION_X733        1       549     */
#define ERRC_6102700 6102700    /*Number of accumulated ama files overflow imminent           */        /* RELATION_X733        1       549     */
#define ERRC_6102710 6102710    /*AMA mt recording halted                                     */        /* RELATION_X733        4       1024    */
#define ERRC_6102720 6102720    /*MT assignment canceled                                      */        /* RELATION_X733        4       1024    */
#define ERRC_6102730 6102730    /*AMA MT recording registration data not cleared              */        /* RELATION_X733        4       1024    */
#define ERRC_6102740 6102740    /*Coin box meter threshold exceeded                           */        /* RELATION_X733        9       549     */
#define ERRC_6102750 6102750    /*Minimum charge set due to no crg signal                     */        /* RELATION_X733        1       1024    */
#define ERRC_6102760 6102760    /*Illegal crg signal                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6102770 6102770    /*Non-required crg signal received                            */        /* RELATION_X733        1       1024    */
#define ERRC_6102780 6102780    /*Number of used charging buffers overflow imminent           */        /* RELATION_X733        1       549     */
#define ERRC_6102790 6102790    /*Traffic data device output not completed                    */        /* RELATION_X733        4       1024    */
#define ERRC_6102800 6102800    /*Traffic data copy not completed                             */        /* RELATION_X733        4       1024    */
#define ERRC_6102810 6102810    /*Disk area over limit                                        */        /* RELATION_X733        8       549     */
#define ERRC_6102820 6102820    /*Individual circuit usage & pegcount                         */        /* RELATION_X733        1       1024    */
#define ERRC_6102830 6102830    /*ICUP repeated alarm count threshold exceeded                */        /* RELATION_X733        1       549     */
#define ERRC_6102840 6102840    /*Resource shortage                                           */        /* RELATION_X733        1       549     */
#define ERRC_6102850 6102850    /*IN resource shortage                                        */        /* RELATION_X733        1       549     */
#define ERRC_6102860 6102860    /*Traffic observation processing limit exceeded               */        /* RELATION_X733        1       549     */
#define ERRC_6102870 6102870    /*Number of call attempts monitoring threshold over           */        /* RELATION_X733        1       549     */
#define ERRC_6102880 6102880    /*Number of inap error signals threshold exceeded             */        /* RELATION_X733        1       549     */
#define ERRC_6102890 6102890    /*LTE fault                                                   */        /* RELATION_X733        5       135     */
#define ERRC_6102900 6102900    /*Test adapter fault                                          */        /* RELATION_X733        5       500     */
#define ERRC_6102910 6102910    /*Test adapter not installed                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6102920 6102920    /*Incoming register code error                                */        /* RELATION_X733        1       1024    */
#define ERRC_6102930 6102930    /*Originating register code error                             */        /* RELATION_X733        1       1024    */
#define ERRC_6102940 6102940    /*Outgoing sender signal not acknowledged                     */        /* RELATION_X733        2       1024    */
#define ERRC_6102950 6102950    /*Incoming register signal not acknowledged                   */        /* RELATION_X733        2       1024    */
#define ERRC_6102960 6102960    /*Outgoing sender code error                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6102970 6102970    /*ANI data receive error                                      */        /* RELATION_X733        1       17      */
#define ERRC_6102980 6102980    /*Line fault                                                  */        /* RELATION_X733        2       505     */
#define ERRC_6102990 6102990    /*SZ signal not acknowledged                                  */        /* RELATION_X733        2       1024    */
#define ERRC_6103000 6103000    /*BLO signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103010 6103010    /*UBL signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103020 6103020    /*Message with unequipped cic received                        */        /* RELATION_X733        2       1024    */
#define ERRC_6103030 6103030    /*Call clearing message not acknowledged                      */        /* RELATION_X733        2       1024    */
#define ERRC_6103040 6103040    /*Subscriber line fault                                       */        /* RELATION_X733        2       505     */
#define ERRC_6103050 6103050    /*Number of locked out subscribers threshold exceeded         */        /* RELATION_X733        1       549     */
#define ERRC_6103060 6103060    /*Number of faults in trk threshold exceeded                  */        /* RELATION_X733        1       549     */
#define ERRC_6103070 6103070    /*Number of faults in lc threshold exceeded                   */        /* RELATION_X733        1       549     */
#define ERRC_6103080 6103080    /*Number of errors in pc threshold exceeded                   */        /* RELATION_X733        1       549     */
#define ERRC_6103090 6103090    /*Number of faults in reg threshold exceeded                  */        /* RELATION_X733        1       549     */
#define ERRC_6103100 6103100    /*Release spare line circuit executed                         */        /* RELATION_X733        4       1024    */
#define ERRC_6103110 6103110    /*GRS signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103120 6103120    /*Hgb signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103130 6103130    /*HGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103140 6103140    /*MGB signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103150 6103150    /*MGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103160 6103160    /*Message with unequipped cic received                        */        /* RELATION_X733        2       1024    */
#define ERRC_6103170 6103170    /*RLC signal not received                                     */        /* RELATION_X733        2       1024    */
#define ERRC_6103180 6103180    /*CGB signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103190 6103190    /*CGU signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103200 6103200    /*RSC signal not acknowledged                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103210 6103210    /*REL retry timeout                                           */        /* RELATION_X733        11      164     */
#define ERRC_6103220 6103220    /*Restart retry timeout(t316)                                 */        /* RELATION_X733        11      164     */
#define ERRC_6103230 6103230    /*Restart not completed(t317)                                 */        /* RELATION_X733        4       1024    */
#define ERRC_6103240 6103240    /*LAPDC card fault                                            */        /* RELATION_X733        5       1024    */
#define ERRC_6103250 6103250    /*IPHW fault                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_6103260 6103260    /*DSW path fault                                              */        /* RELATION_X733        2       1024    */
#define ERRC_6103270 6103270    /*U point synchronization fault                               */        /* RELATION_X733        2       76      */
#define ERRC_6103280 6103280    /*S point synchronization fault                               */        /* RELATION_X733        2       76      */
#define ERRC_6103290 6103290    /*NT power down                                               */        /* RELATION_X733        5       58      */
#define ERRC_6103300 6103300    /*NT test mode                                                */        /* RELATION_X733        2       1024    */
#define ERRC_6103310 6103310    /*L1ctl synchronization fault                                 */        /* RELATION_X733        2       76      */
#define ERRC_6103320 6103320    /*L1ctl communication aborted                                 */        /* RELATION_X733        2       505     */
#define ERRC_6103330 6103330    /*CRC error between l1ctl and lc                              */        /* RELATION_X733        2       505     */
#define ERRC_6103340 6103340    /*LC command response not received                            */        /* RELATION_X733        2       1024    */
#define ERRC_6103350 6103350    /*Layer2 link disconnected                                    */        /* RELATION_X733        2       1024    */
#define ERRC_6103360 6103360    /*Same tei assigned to different terminals                    */        /* RELATION_X733        5       53      */
#define ERRC_6103370 6103370    /*LAPDC resource not hunted                                   */        /* RELATION_X733        4       1024    */
#define ERRC_6103380 6103380    /*Layer2 link initialization failure                          */        /* RELATION_X733        4       1024    */
#define ERRC_6103390 6103390    /*T321 timeout                                                */        /* RELATION_X733        11      164     */
#define ERRC_6103400 6103400    /*Layer1 quality degraded in uplink due to increased es       */        /* RELATION_X733        2       532     */
#define ERRC_6103410 6103410    /*Layer1 quality degraded in downlink due to increased es     */        /* RELATION_X733        2       532     */
#define ERRC_6103420 6103420    /*Layer1 quality degraded in uplink due to increased ses      */        /* RELATION_X733        2       532     */
#define ERRC_6103430 6103430    /*Layer1 quality degraded in downlink due to increased ses    */        /* RELATION_X733        2       532     */
#define ERRC_6103440 6103440    /*Los signal received                                         */        /* RELATION_X733        2       1024    */
#define ERRC_6103450 6103450    /*Loss of frame alignment                                     */        /* RELATION_X733        2       76      */
#define ERRC_6103460 6103460    /*Loss of multiframe alignment                                */        /* RELATION_X733        2       76      */
#define ERRC_6103470 6103470    /*Unavailable second occurred                                 */        /* RELATION_X733        2       14      */
#define ERRC_6103480 6103480    /*Frame pattern bit error                                     */        /* RELATION_X733        2       1024    */
#define ERRC_6103490 6103490    /*Ais received                                                */        /* RELATION_X733        2       1024    */
#define ERRC_6103500 6103500    /*RAI signal received                                         */        /* RELATION_X733        2       1024    */
#define ERRC_6103510 6103510    /*Loss of remote multiframe                                   */        /* RELATION_X733        2       16      */
#define ERRC_6103520 6103520    /*Frame aligner read parity error                             */        /* RELATION_X733        2       1024    */
#define ERRC_6103530 6103530    /*DTI card nothing                                            */        /* RELATION_X733        2       1024    */
#define ERRC_6103540 6103540    /*DTI no answer                                               */        /* RELATION_X733        2       1024    */
#define ERRC_6103550 6103550    /*Disconnect complete message time-out                        */        /* RELATION_X733        11      164     */
#define ERRC_6103560 6103560    /*Establish ack message time-out                              */        /* RELATION_X733        11      164     */
#define ERRC_6103570 6103570    /*Pb originating register code error                          */        /* RELATION_X733        1       1024    */
#define ERRC_6103580 6103580    /*Dp originating register code error                          */        /* RELATION_X733        1       1024    */
#define ERRC_6103590 6103590    /*Port control ack message time-out                           */        /* RELATION_X733        11      164     */
#define ERRC_6103600 6103600    /*Allocation complete message time-out                        */        /* RELATION_X733        11      164     */
#define ERRC_6103610 6103610    /*De-allocation complete message time-out                     */        /* RELATION_X733        11      164     */
#define ERRC_6103620 6103620    /*Link control ack message time-out                           */        /* RELATION_X733        11      164     */
#define ERRC_6103630 6103630    /*Number of faults in access network threshold exceeded       */        /* RELATION_X733        8       549     */
#define ERRC_6103640 6103640    /*Number of faults in bri threshold exceeded                  */        /* RELATION_X733        8       549     */
#define ERRC_6103650 6103650    /*Number of faults in pri threshold exceeded                  */        /* RELATION_X733        8       549     */
#define ERRC_6103660 6103660    /*Connect spare line circuit not completed                    */        /* RELATION_X733        2       1024    */
#define ERRC_6103670 6103670    /*C channel fault                                             */        /* RELATION_X733        2       10      */
#define ERRC_6103680 6103680    /*KP signal not received                                      */        /* RELATION_X733        2       17      */
#define ERRC_6103690 6103690    /*Subscriber line parity error                                */        /* RELATION_X733        2       1024    */
#define ERRC_6103700 6103700    /*Subscriber line scan error                                  */        /* RELATION_X733        2       1024    */
#define ERRC_6103710 6103710    /*Power feed dslc fault                                       */        /* RELATION_X733        5       78      */
#define ERRC_6103720 6103720    /*Wrong card used for power feed dslc                         */        /* RELATION_X733        5       78      */
#define ERRC_6103730 6103730    /*Performance degrading reported                              */        /* RELATION_X733        5       532     */
#define ERRC_6103740 6103740    /*DCME special service not acknowledged                       */        /* RELATION_X733        2       1024    */
#define ERRC_6103750 6103750    /*IAT channel initialization failure                          */        /* RELATION_X733        1       1024    */
#define ERRC_6103760 6103760    /*IAT channel connect failure                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103770 6103770    /*IAT channel disconnect failure                              */        /* RELATION_X733        2       1024    */
#define ERRC_6103780 6103780    /*Aline fault                                                 */        /* RELATION_X733        2       1024    */
#define ERRC_6103790 6103790    /*IAT connection fault                                        */        /* RELATION_X733        2       1024    */
#define ERRC_6103800 6103800    /*IAT line controls internal signal error                     */        /* RELATION_X733        1       1024    */
#define ERRC_6103810 6103810    /*IAT line controls restart initialization error              */        /* RELATION_X733        1       1024    */
#define ERRC_6103820 6103820    /*IAT channel close failure                                   */        /* RELATION_X733        4       1024    */
#define ERRC_6103830 6103830    /*System overload                                             */        /* RELATION_X733        5       202     */
#define ERRC_6103840 6103840    /*System overload remains unchanged                           */        /* RELATION_X733        5       202     */
#define ERRC_6103850 6103850    /*Hard to reach code                                          */        /* RELATION_X733        1       549     */
#define ERRC_6103860 6103860    /*Malicious call trace report                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6103870 6103870    /*Long duration call                                          */        /* RELATION_X733        1       549     */
#define ERRC_6103880 6103880    /*End of long duration call                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6103890 6103890    /*Malicious call trace report                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6103900 6103900    /*ESE ng alarm                                                */        /* RELATION_X733        1       1024    */
#define ERRC_6103910 6103910    /*ESE no answer alarm                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6103920 6103920    /*CLP emergency action                                        */        /* RELATION_X733        1       1024    */
#define ERRC_6103930 6103930    /*Emergency action due to input/output system error           */        /* RELATION_X733        1       1024    */
#define ERRC_6103940 6103940    /*Failure to send subscriber data to rlu                      */        /* RELATION_X733        4       1024    */
#define ERRC_6103950 6103950    /*Failure to audit send to rlu                                */        /* RELATION_X733        4       1024    */
#define ERRC_6103960 6103960    /*ROM replacement recommended                                 */        /* RELATION_X733        4       1024    */
#define ERRC_6103970 6103970    /*Office data not transferred to rlu                          */        /* RELATION_X733        4       1024    */
#define ERRC_6103980 6103980    /*IP fault                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_6103990 6103990    /*Private printer all lines unavailable                       */        /* RELATION_X733        2       14      */
#define ERRC_6104000 6104000    /*DCME signal of no trunk available for 3.1khz received       */        /* RELATION_X733        2       1024    */
#define ERRC_6104010 6104010    /*DCME no 64kbps capacity available signal received           */        /* RELATION_X733        2       1024    */
#define ERRC_6104020 6104020    /*DCME maintenance release request signal received            */        /* RELATION_X733        2       1024    */
#define ERRC_6104030 6104030    /*IAT fault                                                   */        /* RELATION_X733        2       1024    */
#define ERRC_6104040 6104040    /*Cnvdti connection fault                                     */        /* RELATION_X733        2       1024    */
#define ERRC_6104050 6104050    /*Cnvdti connection fault recovery                            */        /* RELATION_X733        2       1024    */
#define ERRC_6104060 6104060    /*IVT fault                                                   */        /* RELATION_X733        2       1024    */
#define ERRC_6104070 6104070    /*PABX originating number is invalid to charge                */        /* RELATION_X733        1       1024    */
#define ERRC_6104080 6104080    /*Charging ani failure                                        */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  620  Virtual Guest Platform Alarms                                                        */
/**********************************************************************************************/
#define ERRC_6200010 6200010    /*Service Failure                                             */        /* RELATION_X733        3       163     */
#define ERRC_6200020 6200020    /*NFS mount /opt/si3000 not available                         */        /* RELATION_X733        3       612     */
#define ERRC_6200030 6200030    /*Open network ports sessions overload                        */        /* RELATION_X733        3       207     */

/**********************************************************************************************/
/*  640  ADDRESS BOOK ERRORS                                                                  */
/**********************************************************************************************/
#define ERRC_6400010 6400010    /*Address Book data inconsistency                             */        /* RELATION_X733        4       160     */

/**********************************************************************************************/
/*  650  Zhone PONO alarms                                                                    */
/**********************************************************************************************/
#define ERRC_6500010 6500010    /*ADSL ATUC initialization failure alarm                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500020 6500020    /*ATM TC sublayer alarms                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500030 6500030    /*State of ATM VCL is unknown                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500040 6500040    /*Bitstorm HP alarm                                           */        /* RELATION_X733        1       1024    */
#define ERRC_6500050 6500050    /*ZhoneBondedGroupDown                                        */        /* RELATION_X733        1       1024    */
#define ERRC_6500060 6500060    /*ZhoneBitRateThresholdExceeded                               */        /* RELATION_X733        1       1024    */
#define ERRC_6500070 6500070    /*Bulk statistics alarm                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500080 6500080    /*Card memory alarm                                           */        /* RELATION_X733        1       1024    */
#define ERRC_6500090 6500090    /*Card services alarm                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500100 6500100    /*Card status change alarm                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500110 6500110    /*Card version alarm                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500120 6500120    /*External relay alarm                                        */        /* RELATION_X733        6       1024    */
#define ERRC_6500130 6500130    /*Card redundancy unsafe alarm                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500140 6500140    /*CLI session unblocked alarm                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500150 6500150    /*All CLI sessions are blocked                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500160 6500160    /*Zhone CPE connection is down                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500170 6500170    /*An IP address is being offered to a Zhone CPE device        */        /* RELATION_X733        1       1024    */
#define ERRC_6500180 6500180    /*DS1 Far end LOF alarm                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500190 6500190    /*DS1 Far end sending LOF Indication alarm                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500200 6500200    /*DS1 Far End sending AIS alarm                               */        /* RELATION_X733        1       1024    */
#define ERRC_6500210 6500210    /*DS1 Near end sending AIS alarm                              */        /* RELATION_X733        1       1024    */
#define ERRC_6500220 6500220    /*DS1 Near end LOF alarm                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500230 6500230    /*DS1 Near end Loss of Signal alarm                           */        /* RELATION_X733        1       1024    */
#define ERRC_6500240 6500240    /*DS1 Near end is looped alarm                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500250 6500250    /*DS1 E1 TS16 AIS alarm                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500260 6500260    /*DS1 Far end sending TS16 LOMF alarm                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500270 6500270    /*DS1 Near end sending TS16 LOMF alarm                        */        /* RELATION_X733        1       1024    */
#define ERRC_6500280 6500280    /*DS1 Near end detects a test code alarm                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500290 6500290    /*DS1 Any line status undefined alarm                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500300 6500300    /*DS1 Near end in unavailable signal state alarm              */        /* RELATION_X733        1       1024    */
#define ERRC_6500310 6500310    /*DS1 Carrier Equipment out of service alarm                  */        /* RELATION_X733        5       1024    */
#define ERRC_6500320 6500320    /*DS1 Clearing alarm                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500330 6500330    /*DS3 Receiving Yellow/Remote Alarm Indication                */        /* RELATION_X733        1       1024    */
#define ERRC_6500340 6500340    /*DS3 Transmitting Yellow/Remote Alarm Indication             */        /* RELATION_X733        1       1024    */
#define ERRC_6500350 6500350    /*DS3 Receiving AIS failure state alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500360 6500360    /*DS3 Transmitting AIS alarm                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500370 6500370    /*DS3 Receiving LOF failure state alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500380 6500380    /*DS3 Receiving LOS failure state alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500390 6500390    /*DS3 Looping the received signal alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500400 6500400    /*DS3 Receiving a Test Pattern                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500410 6500410    /*DS3 Any line status not defined alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500420 6500420    /*DS3 Near End in Unavailable Signal State alarm              */        /* RELATION_X733        1       1024    */
#define ERRC_6500430 6500430    /*DS3 Carrier Equipment Out of Service alarm                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500440 6500440    /*DS3 Clearing alarm                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500450 6500450    /*DS3 PLCP has received an incoming Yellow Signal             */        /* RELATION_X733        1       1024    */
#define ERRC_6500460 6500460    /*DS3 PLCP LOF failure condition alarm                        */        /* RELATION_X733        1       1024    */
#define ERRC_6500470 6500470    /*DS3 PLCP clearing alarm                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6500480 6500480    /*DSL Noise margin is below minimum or bit-error-rate alarm   */        /* RELATION_X733        1       1024    */
#define ERRC_6500490 6500490    /*DSL Forward LOSW alarm has been detected on DSL line        */        /* RELATION_X733        1       1024    */
#define ERRC_6500500 6500500    /*DSL Endpoint support configuration alarm                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500510 6500510    /*DSL Endpoint incompatible protocol alarm                    */        /* RELATION_X733        2       1024    */
#define ERRC_6500520 6500520    /*DSL Endpoint activation sequence detection alarm            */        /* RELATION_X733        2       1024    */
#define ERRC_6500530 6500530    /*DSL Endpoint loopback active alarm                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500540 6500540    /*ELCP interface group is down alarm                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500550 6500550    /*State of ELCP interface group is unknown alarm              */        /* RELATION_X733        1       1024    */
#define ERRC_6500560 6500560    /*ELCP clearing alarm                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500570 6500570    /*Flash card removed from first port                          */        /* RELATION_X733        1       1024    */
#define ERRC_6500580 6500580    /*Clearing Flash card removed from first port alarm.          */        /* RELATION_X733        1       1024    */
#define ERRC_6500590 6500590    /*Flash card removed from second port                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500600 6500600    /*Clearing Flash card removed from second port alarm          */        /* RELATION_X733        1       1024    */
#define ERRC_6500610 6500610    /*GigaMux Threshold Crossing Alert alarm                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500620 6500620    /*GigaMux TL1 Local link failure                              */        /* RELATION_X733        1       1024    */
#define ERRC_6500630 6500630    /*GigaMux TL1 Remote link failure                             */        /* RELATION_X733        1       1024    */
#define ERRC_6500640 6500640    /*GigaMux TL1 Gige link down                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500650 6500650    /*GigaMux TL1 CPMissing                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500660 6500660    /*GigaMux TL1 LOSINSIG alarm                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500670 6500670    /*GigaMux TL1 LOSINPWR alarm                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500680 6500680    /*GR303 IG Bad Ami violation                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500690 6500690    /*GR303 IG Far end code violation                             */        /* RELATION_X733        1       1024    */
#define ERRC_6500700 6500700    /*GR303 IG out of synch frames                                */        /* RELATION_X733        1       1024    */
#define ERRC_6500710 6500710    /*GR303 CRV a fault condition on line                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500720 6500720    /*GR303 CRV object manually taking                            */        /* RELATION_X733        1       1024    */
#define ERRC_6500730 6500730    /*Gr303 CRV entity removed from service                       */        /* RELATION_X733        1       1024    */
#define ERRC_6500740 6500740    /*Gr303 CRV not equipped                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6500750 6500750    /*Gr303 CRV clearing alarm                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500760 6500760    /*Gr303 CRV line is not connected                             */        /* RELATION_X733        1       1024    */
#define ERRC_6500770 6500770    /*Gr303 line in permanent signal condition                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500780 6500780    /*GR303 TMC Clearing alarm                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500790 6500790    /*Gr303 EOC Primary Service in standby mode                   */        /* RELATION_X733        1       1024    */
#define ERRC_6500800 6500800    /*Gr303 EOC Primary Service out of service                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500810 6500810    /*GR303 EOC Primary Service clearing alarm                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500820 6500820    /*Gr303 EOC Secondary Service in standby mode                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500830 6500830    /*Gr303 EOC Secondary Service out of service                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500840 6500840    /*Gr303 EOC Secondary Service cllearing alarm                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500850 6500850    /*Gr303 IG inoperable                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6500860 6500860    /*Gr303 IG in standby mode                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500870 6500870    /*Gr303 IG going out of service                               */        /* RELATION_X733        1       1024    */
#define ERRC_6500880 6500880    /*GR303 IG clearing alarm                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6500890 6500890    /*Gr303 TMC Primary Service in standby mode                   */        /* RELATION_X733        1       1024    */
#define ERRC_6500900 6500900    /*Gr303 TMC Primary Service out of service                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500910 6500910    /*Gr303 TMC Primary Service clearing alarm                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500920 6500920    /*Gr303 TMC Secondary Service in standby mode                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500930 6500930    /*Gr303 TMC Secondary Service out of service                  */        /* RELATION_X733        1       1024    */
#define ERRC_6500940 6500940    /*GR303 TMC secondary state clearing alarm                    */        /* RELATION_X733        1       1024    */
#define ERRC_6500950 6500950    /*Loss of IMA frame detection                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6500960 6500960    /*IMA link is not synchronized with other links               */        /* RELATION_X733        1       1024    */
#define ERRC_6500970 6500970    /*Remote failure indication detected on IMA Link              */        /* RELATION_X733        1       1024    */
#define ERRC_6500980 6500980    /*IMA transmit link is misconnected                           */        /* RELATION_X733        1       1024    */
#define ERRC_6500990 6500990    /*IMA receive link is misconnected                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501000 6501000    /*Transmit fault detected at near end on IMA link             */        /* RELATION_X733        1       1024    */
#define ERRC_6501010 6501010    /*Receive fault detected at near end on IMA link              */        /* RELATION_X733        1       1024    */
#define ERRC_6501020 6501020    /*IMA transmit link unusable at far end                       */        /* RELATION_X733        1       1024    */
#define ERRC_6501030 6501030    /*IMA receive link unusable at far end                        */        /* RELATION_X733        1       1024    */
#define ERRC_6501040 6501040    /*IMA far end is starting up                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501050 6501050    /*IMA far end configuration aborted                           */        /* RELATION_X733        1       1024    */
#define ERRC_6501060 6501060    /*IMA far end configuration aborted alarm                     */        /* RELATION_X733        1       1024    */
#define ERRC_6501070 6501070    /*Not enough required active IMA transmit or receive links    */        /* RELATION_X733        1       1024    */
#define ERRC_6501080 6501080    /*Not enough active IMA transmit or receive links at far end  */        /* RELATION_X733        1       1024    */
#define ERRC_6501090 6501090    /*IMA far end is blocked                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501100 6501100    /*IMA clock mode alarm                                        */        /* RELATION_X733        1       1024    */
#define ERRC_6501110 6501110    /*IMA clearing alarm                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6501120 6501120    /*IPSLA timeout alarm                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6501130 6501130    /*IPSLA latency threshold crossed alarm                       */        /* RELATION_X733        1       1024    */
#define ERRC_6501140 6501140    /*IPSLA jitter threshold crossed alarm                        */        /* RELATION_X733        1       1024    */
#define ERRC_6501150 6501150    /*MTAC Ringer source not detected or Internal ringer disabled */        /* RELATION_X733        1       1024    */
#define ERRC_6501160 6501160    /*MTAC clearing alarm                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6501170 6501170    /*BIP_THR_EXCEEDED_NOT_DSA_ALARM                              */        /* RELATION_X733        1       1024    */
#define ERRC_6501180 6501180    /*BIP_THR_EXCEEDED_DSA_ALARM                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501190 6501190    /*RX_PWR_ERROR_ONU_DSA_ALARM                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501200 6501200    /*RX_PWR_ERROR_ONU_NOT_DSA_ALARM                              */        /* RELATION_X733        1       1024    */
#define ERRC_6501210 6501210    /*ONU OMCI Powering Alarm on port onuIfName                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501220 6501220    /*ONU OMCI Physical Intrusion Alarm on port onuIfName         */        /* RELATION_X733        1       1024    */
#define ERRC_6501230 6501230    /*ONU OMCI Battery Low on port onuIfName                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501240 6501240    /*ONU OMCI Battery Missing on port onuIfName                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501250 6501250    /*ONU OMCI Battery Failure on port onuIfName                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501260 6501260    /*ONU OMCI Self Test Failure on port onuIfName                */        /* RELATION_X733        1       1024    */
#define ERRC_6501270 6501270    /*ONU OMCI Lan LOS on port onuIfName                          */        /* RELATION_X733        1       1024    */
#define ERRC_6501280 6501280    /*ONU OMCI LOSS Of Signal on port onuIfName                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501290 6501290    /*ONU OMCI Loss Of Frame on port xxxx onuIfName               */        /* RELATION_X733        1       1024    */
#define ERRC_6501300 6501300    /*ONU OMCI Remote Alarm Indication on port onuIfName          */        /* RELATION_X733        1       1024    */
#define ERRC_6501310 6501310    /*ONU OMCI E1 Receive Alarm on port xxxx onuIfName            */        /* RELATION_X733        1       1024    */
#define ERRC_6501320 6501320    /*ONU OMCI E1 Alarm Indication Signal on port onuIfName       */        /* RELATION_X733        1       1024    */
#define ERRC_6501330 6501330    /*ONU OMCI T1 Receive Alarm on port onuIfName                 */        /* RELATION_X733        1       1024    */
#define ERRC_6501340 6501340    /*ONU OMCI T1 Alarm Indication Signal on port onuIfName       */        /* RELATION_X733        1       1024    */
#define ERRC_6501350 6501350    /*ONU dying gasp PortType communication link idown alarm      */        /* RELATION_X733        1       1024    */
#define ERRC_6501360 6501360    /*ZNID Commercial power                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6501370 6501370    /*ZNID Power from battery                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6501380 6501380    /*ZNID 20% battery reduce                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6501390 6501390    /*ZNID The battery has failed its periodic test.              */        /* RELATION_X733        1       1024    */
#define ERRC_6501400 6501400    /*ZNID The battery is disconnected                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501410 6501410    /*ZNID The UPS unit is disconnected                           */        /* RELATION_X733        1       1024    */
#define ERRC_6501420 6501420    /*Physical link. Communication link is down                   */        /* RELATION_X733        9       1024    */
#define ERRC_6501430 6501430    /*Physical link. Port has been administered down.             */        /* RELATION_X733        9       1024    */
#define ERRC_6501440 6501440    /*Physical link clearing alarm                                */        /* RELATION_X733        9       1024    */
#define ERRC_6501450 6501450    /*Temperature of the left outlet is over limit                */        /* RELATION_X733        1       1024    */
#define ERRC_6501460 6501460    /*Temperature of the right outlet is over limit               */        /* RELATION_X733        1       1024    */
#define ERRC_6501470 6501470    /*Shelf temperature is under limit                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501480 6501480    /*Power supply A failure                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501490 6501490    /*Power supply B failure                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501500 6501500    /*Fan power supply A failure                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501510 6501510    /*Fan power supply B failure                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501520 6501520    /*Fan error                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501530 6501530    /*Shelf fan tray is removed                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501540 6501540    /*Shelf controller fault                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501550 6501550    /*SNR Margin has been crossed                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6501560 6501560    /*EFM Traffic Disabled                                        */        /* RELATION_X733        1       1024    */
#define ERRC_6501570 6501570    /*SonetClockTransmitSourceChange                              */        /* RELATION_X733        1       1024    */
#define ERRC_6501580 6501580    /*Alarm Indication Signal detected on a Sonet line            */        /* RELATION_X733        1       1024    */
#define ERRC_6501590 6501590    /*Remote Defect Indication detected on a Sonet line           */        /* RELATION_X733        1       1024    */
#define ERRC_6501600 6501600    /*Loss of Pointer detected on Sonet path                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501610 6501610    /*Alarm Indication Signal detected on a Sonet path            */        /* RELATION_X733        1       1024    */
#define ERRC_6501620 6501620    /*Remote Defect Indication detected on a Sonet path           */        /* RELATION_X733        1       1024    */
#define ERRC_6501630 6501630    /*Sonet path unequipped                                       */        /* RELATION_X733        1       1024    */
#define ERRC_6501640 6501640    /*Signal label mismatch detected on Sonet path                */        /* RELATION_X733        1       1024    */
#define ERRC_6501650 6501650    /*Loss of Signal detected on a Sonet section                  */        /* RELATION_X733        1       1024    */
#define ERRC_6501660 6501660    /*Loss of Frame detected on a Sonet section                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501670 6501670    /*Subscriber is affected                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501680 6501680    /*The ZRG is receiving power from commercial power            */        /* RELATION_X733        1       1024    */
#define ERRC_6501690 6501690    /*The ZRG is receiving power from battery.                    */        /* RELATION_X733        1       1024    */
#define ERRC_6501700 6501700    /*ZRG 20% battery reduce                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501710 6501710    /*ZRG The battery has failed its periodic test                */        /* RELATION_X733        1       1024    */
#define ERRC_6501720 6501720    /*ZRG The battery is disconnected.                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501730 6501730    /*ZRG The UPS unit is disconnected                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501740 6501740    /*ADSL ATUC threshold alarm                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501750 6501750    /*ADSL ATUR threshold alarm                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501760 6501760    /*ADSL rate change alarm                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501770 6501770    /*ONU OMCI clearing alarm                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6501780 6501780    /*ONU error                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_6501790 6501790    /*ONU serial number has been discovered                       */        /* RELATION_X733        1       1024    */
#define ERRC_6501800 6501800    /*RAM low on memory                                           */        /* RELATION_X733        1       162     */
#define ERRC_6501810 6501810    /*Flash low on memory                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6501820 6501820    /*Flash out of memory                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6501830 6501830    /*Timeout on a card                                           */        /* RELATION_X733        1       1024    */
#define ERRC_6501840 6501840    /*Card fault error                                            */        /* RELATION_X733        1       1024    */
#define ERRC_6501850 6501850    /*Card has been reset                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6501860 6501860    /*Card redundancy unsafe                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6501870 6501870    /*SipudRegFail                                                */        /* RELATION_X733        1       1024    */
#define ERRC_6501880 6501880    /*A card has been removed from slot                           */        /* RELATION_X733        9       1024    */

/**********************************************************************************************/
/*  660  mini Unified Communications (mUC) alarms                                             */
/**********************************************************************************************/
#define ERRC_6600010 6600010    /*Disk Usage Too High                                         */        /* RELATION_X733        5       151     */
#define ERRC_6600020 6600020    /*CPU Load Too High                                           */        /* RELATION_X733        5       535     */
#define ERRC_6600030 6600030    /*Analog Port Down                                            */        /* RELATION_X733        5       75      */
#define ERRC_6600040 6600040    /*Process Not Running                                         */        /* RELATION_X733        8       158     */
#define ERRC_6600050 6600050    /*Fan Not Working                                             */        /* RELATION_X733        5       117     */
#define ERRC_6600060 6600060    /*Trunk Down                                                  */        /* RELATION_X733        2       505     */
#define ERRC_6600070 6600070    /*Interface Down                                              */        /* RELATION_X733        8       75      */
#define ERRC_6600080 6600080    /*SSD Failed Blocks                                           */        /* RELATION_X733        5       73      */
#define ERRC_6600090 6600090    /*Kernel Error                                                */        /* RELATION_X733        4       546     */
#define ERRC_6600100 6600100    /*ISDN Port Down                                              */        /* RELATION_X733        5       75      */
#define ERRC_6600110 6600110    /*Licensing Error                                             */        /* RELATION_X733        4       155     */

/**********************************************************************************************/
/*  670  SPAG alarms                                                                          */
/**********************************************************************************************/
#define ERRC_6700010 6700010    /*Alarm/ODA database request failed                           */        /* RELATION_X733        1       1024    */
#define ERRC_6700020 6700020    /*Invalid license                                             */        /* RELATION_X733        1       1024    */
#define ERRC_6700030 6700030    /*License file is not accessible                              */        /* RELATION_X733        1       1024    */
#define ERRC_6700040 6700040    /*Cannot fetch list of nodes from OpenMN                      */        /* RELATION_X733        1       1024    */
#define ERRC_6700050 6700050    /*Internal SPAG error                                         */        /* RELATION_X733        1       1024    */
#define ERRC_6700060 6700060    /*Internal DSA error                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6700070 6700070    /*Critical S12 plug-in error                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6700080 6700080    /*Critical PONO plug-in error                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6700090 6700090    /*Major S12 plug-in error                                     */        /* RELATION_X733        1       1024    */
#define ERRC_6700100 6700100    /*Major PONO plug-in error                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6700110 6700110    /*Generic alarm                                               */        /* RELATION_X733        1       1024    */
#define ERRC_6700120 6700120    /*CDBA Service Problem                                        */        /* RELATION_X733        2       22      */

/**********************************************************************************************/
/*  680  Astro alarms                                                                         */
/**********************************************************************************************/
#define ERRC_6800010 6800010    /*Voip device not sip registered                              */        /* RELATION_X733        5       1024    */
#define ERRC_6800020 6800020    /*Voip device not connected to Astro                          */        /* RELATION_X733        5       1024    */
#define ERRC_6800030 6800030    /*Device not reachable by Astro                               */        /* RELATION_X733        2       1024    */
#define ERRC_6800040 6800040    /*Diagnostic test has found a fault                           */        /* RELATION_X733        1       1024    */
#define ERRC_6800050 6800050    /*Voip device has detected a fault during auto-diagnosis      */        /* RELATION_X733        1       1024    */
#define ERRC_6800060 6800060    /*Failed test over analog telephone memories                  */        /* RELATION_X733        1       1024    */
#define ERRC_6800070 6800070    /*Analog telephone memories need an update                    */        /* RELATION_X733        1       1024    */
#define ERRC_6800080 6800080    /*Incomplete configuration: missing link to voip device       */        /* RELATION_X733        1       1024    */
#define ERRC_6800090 6800090    /*Astro pbx out of order                                      */        /* RELATION_X733        1       1024    */
#define ERRC_6800100 6800100    /*Astro2 twin has become primary node                         */        /* RELATION_X733        1       1024    */
#define ERRC_6800110 6800110    /*Astro2 node of cluster is out of order                      */        /* RELATION_X733        1       1024    */
#define ERRC_6800120 6800120    /*Astro1 power supply 1 failure                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800130 6800130    /*Astro1 power supply 2 failure                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800140 6800140    /*Astro2 power supply 1 failure                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800150 6800150    /*Astro2 power supply 2 failure                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800160 6800160    /*Astro1 Hard Disk failure                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6800170 6800170    /*Astro2 Hard Disk failure                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6800180 6800180    /*Audio recordings threshold                                  */        /* RELATION_X733        1       1024    */
#define ERRC_6800190 6800190    /*Main disk partition full                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6800200 6800200    /*CTS out of service                                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800210 6800210    /*Connection to video system is down                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800220 6800220    /*A rack or shelf has been opened                             */        /* RELATION_X733        10      1024    */
#define ERRC_6800230 6800230    /*Fault at audio amplifier or line                            */        /* RELATION_X733        1       1024    */
#define ERRC_6800240 6800240    /*Emergency signal from fire/gas device                       */        /* RELATION_X733        6       517     */
#define ERRC_6800250 6800250    /*Emergency signal: tamper opened                             */        /* RELATION_X733        1       1024    */
#define ERRC_6800260 6800260    /*Subsystem failure                                           */        /* RELATION_X733        1       1024    */
#define ERRC_6800270 6800270    /*System red alarm                                            */        /* RELATION_X733        1       1024    */
#define ERRC_6800280 6800280    /*Ipmag/ipdad power supply 1 failure                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800290 6800290    /*Ipmag/ipdad power supply 2 failure                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800300 6800300    /*Astro web service not available                             */        /* RELATION_X733        1       1024    */
#define ERRC_6800310 6800310    /*Automatic configuration is running on device                */        /* RELATION_X733        1       1024    */
#define ERRC_6800320 6800320    /*Automatic configuration failed                              */        /* RELATION_X733        1       1024    */
#define ERRC_6800330 6800330    /*Device substitution with wrong model                        */        /* RELATION_X733        1       1024    */
#define ERRC_6800340 6800340    /*Astro1 can not connect to astro2 via the serial cable       */        /* RELATION_X733        2       1024    */
#define ERRC_6800350 6800350    /*Ipmag/ipdad power supply 1 failure                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800360 6800360    /*Ipmag/ipdad power supply 2 failure                          */        /* RELATION_X733        1       1024    */
#define ERRC_6800370 6800370    /*Amplifier fault                                             */        /* RELATION_X733        1       1024    */
#define ERRC_6800380 6800380    /*Ground fault                                                */        /* RELATION_X733        1       1024    */
#define ERRC_6800390 6800390    /*High impedence                                              */        /* RELATION_X733        1       1024    */
#define ERRC_6800400 6800400    /*Low impedence                                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800410 6800410    /*Protection block                                            */        /* RELATION_X733        1       1024    */
#define ERRC_6800420 6800420    /*Clipping                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_6800430 6800430    /*Input fault                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_6800440 6800440    /*Moxa or amplifier unreachable                               */        /* RELATION_X733        1       1024    */
#define ERRC_6800450 6800450    /*Amplifier termination is on fault                           */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  690  Linkra MWR CIPHOP,WIDHOP alarms                                                      */
/**********************************************************************************************/
#define ERRC_6900010 6900010    /*ALL alarm on the far-end ODU is reported on the local ODU   */        /* RELATION_X733        5       11      */
#define ERRC_6900020 6900020    /*WARN alarm on the far-end ODU reported on the loc.ODU       */        /* RELATION_X733        5       11      */
#define ERRC_6900030 6900030    /*Communication channel ODU-ODU out of service                */        /* RELATION_X733        2       504     */
#define ERRC_6900040 6900040    /*ODU Temperature out of range                                */        /* RELATION_X733        5       548     */
#define ERRC_6900050 6900050    /*Synthesizer alarm (VCO)                                     */        /* RELATION_X733        2       10      */
#define ERRC_6900060 6900060    /*Demodulator alarm                                           */        /* RELATION_X733        2       20      */
#define ERRC_6900070 6900070    /*Transmitted Power is different more  than  6 dB             */        /* RELATION_X733        2       67      */
#define ERRC_6900080 6900080    /*Received Power is below threshold                           */        /* RELATION_X733        2       17      */
#define ERRC_6900090 6900090    /*Loss of GFP Frames in case of misalignment on RX radio sign.*/        /* RELATION_X733        2       6       */
#define ERRC_6900100 6900100    /*Communic. ch ODU-ODU out of service                         */        /* RELATION_X733        2       612     */
#define ERRC_6900110 6900110    /*BitErrorRate >= 10E-3 based on MSE evaluation               */        /* RELATION_X733        2       504     */
#define ERRC_6900120 6900120    /*BitErrorRate >= 10E-6 based on MSE evaluation               */        /* RELATION_X733        2       504     */
#define ERRC_6900130 6900130    /*Transmission of an unmodulated carrier set                  */        /* RELATION_X733        2       504     */
#define ERRC_6900140 6900140    /*The local ETH I/F link down                                 */        /* RELATION_X733        2       523     */
#define ERRC_6900150 6900150    /*Autonegotiation Failure                                     */        /* RELATION_X733        2       523     */
#define ERRC_6900160 6900160    /*Synthesizer alarm (VCO) TX side                             */        /* RELATION_X733        2       10      */
#define ERRC_6900170 6900170    /*Synthesizer alarm (VCO) RX side                             */        /* RELATION_X733        2       10      */
#define ERRC_6900180 6900180    /*Inter. ODU data channel out-of-service                      */        /* RELATION_X733        5       612     */
#define ERRC_6900190 6900190    /*Synchronization  source lost                                */        /* RELATION_X733        5       64      */
#define ERRC_6900200 6900200    /*Received Power is below threshold                           */        /* RELATION_X733        2       549     */
#define ERRC_6900210 6900210    /*Transmission timed of an unmodulated carrier set by the oper*/        /* RELATION_X733        2       504     */
#define ERRC_6900220 6900220    /*Radio loop timed set by the operator                        */        /* RELATION_X733        2       504     */
#define ERRC_6900230 6900230    /*Radio squelch timed set by the operator                     */        /* RELATION_X733        2       504     */
#define ERRC_6900240 6900240    /*Critical alarm on the far-end ODU                           */        /* RELATION_X733        2       504     */
#define ERRC_6900250 6900250    /*Major alarm on the far-end                                  */        /* RELATION_X733        2       504     */
#define ERRC_6900260 6900260    /*Minor alarm on the far-end                                  */        /* RELATION_X733        2       504     */
#define ERRC_6900270 6900270    /*The equipment has lost synchronization with the NTP Server  */        /* RELATION_X733        2       504     */

/**********************************************************************************************/
/*  700  RINS - definicija alarmnih kod                                                       */
/**********************************************************************************************/
#define ERRC_7000010 7000010    /*Connectivity problem with CNS application                   */        /* RELATION_X733        5       514     */
#define ERRC_7000020 7000020    /*Connectivity problem with WEB node (Timetable Display Tablo)*/        /* RELATION_X733        5       514     */
#define ERRC_7000030 7000030    /*Connectivity problem with TIM server                        */        /* RELATION_X733        5       514     */
#define ERRC_7000040 7000040    /*Client unreachable                                          */        /* RELATION_X733        2       22      */
#define ERRC_7000050 7000050    /*Client screen play error                                    */        /* RELATION_X733        8       163     */
#define ERRC_7000060 7000060    /*Active Time Table Expired                                   */        /* RELATION_X733        5       514     */
#define ERRC_7000070 7000070    /*Number of time tables exeeds limit                          */        /* RELATION_X733        5       514     */
#define ERRC_7000080 7000080    /*Connectivity problem with DB Engine                         */        /* RELATION_X733        5       514     */
#define ERRC_7000090 7000090    /*Connectivity problem with IIS WEB Server                    */        /* RELATION_X733        5       514     */
#define ERRC_7000100 7000100    /*Connectivity problem with Workstation                       */        /* RELATION_X733        5       514     */
#define ERRC_7000110 7000110    /*Connectivity problem with External interface                */        /* RELATION_X733        5       514     */
#define ERRC_7000120 7000120    /*Connectivity problem with Remote Device                     */        /* RELATION_X733        5       514     */
#define ERRC_7000130 7000130    /*CPU load low threshold exceeded                             */        /* RELATION_X733        4       154     */
#define ERRC_7000140 7000140    /*CPU load high threshold exceeded                            */        /* RELATION_X733        4       154     */
#define ERRC_7000150 7000150    /*CPU load critical threshold exceeded                        */        /* RELATION_X733        4       154     */
#define ERRC_7000160 7000160    /*Free disk low threshold exceeded                            */        /* RELATION_X733        4       151     */
#define ERRC_7000170 7000170    /*Free disk high threshold exceeded                           */        /* RELATION_X733        5       151     */
#define ERRC_7000180 7000180    /*Free disk critical threshold exceeded                       */        /* RELATION_X733        5       151     */
#define ERRC_7000190 7000190    /*Free RAM low threshold exceeded                             */        /* RELATION_X733        5       162     */
#define ERRC_7000200 7000200    /*Free RAM high threshold exceeded                            */        /* RELATION_X733        5       162     */
#define ERRC_7000210 7000210    /*Free RAM critical threshold exceeded                        */        /* RELATION_X733        5       162     */

/**********************************************************************************************/
/*  730  Hantarex Display                                                                     */
/**********************************************************************************************/
#define ERRC_7300010 7300010    /*Back-lights lamp current value is over specified threshold  */        /* RELATION_X733        5       58      */
#define ERRC_7300020 7300020    /*Some of the measured temperatures are over specified value  */        /* RELATION_X733        5       123     */
#define ERRC_7300030 7300030    /*Shock sensor activated                                      */        /* RELATION_X733        5       515     */
#define ERRC_7300040 7300040    /*Presence sensor activated                                   */        /* RELATION_X733        5       14      */
#define ERRC_7300050 7300050    /*Percentage of humidity too high                             */        /* RELATION_X733        6       122     */
#define ERRC_7300060 7300060    /*Power supply core voltage value is over threshold           */        /* RELATION_X733        5       58      */
#define ERRC_7300070 7300070    /*Power supply 12Volt value is over threshold                 */        /* RELATION_X733        5       58      */
#define ERRC_7300080 7300080    /*Power supply standby voltage value is over threshold        */        /* RELATION_X733        5       58      */
#define ERRC_7300090 7300090    /*Power supply battery voltage value is over threshold        */        /* RELATION_X733        5       58      */
#define ERRC_7300100 7300100    /*Power supply -12Volt value is over threshold                */        /* RELATION_X733        5       58      */
#define ERRC_7300110 7300110    /*CPU temperature value is over threshold                     */        /* RELATION_X733        5       123     */
#define ERRC_7300120 7300120    /*System temperature value is over threshold                  */        /* RELATION_X733        5       123     */
#define ERRC_7300130 7300130    /*Panel temperature value is over threshold                   */        /* RELATION_X733        5       123     */
#define ERRC_7300140 7300140    /*Optional temperature value is over threshold                */        /* RELATION_X733        5       123     */
#define ERRC_7300150 7300150    /*CPU fan value is over threshold                             */        /* RELATION_X733        5       107     */
#define ERRC_7300160 7300160    /*Fan 2 value is over threshold                               */        /* RELATION_X733        5       107     */
#define ERRC_7300170 7300170    /*Fan 3 value is over threshold                               */        /* RELATION_X733        5       107     */
#define ERRC_7300180 7300180    /*Fan 4 value is over threshold                               */        /* RELATION_X733        5       107     */
#define ERRC_7300190 7300190    /*Generic sensor 1 value is over threshold                    */        /* RELATION_X733        5       549     */
#define ERRC_7300200 7300200    /*Generic sensor 2 value is over threshold                    */        /* RELATION_X733        5       549     */
#define ERRC_7300210 7300210    /*Generic sensor 3 value is over threshold                    */        /* RELATION_X733        5       549     */
#define ERRC_7300220 7300220    /*Generic sensor 4 value is over threshold                    */        /* RELATION_X733        5       549     */

/**********************************************************************************************/
/*  740  SECURITY                                                                             */
/**********************************************************************************************/
#define ERRC_7400010 7400010    /*CAC/DoS incident - user blocked                             */        /* RELATION_X733        10      1024    */
#define ERRC_7400020 7400020    /*Fraud protection incident - user notified                   */        /* RELATION_X733        10      1024    */
#define ERRC_7400030 7400030    /*Fraud protection incident - user blocked                    */        /* RELATION_X733        10      1024    */
#define ERRC_7400040 7400040    /*CAC/DoS incident - bandwidth exceeded                       */        /* RELATION_X733        10      1024    */
#define ERRC_7400050 7400050    /*CAC/DoS incident - bandwidth exceeded                       */        /* RELATION_X733        10      1024    */
#define ERRC_7400060 7400060    /*VPN service unavailable                                     */        /* RELATION_X733        10      14      */

/**********************************************************************************************/
/*  750  Telco Trans Switch                                                                   */
/**********************************************************************************************/
#define ERRC_7500010 7500010    /*Temperature threshold crossed                               */        /* RELATION_X733        5       548     */
#define ERRC_7500020 7500020    /*Power Supply Failure                                        */        /* RELATION_X733        5       78      */
#define ERRC_7500030 7500030    /*System fan doesn't work properly                            */        /* RELATION_X733        5       107     */
#define ERRC_7500040 7500040    /*Port security violation                                     */        /* RELATION_X733        10      614     */
#define ERRC_7500050 7500050    /*SFP unplugged                                               */        /* RELATION_X733        5       514     */
#define ERRC_7500060 7500060    /*SFP plugged                                                 */        /* RELATION_X733        5       514     */
#define ERRC_7500070 7500070    /*CPU utilization exceeds threshold                           */        /* RELATION_X733        5       509     */
#define ERRC_7500080 7500080    /*RAM Memory utilization exceeds threshold                    */        /* RELATION_X733        5       162     */
#define ERRC_7500090 7500090    /*Power supply problem                                        */        /* RELATION_X733        5       533     */
#define ERRC_7500100 7500100    /*Fan problem                                                 */        /* RELATION_X733        5       107     */
#define ERRC_7500110 7500110    /*Port traffic threshold exceeded                             */        /* RELATION_X733        2       549     */

/**********************************************************************************************/
/*  760  Edge Core Switches                                                                   */
/**********************************************************************************************/
#define ERRC_7600010 7600010    /*CPU utilization exceeds threshold                           */        /* RELATION_X733        5       509     */
#define ERRC_7600020 7600020    /*RAM Memory utilization exceeds threshold                    */        /* RELATION_X733        5       162     */
#define ERRC_7600030 7600030    /*Temperature threshold crossed                               */        /* RELATION_X733        5       548     */
#define ERRC_7600040 7600040    /*System fan doesn't work properly                            */        /* RELATION_X733        5       107     */
#define ERRC_7600050 7600050    /*Power supply problem                                        */        /* RELATION_X733        5       533     */
#define ERRC_7600060 7600060    /*Link Down                                                   */        /* RELATION_X733        8       75      */
#define ERRC_7600070 7600070    /*Ethernet switch management Link down                        */        /* RELATION_X733        2       504     */
#define ERRC_7600080 7600080    /*Ethernet switch status                                      */        /* RELATION_X733        5       514     */
#define ERRC_7600090 7600090    /*Broadcast storm detection                                   */        /* RELATION_X733        5       523     */
#define ERRC_7600100 7600100    /*New STP root instance                                       */        /* RELATION_X733        1       1024    */
#define ERRC_7600110 7600110    /*STP instance topology change                                */        /* RELATION_X733        1       1024    */
#define ERRC_7600120 7600120    /*Authentication Failure                                      */        /* RELATION_X733        10      600     */
#define ERRC_7600130 7600130    /*Rising Alarm                                                */        /* RELATION_X733        5       549     */
#define ERRC_7600140 7600140    /*Falling Alarm                                               */        /* RELATION_X733        5       549     */
#define ERRC_7600150 7600150    /*Ip Filter Reject Alarm                                      */        /* RELATION_X733        10      614     */
#define ERRC_7600160 7600160    /*Port Security Violation                                     */        /* RELATION_X733        10      126     */
#define ERRC_7600170 7600170    /*Authentication success                                      */        /* RELATION_X733        1       1024    */
#define ERRC_7600180 7600180    /*Broadcast storm alarm                                       */        /* RELATION_X733        5       523     */
#define ERRC_7600190 7600190    /*Loopback detection                                          */        /* RELATION_X733        5       523     */
#define ERRC_7600200 7600200    /*Multicast storm alarm                                       */        /* RELATION_X733        5       523     */
#define ERRC_7600210 7600210    /*ATC Broadcast control                                       */        /* RELATION_X733        1       1024    */
#define ERRC_7600220 7600220    /*ATC Multicast control                                       */        /* RELATION_X733        1       1024    */
#define ERRC_7600230 7600230    /*Network Access Port Link Detection                          */        /* RELATION_X733        2       1024    */
#define ERRC_7600240 7600240    /*Auto Upgrade                                                */        /* RELATION_X733        1       1024    */
#define ERRC_7600250 7600250    /*Link down                                                   */        /* RELATION_X733        2       523     */

/**********************************************************************************************/
/*  770  Multipurpose Dispatcher                                                              */
/**********************************************************************************************/
#define ERRC_7700010 7700010    /*Node unreachable                                            */        /* RELATION_X733        2       504     */
#define ERRC_7700020 7700020    /*Unsuccessful SIP registration                               */        /* RELATION_X733        4       158     */
#define ERRC_7700030 7700030    /*Threshold value for disk usage exceeded                     */        /* RELATION_X733        5       151     */
#define ERRC_7700040 7700040    /*Dispatcher server not available                             */        /* RELATION_X733        2       504     */
#define ERRC_7700050 7700050    /*Node configuration problem                                  */        /* RELATION_X733        1       506     */
#define ERRC_7700060 7700060    /*Device configuration problem                                */        /* RELATION_X733        1       506     */
#define ERRC_7700070 7700070    /*LDAP Server Unreachable                                     */        /* RELATION_X733        2       22      */
#define ERRC_7700080 7700080    /*Ethernet link 1 fault                                       */        /* RELATION_X733        5       75      */
#define ERRC_7700090 7700090    /*Ethernet link 2 fault                                       */        /* RELATION_X733        5       75      */
#define ERRC_7700100 7700100    /*Dispatcher server unreachable                               */        /* RELATION_X733        2       22      */
#define ERRC_7700110 7700110    /*Call server unreachable                                     */        /* RELATION_X733        2       22      */
#define ERRC_7700120 7700120    /*Low memory                                                  */        /* RELATION_X733        4       162     */
#define ERRC_7700130 7700130    /*Too many incorrect logins on dispatcher                     */        /* RELATION_X733        10      600     */
#define ERRC_7700140 7700140    /*Time synchronization problem                                */        /* RELATION_X733        6       66      */

/**********************************************************************************************/
/*  780  Cisco switch                                                                         */
/**********************************************************************************************/
#define ERRC_7800010 7800010    /*Switch shutdown                                             */        /* RELATION_X733        5       612     */
#define ERRC_7800020 7800020    /*Switch voltage problem                                      */        /* RELATION_X733        5       533     */
#define ERRC_7800030 7800030    /*Switch temperature too high                                 */        /* RELATION_X733        5       123     */
#define ERRC_7800040 7800040    /*Switch fan failure                                          */        /* RELATION_X733        5       107     */
#define ERRC_7800050 7800050    /*Link down                                                   */        /* RELATION_X733        2       523     */
#define ERRC_7800060 7800060    /*Interface Down                                              */        /* RELATION_X733        8       75      */

/**********************************************************************************************/
/*  790  Keymile SOX                                                                          */
/**********************************************************************************************/
#define ERRC_7900010 7900010    /*Alarm output switched off                                   */        /* RELATION_X733        5       531     */
#define ERRC_7900020 7900020    /*Bus failure                                                 */        /* RELATION_X733        5       67      */
#define ERRC_7900030 7900030    /*Firmware faulty                                             */        /* RELATION_X733        5       506     */
#define ERRC_7900040 7900040    /*Configuration error                                         */        /* RELATION_X733        5       159     */
#define ERRC_7900050 7900050    /*Serious program fault                                       */        /* RELATION_X733        5       163     */
#define ERRC_7900060 7900060    /*Feature not supported                                       */        /* RELATION_X733        1       159     */
#define ERRC_7900070 7900070    /*License missing                                             */        /* RELATION_X733        4       155     */
#define ERRC_7900080 7900080    /*Software problem                                            */        /* RELATION_X733        4       546     */
#define ERRC_7900090 7900090    /*Loss of ext. clock                                          */        /* RELATION_X733        5       1024    */
#define ERRC_7900100 7900100    /*Loss of Rx clock recovery                                   */        /* RELATION_X733        5       70      */
#define ERRC_7900110 7900110    /*Too many ports in basic network                             */        /* RELATION_X733        5       1024    */
#define ERRC_7900120 7900120    /*Central unit alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_7900130 7900130    /*Equipping fault                                             */        /* RELATION_X733        5       514     */
#define ERRC_7900140 7900140    /*Ports w/o co-ch. Radio alignment                            */        /* RELATION_X733        5       1024    */
#define ERRC_7900150 7900150    /*Signal input changed                                        */        /* RELATION_X733        5       1024    */
#define ERRC_7900160 7900160    /*PLL range exceed                                            */        /* RELATION_X733        5       76      */
#define ERRC_7900170 7900170    /*Voltage monitoring                                          */        /* RELATION_X733        5       533     */
#define ERRC_7900180 7900180    /*HDSL alarm                                                  */        /* RELATION_X733        5       505     */
#define ERRC_7900190 7900190    /*Fault location                                              */        /* RELATION_X733        8       1024    */
#define ERRC_7900200 7900200    /*CRC4 alarm                                                  */        /* RELATION_X733        2       504     */
#define ERRC_7900210 7900210    /*Loop alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_7900220 7900220    /*Wrong port type                                             */        /* RELATION_X733        5       506     */
#define ERRC_7900230 7900230    /*Missing resources for performance management                */        /* RELATION_X733        3       1024    */
#define ERRC_7900240 7900240    /*Laser alarm                                                 */        /* RELATION_X733        5       521     */
#define ERRC_7900250 7900250    /*xDSL Noise Margin                                           */        /* RELATION_X733        5       3       */
#define ERRC_7900260 7900260    /*Wrong converter type                                        */        /* RELATION_X733        5       1024    */
#define ERRC_7900270 7900270    /*No ringing current                                          */        /* RELATION_X733        5       165     */
#define ERRC_7900280 7900280    /*Wrong program checksum                                      */        /* RELATION_X733        4       504     */
#define ERRC_7900290 7900290    /*C-wire                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_7900300 7900300    /*Level value out of range                                    */        /* RELATION_X733        1       1024    */
#define ERRC_7900310 7900310    /*Pulse loss alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_7900320 7900320    /*Service unit activated                                      */        /* RELATION_X733        5       1024    */
#define ERRC_7900330 7900330    /*No connection to QD2                                        */        /* RELATION_X733        5       22      */
#define ERRC_7900340 7900340    /*CAS inconsistent                                            */        /* RELATION_X733        3       1024    */
#define ERRC_7900350 7900350    /*N-Mismatch Alarm                                            */        /* RELATION_X733        1       1024    */
#define ERRC_7900360 7900360    /*RDI / Yellow-alarm                                          */        /* RELATION_X733        2       11      */
#define ERRC_7900370 7900370    /*No more redundancy                                          */        /* RELATION_X733        8       14      */
#define ERRC_7900380 7900380    /*No video signal                                             */        /* RELATION_X733        3       8       */
#define ERRC_7900390 7900390    /*EXT alarm                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_7900400 7900400    /*Service channel defect                                      */        /* RELATION_X733        3       158     */
#define ERRC_7900410 7900410    /*Action rejected                                             */        /* RELATION_X733        1       1024    */
#define ERRC_7900420 7900420    /*Sub-address not used                                        */        /* RELATION_X733        2       1024    */
#define ERRC_7900430 7900430    /*Location OK                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_7900440 7900440    /*Internal fault in function unit                             */        /* RELATION_X733        5       501     */
#define ERRC_7900450 7900450    /*Faulty timing source                                        */        /* RELATION_X733        5       66      */
#define ERRC_7900460 7900460    /*Internal communication failure                              */        /* RELATION_X733        2       505     */
#define ERRC_7900470 7900470    /*Timing quality alarm                                        */        /* RELATION_X733        3       66      */
#define ERRC_7900480 7900480    /*Server signal failure                                       */        /* RELATION_X733        5       8       */
#define ERRC_7900490 7900490    /*Faulty order wire channel                                   */        /* RELATION_X733        5       1024    */
#define ERRC_7900500 7900500    /*Faulty data communication channel                           */        /* RELATION_X733        2       505     */
#define ERRC_7900510 7900510    /*Selection trace mismatch                                    */        /* RELATION_X733        1       1024    */
#define ERRC_7900520 7900520    /*Fiber break                                                 */        /* RELATION_X733        5       67      */
#define ERRC_7900530 7900530    /*Multiplex Section far end Rx failure                        */        /* RELATION_X733        5       56      */
#define ERRC_7900540 7900540    /*HO path alarm                                               */        /* RELATION_X733        1       1024    */
#define ERRC_7900550 7900550    /*LO path alarm                                               */        /* RELATION_X733        1       1024    */
#define ERRC_7900560 7900560    /*TU pointers contains all ones sequence                      */        /* RELATION_X733        1       1024    */
#define ERRC_7900570 7900570    /*Excessive zeros detected                                    */        /* RELATION_X733        4       203     */
#define ERRC_7900580 7900580    /*FOP - Failure of protocol                                   */        /* RELATION_X733        2       504     */
#define ERRC_7900590 7900590    /*Ethernet Layer Down                                         */        /* RELATION_X733        5       523     */
#define ERRC_7900600 7900600    /*Ethernet Port Down                                          */        /* RELATION_X733        5       523     */
#define ERRC_7900610 7900610    /*Loss of capacity                                            */        /* RELATION_X733        4       151     */
#define ERRC_7900620 7900620    /*Group ID Mismatch                                           */        /* RELATION_X733        1       159     */
#define ERRC_7900630 7900630    /*Loss of Sequence                                            */        /* RELATION_X733        4       608     */
#define ERRC_7900640 7900640    /*MND - Member Not Deskewable                                 */        /* RELATION_X733        2       1024    */
#define ERRC_7900650 7900650    /*VC Fail                                                     */        /* RELATION_X733        2       22      */
#define ERRC_7900660 7900660    /*Client Signal Failure                                       */        /* RELATION_X733        2       8       */
#define ERRC_7900670 7900670    /*Link alarm                                                  */        /* RELATION_X733        2       505     */
#define ERRC_7900680 7900680    /*LOS/LOF alarm                                               */        /* RELATION_X733        2       1024    */
#define ERRC_7900690 7900690    /*SW/HW Incompatibility alarm                                 */        /* RELATION_X733        5       1024    */
#define ERRC_7900700 7900700    /*D-Bit (RDI)                                                 */        /* RELATION_X733        2       25      */
#define ERRC_7900710 7900710    /*Access control enabled                                      */        /* RELATION_X733        10      1024    */
#define ERRC_7900720 7900720    /*Message                                                     */        /* RELATION_X733        2       1024    */
#define ERRC_7900730 7900730    /*CRC failure in SW                                           */        /* RELATION_X733        4       504     */
#define ERRC_7900740 7900740    /*Memory alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_7900750 7900750    /*HW faulty                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_7900760 7900760    /*Switch unit failure                                         */        /* RELATION_X733        5       69      */
#define ERRC_7900770 7900770    /*Asic Interrupt Fail                                         */        /* RELATION_X733        1       1024    */
#define ERRC_7900780 7900780    /*BAT                                                         */        /* RELATION_X733        5       1024    */
#define ERRC_7900790 7900790    /*HWR (redundant SFP)                                         */        /* RELATION_X733        5       1024    */
#define ERRC_7900800 7900800    /*FP (Front plane connector not attached)                     */        /* RELATION_X733        5       514     */
#define ERRC_7900810 7900810    /*Alarms purged                                               */        /* RELATION_X733        1       1024    */
#define ERRC_7900820 7900820    /*Overflow in alarm handling                                  */        /* RELATION_X733        4       1024    */
#define ERRC_7900830 7900830    /*Alarms lost due to db connection                            */        /* RELATION_X733        4       22      */
#define ERRC_7900840 7900840    /*Test alarm                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_7900850 7900850    /*Alarm reaction failed                                       */        /* RELATION_X733        4       1024    */
#define ERRC_7900860 7900860    /*NE Online State                                             */        /* RELATION_X733        5       1024    */
#define ERRC_7900870 7900870    /*NE Alarm Severity                                           */        /* RELATION_X733        5       1024    */
#define ERRC_7900880 7900880    /*Node offline                                                */        /* RELATION_X733        2       22      */
#define ERRC_7900890 7900890    /*Node configuration different from database                  */        /* RELATION_X733        5       506     */

/**********************************************************************************************/
/*  800  CMS Plutin                                                                           */
/**********************************************************************************************/
#define ERRC_8000010 8000010    /*Communication Error                                         */        /* RELATION_X733        2       505     */
#define ERRC_8000020 8000020    /*Alarm First Stage                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8000030 8000030    /*Alarm Second Stage                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8000040 8000040    /*System Failure                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8000050 8000050    /*DC System Failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8000060 8000060    /*DC System Low Battery                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8000070 8000070    /*Overvoltage Protection                                      */        /* RELATION_X733        5       58      */
#define ERRC_8000080 8000080    /*Filter Clogged                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8000090 8000090    /*Grilles Fuse Failure                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8000100 8000100    /*Low Fuel                                                    */        /* RELATION_X733        5       127     */
#define ERRC_8000110 8000110    /*Low Battery                                                 */        /* RELATION_X733        5       112     */
#define ERRC_8000120 8000120    /*Door TK Open                                                */        /* RELATION_X733        5       118     */
#define ERRC_8000130 8000130    /*Door DEA Open                                               */        /* RELATION_X733        5       118     */
#define ERRC_8000140 8000140    /*Temperature TK High                                         */        /* RELATION_X733        5       123     */
#define ERRC_8000150 8000150    /*Temperature DEA High                                        */        /* RELATION_X733        5       123     */
#define ERRC_8000160 8000160    /*Temperature Entrance High                                   */        /* RELATION_X733        5       123     */
#define ERRC_8000170 8000170    /*Temperature TK Low                                          */        /* RELATION_X733        5       130     */
#define ERRC_8000180 8000180    /*Temperature DEA Low                                         */        /* RELATION_X733        5       130     */
#define ERRC_8000190 8000190    /*Temperature Entrance Low                                    */        /* RELATION_X733        5       130     */
#define ERRC_8000200 8000200    /*High pressure digital input                                 */        /* RELATION_X733        1       1024    */
#define ERRC_8000210 8000210    /*Low pressure                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8000220 8000220    /*High pressure analog input                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8000230 8000230    /*Air flow                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8000240 8000240    /*Dirty air filter                                            */        /* RELATION_X733        1       1024    */
#define ERRC_8000250 8000250    /*Free cooling                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8000260 8000260    /*High temperautre                                            */        /* RELATION_X733        1       1024    */
#define ERRC_8000270 8000270    /*Maximum temperature                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8000280 8000280    /*Low temperature                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000290 8000290    /*Black-out                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8000300 8000300    /*Room thermostat                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000310 8000310    /*Auxiliary alarm                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000320 8000320    /*LAN disconnected                                            */        /* RELATION_X733        1       1024    */
#define ERRC_8000330 8000330    /*Mainteinance compressor                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8000340 8000340    /*Maintenance internal fan                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8000350 8000350    /*Mainteinance condensing fan                                 */        /* RELATION_X733        1       1024    */
#define ERRC_8000360 8000360    /*Pressure sensor failure                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8000370 8000370    /*Alarm code                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8000380 8000380    /*High pressure digital input                                 */        /* RELATION_X733        1       1024    */
#define ERRC_8000390 8000390    /*Low pressure                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8000400 8000400    /*No main 1 power                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000410 8000410    /*No main 2 power                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000420 8000420    /*General error                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8000430 8000430    /*Power meter 1 communication failure                         */        /* RELATION_X733        2       1024    */
#define ERRC_8000440 8000440    /*Power meter 2 communication failure                         */        /* RELATION_X733        2       1024    */
#define ERRC_8000450 8000450    /*Loss of pickup                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8000460 8000460    /*Over speed                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8000470 8000470    /*Under speed                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_8000480 8000480    /*P-Sensor open                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000490 8000490    /*Low oil press                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000500 8000500    /*T-Sensor open                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000510 8000510    /*Start failure                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000520 8000520    /*Stop failure                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8000530 8000530    /*Battery under volt                                          */        /* RELATION_X733        1       1024    */
#define ERRC_8000540 8000540    /*Charge failure                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8000550 8000550    /*Battery over volt                                           */        /* RELATION_X733        1       1024    */
#define ERRC_8000560 8000560    /*Generator under volt                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8000570 8000570    /*Generator over volt                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8000580 8000580    /*Over current                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8000590 8000590    /*KW overload                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_8000600 8000600    /*Over frequency                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8000610 8000610    /*Under frequency                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8000620 8000620    /*High Battery Voltage                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8000630 8000630    /*No main power                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000640 8000640    /*General error                                               */        /* RELATION_X733        1       1024    */
#define ERRC_8000650 8000650    /*Low Fuel Level                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8000660 8000660    /*Low Coolant Level                                           */        /* RELATION_X733        1       1024    */
#define ERRC_8000670 8000670    /*Overspeed Shutdown                                          */        /* RELATION_X733        1       1024    */
#define ERRC_8000680 8000680    /*High Coolant Temperature                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8000690 8000690    /*Engine Failure to Start (Overcrank)                         */        /* RELATION_X733        1       1024    */
#define ERRC_8000700 8000700    /*Emergency Stop                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8000710 8000710    /*Working                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8000720 8000720    /*Low Fuel                                                    */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  810  HpNNMi plugin                                                                        */
/**********************************************************************************************/
#define ERRC_8100010 8100010    /*Address not responding                                      */        /* RELATION_X733        2       523     */
#define ERRC_8100020 8100020    /*Aggregator Degraded                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8100030 8100030    /*Aggregator Down                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8100040 8100040    /*Aggregator Link Degraded                                    */        /* RELATION_X733        2       1024    */
#define ERRC_8100050 8100050    /*Aggregator Link Down                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8100060 8100060    /*Buffer out of range                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8100070 8100070    /*Connection Down                                             */        /* RELATION_X733        2       22      */
#define ERRC_8100080 8100080    /*Connection Partially Unresponsive                           */        /* RELATION_X733        2       22      */
#define ERRC_8100090 8100090    /*CPU out of range or malfunctioning                          */        /* RELATION_X733        5       154     */
#define ERRC_8100100 8100100    /*Custom pool critical                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8100110 8100110    /*Custom pool major                                           */        /* RELATION_X733        1       1024    */
#define ERRC_8100120 8100120    /*Custom pool minor                                           */        /* RELATION_X733        1       1024    */
#define ERRC_8100130 8100130    /*Custom pool warning                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8100140 8100140    /*Bacula Event                                                */        /* RELATION_X733        1       1024    */
#define ERRC_8100150 8100150    /*BGP Backward Transition                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8100160 8100160    /*BGP Established                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8100170 8100170    /*Memory buffer has been updated                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100180 8100180    /*Cisco Chassis Alarm On Condition                            */        /* RELATION_X733        5       1024    */
#define ERRC_8100190 8100190    /*Cisco Chassis Change Notification                           */        /* RELATION_X733        5       1024    */
#define ERRC_8100200 8100200    /*Cisco Chassis Change Notification                           */        /* RELATION_X733        5       1024    */
#define ERRC_8100210 8100210    /*Demand Neighbor Layer 2 Change                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100220 8100220    /*Fan state change on node component                          */        /* RELATION_X733        5       1024    */
#define ERRC_8100230 8100230    /*Fan state change on node component                          */        /* RELATION_X733        5       1024    */
#define ERRC_8100240 8100240    /*Power supply state change on node component                 */        /* RELATION_X733        5       1024    */
#define ERRC_8100250 8100250    /*Power supply state change on node component                 */        /* RELATION_X733        5       1024    */
#define ERRC_8100260 8100260    /*Temperature state change on node component                  */        /* RELATION_X733        5       1024    */
#define ERRC_8100270 8100270    /*Voltage state change on node component                      */        /* RELATION_X733        5       1024    */
#define ERRC_8100280 8100280    /*FRU Inserted                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8100290 8100290    /*FRU Removed                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8100300 8100300    /*Cisco Agent Interface Down                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8100310 8100310    /*Cisco Module Down                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8100320 8100320    /*Cisco Module Status Change                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8100330 8100330    /*Redundant Unit state change                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8100340 8100340    /*Redundant Unit Switchover                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8100350 8100350    /*Cisco Unrecognized FRU                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8100360 8100360    /*Cisco Warm Start                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8100370 8100370    /*HSRP State Change state                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8100380 8100380    /*NetScout Clear Alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8100390 8100390    /*OSPF Interface State Change                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8100400 8100400    /*OSPF Neighbor State Change                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8100410 8100410    /*OSPF Virtual Interface State Change                         */        /* RELATION_X733        5       1024    */
#define ERRC_8100420 8100420    /*RC VRRP State Change                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8100430 8100430    /*RMON Falling Alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8100440 8100440    /*RMON Rising Alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8100450 8100450    /*Agent Up with Possible Changes                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100460 8100460    /*Interface Down                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100470 8100470    /*Agent Up with No Changes                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8100480 8100480    /*STP New Root                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8100490 8100490    /*STP Topology Change                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8100500 8100500    /*Syslog Message                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100510 8100510    /*Node Down                                                   */        /* RELATION_X733        2       22      */
#define ERRC_8100520 8100520    /*Cisco Module Up                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8100530 8100530    /*Cisco VLAN Port Status Change                               */        /* RELATION_X733        5       1024    */
#define ERRC_8100540 8100540    /*Cisco Temperature Notification                              */        /* RELATION_X733        5       1024    */
#define ERRC_8100550 8100550    /*Cisco Chassis Alarm Off Condition                           */        /* RELATION_X733        5       1024    */
#define ERRC_8100560 8100560    /*Node or Connection Down                                     */        /* RELATION_X733        5       22      */

/**********************************************************************************************/
/*  820  Radius IP                                                                            */
/**********************************************************************************************/
#define ERRC_8200010 8200010    /*Tx Alarm                                                    */        /* RELATION_X733        2       18      */
#define ERRC_8200020 8200020    /*Rx Alarm                                                    */        /* RELATION_X733        2       17      */
#define ERRC_8200030 8200030    /*Temperature alarm                                           */        /* RELATION_X733        5       123     */
#define ERRC_8200040 8200040    /*Ac Power Alarm                                              */        /* RELATION_X733        5       72      */
#define ERRC_8200050 8200050    /*Fan Alarm                                                   */        /* RELATION_X733        5       107     */
#define ERRC_8200060 8200060    /*PA EEPROM Corruption Type 1                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200070 8200070    /*Exciter EEPROM Corruption Type 1                            */        /* RELATION_X733        5       135     */
#define ERRC_8200080 8200080    /*Receiver EEPROM Corruption Type 1                           */        /* RELATION_X733        5       135     */
#define ERRC_8200090 8200090    /*PA Voltage Alarm (High)                                     */        /* RELATION_X733        5       58      */
#define ERRC_8200100 8200100    /*PA Voltage Minor Alarm                                      */        /* RELATION_X733        5       58      */
#define ERRC_8200110 8200110    /*PA Voltage Major Alarm                                      */        /* RELATION_X733        5       58      */
#define ERRC_8200120 8200120    /*VSWR Minor Alarm                                            */        /* RELATION_X733        5       58      */
#define ERRC_8200130 8200130    /*TX Power Minor Alarm                                        */        /* RELATION_X733        5       58      */
#define ERRC_8200140 8200140    /*Interoperability Between Exciter and PA                     */        /* RELATION_X733        5       1024    */
#define ERRC_8200150 8200150    /*Incorrect Carrier Frequency                                 */        /* RELATION_X733        5       74      */
#define ERRC_8200160 8200160    /*Incorrect Codeplug for MTR2000 PA                           */        /* RELATION_X733        4       506     */
#define ERRC_8200170 8200170    /*Reference  Incompatibility                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8200180 8200180    /*Exciter Driver Amp Alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8200190 8200190    /*Exciter Final Amp Alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8200200 8200200    /*8 Volt Supply Alarm                                         */        /* RELATION_X733        5       58      */
#define ERRC_8200210 8200210    /*10 Volt Supply Alarm                                        */        /* RELATION_X733        5       58      */
#define ERRC_8200220 8200220    /*RF Power Control Alarm                                      */        /* RELATION_X733        5       58      */
#define ERRC_8200230 8200230    /*PA Gain Alarm                                               */        /* RELATION_X733        5       58      */
#define ERRC_8200240 8200240    /*Ext.Circulator Temp Alarm                                   */        /* RELATION_X733        5       123     */
#define ERRC_8200250 8200250    /*PA Revision                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200260 8200260    /*Exciter Revision                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8200270 8200270    /*RX Revision                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200280 8200280    /*PA EEPROM Corruption Type 2                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200290 8200290    /*PA EEPROM Corruption Type 3                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200300 8200300    /*Exciter EEPROM Corruption Type 2                            */        /* RELATION_X733        5       135     */
#define ERRC_8200310 8200310    /*Exciter EEPROM Corruption Type 3                            */        /* RELATION_X733        5       135     */
#define ERRC_8200320 8200320    /*Receiver EEPROM Corruption Type 2                           */        /* RELATION_X733        5       135     */
#define ERRC_8200330 8200330    /*Receiver EEPROM Corruption Type 3                           */        /* RELATION_X733        5       135     */
#define ERRC_8200340 8200340    /*VSWR Major Alarm                                            */        /* RELATION_X733        5       58      */
#define ERRC_8200350 8200350    /*TX Power Major Alarm                                        */        /* RELATION_X733        5       58      */
#define ERRC_8200360 8200360    /*Repeater disconnected                                       */        /* RELATION_X733        5       22      */
#define ERRC_8200370 8200370    /*Ras Failure                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200380 8200380    /*External Ref Clock Internal                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200390 8200390    /*Modem Voltage Failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8200400 8200400    /*Modem Module Id Failure                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8200410 8200410    /*Receiver Signal Strength Too Low                            */        /* RELATION_X733        5       1024    */
#define ERRC_8200420 8200420    /*PA Final Over Current                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8200430 8200430    /*PA Module Id Failure                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8200440 8200440    /*PA Communication Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8200450 8200450    /*PA Program Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8200460 8200460    /*PA Final Over Temperature                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8200470 8200470    /*Chassis Module Id Failure                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8200480 8200480    /*Power Supply Over Voltage                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8200490 8200490    /*Power Supply Over Current                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8200500 8200500    /*Power Supply Fan Failure                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8200510 8200510    /*Power Supply Module Id Failure                              */        /* RELATION_X733        5       1024    */
#define ERRC_8200520 8200520    /*Power Supply Over Temperature                               */        /* RELATION_X733        5       1024    */
#define ERRC_8200530 8200530    /*Bad Battery                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200540 8200540    /*Low Battery                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8200550 8200550    /*Battery Disconnected                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8200560 8200560    /*Power Supply Communication Failure                          */        /* RELATION_X733        5       1024    */
#define ERRC_8200570 8200570    /*Front Panel Board Module Id Failure                         */        /* RELATION_X733        5       1024    */
#define ERRC_8200580 8200580    /*Modem PA Failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8200590 8200590    /*Modem Fan Failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8200600 8200600    /*Illegal Carrier                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8200610 8200610    /*Power Supply Program Failure                                */        /* RELATION_X733        5       1024    */
#define ERRC_8200620 8200620    /*Wireline Board Module Id Failure                            */        /* RELATION_X733        5       1024    */
#define ERRC_8200630 8200630    /*Power Supply Hardware Version Incorrect                     */        /* RELATION_X733        5       1024    */
#define ERRC_8200640 8200640    /*Front Panel Board Communication Failure                     */        /* RELATION_X733        5       1024    */
#define ERRC_8200650 8200650    /*Front Panel Board Program Failure                           */        /* RELATION_X733        5       1024    */
#define ERRC_8200660 8200660    /*PA Hardware Version Incorrect                               */        /* RELATION_X733        5       1024    */
#define ERRC_8200670 8200670    /*Front Panel Board Hardware Version Incorrect                */        /* RELATION_X733        5       1024    */
#define ERRC_8200680 8200680    /*Wireline Board Hardware Version Incorrect                   */        /* RELATION_X733        5       1024    */
#define ERRC_8200690 8200690    /*Forced Rest Failure                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8200700 8200700    /*Chassis Hardware Version Incorrect                          */        /* RELATION_X733        5       1024    */
#define ERRC_8200710 8200710    /*Psu Incompatible Dc Supply                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8200720 8200720    /*Reference  Incompatibility                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8200730 8200730    /*Circ Temperature                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8200740 8200740    /*VOmni Fro PA                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8200750 8200750    /*Ocxo Failure                                                */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  830  Service Activator                                                                    */
/**********************************************************************************************/
#define ERRC_8300010 8300010    /*Mail server is not reachable                                */        /* RELATION_X733        4       155     */
#define ERRC_8300020 8300020    /*Node Provisioning failure                                   */        /* RELATION_X733        2       537     */

/**********************************************************************************************/
/*  840  JDSU plugin                                                                          */
/**********************************************************************************************/
#define ERRC_8400010 8400010    /*Missing or corrupted file                                   */        /* RELATION_X733        4       161     */
#define ERRC_8400020 8400020    /*Inner application communication problem                     */        /* RELATION_X733        4       1024    */
#define ERRC_8400030 8400030    /*Test drift                                                  */        /* RELATION_X733        4       1024    */
#define ERRC_8400040 8400040    /*Software problem                                            */        /* RELATION_X733        4       163     */
#define ERRC_8400050 8400050    /*Local mode                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8400060 8400060    /*Harddisk space                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8400070 8400070    /*Temperature                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8400080 8400080    /*Switch problem                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8400090 8400090    /*Module problem                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8400100 8400100    /*Module compatibility                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8400110 8400110    /*Switch compatibility                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8400120 8400120    /*Links back to available                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8400130 8400130    /*Missing reference trace                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8400140 8400140    /*Hardware problem                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8400150 8400150    /*Measurement cycle                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8400160 8400160    /*Alarm overflow                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8400170 8400170    /*Rebuild clear                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8400180 8400180    /*Attenuation                                                 */        /* RELATION_X733        3       3       */
#define ERRC_8400190 8400190    /*Attenuation - injection                                     */        /* RELATION_X733        3       1024    */
#define ERRC_8400200 8400200    /*Attenuation - fiber cut                                     */        /* RELATION_X733        3       1024    */
#define ERRC_8400210 8400210    /*Peak - rise                                                 */        /* RELATION_X733        3       1024    */
#define ERRC_8400220 8400220    /*Peak - attenuation                                          */        /* RELATION_X733        3       1024    */
#define ERRC_8400230 8400230    /*Peak - missing                                              */        /* RELATION_X733        3       1024    */
#define ERRC_8400240 8400240    /*New peak                                                    */        /* RELATION_X733        3       1024    */
#define ERRC_8400250 8400250    /*Orl                                                         */        /* RELATION_X733        3       1024    */
#define ERRC_8400260 8400260    /*Fiber length extension                                      */        /* RELATION_X733        3       1024    */
#define ERRC_8400270 8400270    /*Heartbeat                                                   */        /* RELATION_X733        2       1024    */
#define ERRC_8400280 8400280    /*Missing autotest                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8400290 8400290    /*Autotest link synchronization                               */        /* RELATION_X733        4       1024    */
#define ERRC_8400300 8400300    /*Autotest test synchronization                               */        /* RELATION_X733        4       1024    */
#define ERRC_8400310 8400310    /*Database purge problem                                      */        /* RELATION_X733        5       160     */
#define ERRC_8400320 8400320    /*Database size problem                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8400330 8400330    /*Jericho connection problem                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8400340 8400340    /*Jericho unlicensed                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8400350 8400350    /*Media configuration problem                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8400360 8400360    /*Invalid server address                                      */        /* RELATION_X733        2       1024    */
#define ERRC_8400370 8400370    /*Notification rule calendar problem                          */        /* RELATION_X733        4       1024    */

/**********************************************************************************************/
/*  850  SparkView alarms                                                                     */
/**********************************************************************************************/
#define ERRC_8500010 8500010    /*RFP Fan Error                                               */        /* RELATION_X733        5       514     */
#define ERRC_8500020 8500020    /*RFP Mute                                                    */        /* RELATION_X733        5       514     */
#define ERRC_8500030 8500030    /*RFP RF Rx level Loss                                        */        /* RELATION_X733        5       8       */
#define ERRC_8500040 8500040    /*RFP RF Rx level Low                                         */        /* RELATION_X733        3       17      */
#define ERRC_8500050 8500050    /*RM CINR User Threshold                                      */        /* RELATION_X733        3       17      */
#define ERRC_8500060 8500060    /*RM IF Rx signal synch Loss                                  */        /* RELATION_X733        2       8       */
#define ERRC_8500070 8500070    /*RM RFP DC Off                                               */        /* RELATION_X733        2       514     */
#define ERRC_8500080 8500080    /*RM Rx QAM signal quality Low                                */        /* RELATION_X733        3       17      */
#define ERRC_8500090 8500090    /*RPS ID Error                                                */        /* RELATION_X733        4       15      */
#define ERRC_8500100 8500100    /*RPS Rx Out Of Synch                                         */        /* RELATION_X733        2       8       */
#define ERRC_8500110 8500110    /*RPS Rx Protection Error                                     */        /* RELATION_X733        3       82      */
#define ERRC_8500120 8500120    /*HW protection blade forced                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8500130 8500130    /*Service offline                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8500140 8500140    /*SV Alarm                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8500150 8500150    /*Ethernet PHY Link Down                                      */        /* RELATION_X733        2       523     */
#define ERRC_8500160 8500160    /*Object Status Normal                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8500170 8500170    /*Object Status Minor                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8500180 8500180    /*Object Status Major                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8500190 8500190    /*Object Status Critical                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8500200 8500200    /*Object Status Warning                                       */        /* RELATION_X733        1       1024    */
#define ERRC_8500210 8500210    /*Licence Invalid or Expired                                  */        /* RELATION_X733        8       604     */
#define ERRC_8500220 8500220    /*SparkView communication error                               */        /* RELATION_X733        2       75      */
#define ERRC_8500230 8500230    /*GFP-F error                                                 */        /* RELATION_X733        2       6       */
#define ERRC_8500240 8500240    /*HW protection failed                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8500250 8500250    /*HW protection blade suspended                               */        /* RELATION_X733        5       1024    */
#define ERRC_8500260 8500260    /*LSC Disabled                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8500270 8500270    /*Loop Back                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8500280 8500280    /*Loss of Multiframe                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8500290 8500290    /*Synch. reference fail                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8500300 8500300    /*Sync. state in holdover                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8500310 8500310    /*T4 min quality unavailable                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8500320 8500320    /*PRBS signal                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8500330 8500330    /*System side AIS                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8500340 8500340    /*Fuse Fail Alarm                                             */        /* RELATION_X733        5       110     */
#define ERRC_8500350 8500350    /*Supply Fail Alarm                                           */        /* RELATION_X733        5       78      */
#define ERRC_8500360 8500360    /*RM BER User Threshold                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8500370 8500370    /*RFP RF Rx level User Threshold                              */        /* RELATION_X733        5       1024    */
#define ERRC_8500380 8500380    /*RS Trace Ident. Mismatch (TIM)                              */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  860  Oscilloquartz SyncView                                                               */
/**********************************************************************************************/
#define ERRC_8600010 8600010    /*Fire detected                                               */        /* RELATION_X733        6       517     */
#define ERRC_8600020 8600020    /*Framing error                                               */        /* RELATION_X733        2       5       */
#define ERRC_8600030 8600030    /*LAN error                                                   */        /* RELATION_X733        2       523     */
#define ERRC_8600040 8600040    /*Oscilloquartz specific alarm                                */        /* RELATION_X733        1       1024    */
#define ERRC_8600050 8600050    /*Communication  failed                                       */        /* RELATION_X733        2       1024    */
#define ERRC_8600060 8600060    /*Active Input Changed                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8600070 8600070    /*Fast start                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8600080 8600080    /*Free-run                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8600090 8600090    /*Holdover                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8600100 8600100    /*Input Rejected                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8600110 8600110    /*Reference THC-A                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8600120 8600120    /*SSM Input Quality Changed From PRS to DNU                   */        /* RELATION_X733        1       1024    */
#define ERRC_8600130 8600130    /*Input Rejected                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600140 8600140    /*PPS Loss                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8600150 8600150    /*TOD not detected                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8600160 8600160    /*Loss of TOD                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8600170 8600170    /*TCC Server not synchronized                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8600180 8600180    /*TCC Client not synchronized                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8600190 8600190    /*TCC Commuting                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600200 8600200    /*TCC communication failure                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8600210 8600210    /*TCC card failure                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8600220 8600220    /*TCC Module Status changed                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8600230 8600230    /*Ethernet Disconnected from TCC Module                       */        /* RELATION_X733        5       1024    */
#define ERRC_8600240 8600240    /*Improper removal                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8600250 8600250    /*General failure redundant OK                                */        /* RELATION_X733        5       1024    */
#define ERRC_8600260 8600260    /*General failure redundant KO                                */        /* RELATION_X733        5       1024    */
#define ERRC_8600270 8600270    /*Dead                                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8600280 8600280    /*Internal error                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600290 8600290    /*Version error                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600300 8600300    /*Test date error                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8600310 8600310    /*Bad position                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8600320 8600320    /*System reboot cold                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8600330 8600330    /*System reboot warm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8600340 8600340    /*Power failure                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600350 8600350    /*Software Download                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8600360 8600360    /*SSM failure                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8600370 8600370    /*Loss Of Signal                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600380 8600380    /*Alarm Indication Signal                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8600390 8600390    /*Loss Of Frame                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600400 8600400    /*Incorrect Bipolar Violation                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8600410 8600410    /*Out Of Limits                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600420 8600420    /*Wait To Restore                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8600430 8600430    /*Loss Of CC Signal                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8600440 8600440    /*Performance failure                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8600450 8600450    /*MTIE alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600460 8600460    /*TDEV alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600470 8600470    /*YM alarm                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8600480 8600480    /*SSM Input Quality Changed                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8600490 8600490    /*Wrong MADDS version                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8600500 8600500    /*Warmup                                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8600510 8600510    /*Free-run                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8600520 8600520    /*SSM DNU                                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8600530 8600530    /*Holdover                                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8600540 8600540    /*Fast start                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600550 8600550    /*Active Input Changed                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8600560 8600560    /*SSM Output Quality Changed                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600570 8600570    /*Referenced on THC-A                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8600580 8600580    /*Referenced on THC-B                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8600590 8600590    /*Referenced on Pass-through                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600600 8600600    /*Not referenced                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600610 8600610    /*Output failure                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600620 8600620    /*Output squelched                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8600630 8600630    /*Output shorted                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600640 8600640    /*Redundancy Failure                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8600650 8600650    /*Loss Of all CC Signals                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8600660 8600660    /*System mode error                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8600670 8600670    /*External alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8600680 8600680    /*Alarm Cut-Off                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8600690 8600690    /*EGC link broken                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8600700 8600700    /*EGC link signal failure                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8600710 8600710    /*Antenna failure                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8600720 8600720    /*GNSS receiver failure                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8600730 8600730    /*GNSS ocxo failure                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8600740 8600740    /*GNSS communication failure                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8600750 8600750    /*GNSS Pre-Tracking                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8600760 8600760    /*Time not TAI                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8600770 8600770    /*Port not operational                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8600780 8600780    /*Leap second expected                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8600790 8600790    /*Clock class changed                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8600800 8600800    /*Leap second occurred                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8600810 8600810    /*Loss Of Communication                                       */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  870  Dimetra IP                                                                           */
/**********************************************************************************************/
#define ERRC_8700010 8700010    /*Aeb alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700020 8700020    /*ManagerLink alarm                                           */        /* RELATION_X733        2       1024    */
#define ERRC_8700030 8700030    /*McadiLink alarm                                             */        /* RELATION_X733        2       1024    */
#define ERRC_8700040 8700040    /*MgegApplication alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8700050 8700050    /*MgegLineCard alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8700060 8700060    /*MgegLineCardPort alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8700070 8700070    /*MgegVoiceCard alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700080 8700080    /*AgtwLink alarm                                              */        /* RELATION_X733        2       1024    */
#define ERRC_8700090 8700090    /*MgegZcLink alarm                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8700100 8700100    /*AgtwPlatform alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8700110 8700110    /*MLATIACapture alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700120 8700120    /*AisaApplication                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700130 8700130    /*MLATIAListener alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8700140 8700140    /*AisaPlatform alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8700150 8700150    /*MLBoundaryService alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8700160 8700160    /*AisaVoiceCard alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700170 8700170    /*MLEventSync alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8700180 8700180    /*MLLocationSvc alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700190 8700190    /*AliasServer alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8700200 8700200    /*MStoGroup alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700210 8700210    /*AmbLink alarm                                               */        /* RELATION_X733        2       1024    */
#define ERRC_8700220 8700220    /*AmbSlot alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8700230 8700230    /*Mtig alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8700240 8700240    /*MtigPort alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8700250 8700250    /*ApplicationPlatform alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700260 8700260    /*MtsAtccBoardInternals alarm                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8700270 8700270    /*AsZcLink alarm                                              */        /* RELATION_X733        2       1024    */
#define ERRC_8700280 8700280    /*MtsAtccSignalMeasurements alarm                             */        /* RELATION_X733        2       1024    */
#define ERRC_8700290 8700290    /*Atr alarm                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8700300 8700300    /*MtsBaseRadio alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8700310 8700310    /*AtrAtiaStream alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700320 8700320    /*MtsBrBoardInternals alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700330 8700330    /*MtsBrDataPorts alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8700340 8700340    /*AtrCadiClient alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700350 8700350    /*MtsBrReceivePathandInterference alarm                       */        /* RELATION_X733        5       1024    */
#define ERRC_8700360 8700360    /*AtrCadiService alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8700370 8700370    /*MtsBrTransmitPath alarm                                     */        /* RELATION_X733        2       1024    */
#define ERRC_8700380 8700380    /*MtsCCCHSubsystem alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8700390 8700390    /*MtsDpmBoardInternals alarm                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8700400 8700400    /*AtrZcLink alarm                                             */        /* RELATION_X733        2       1024    */
#define ERRC_8700410 8700410    /*MtsDpmSignalMeasurements alarm                              */        /* RELATION_X733        2       1024    */
#define ERRC_8700420 8700420    /*MtsExternalAlarms                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8700430 8700430    /*AudioModule alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8700440 8700440    /*MtsFanKit alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700450 8700450    /*MtsLocalLogging alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8700460 8700460    /*AudioRP alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8700470 8700470    /*MtsOutputSignals alarm                                      */        /* RELATION_X733        2       1024    */
#define ERRC_8700480 8700480    /*MtsPowerSupplyUnit alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8700490 8700490    /*MtsScBoardInternals alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700500 8700500    /*AudioSlot alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700510 8700510    /*MtsScDataPorts alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8700520 8700520    /*MtsScSiteReference alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8700530 8700530    /*MtsSite alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8700540 8700540    /*MtsSscBoardInternals alarm                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8700550 8700550    /*Authentication_Center alarm                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8700560 8700560    /*Ccgw alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8700570 8700570    /*CcgwZcCp alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8700580 8700580    /*CnsRouterSiteManagerLink alarm                              */        /* RELATION_X733        2       1024    */
#define ERRC_8700590 8700590    /*MtsSscDataPorts alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8700600 8700600    /*MtsSscSiteReference alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700610 8700610    /*MtsSxhubBoardInternals alarm                                */        /* RELATION_X733        5       1024    */
#define ERRC_8700620 8700620    /*MtsSxhubDataPorts alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8700630 8700630    /*MtsXhubBoardInternals alarm                                 */        /* RELATION_X733        5       1024    */
#define ERRC_8700640 8700640    /*MtsXhubDataPorts alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8700650 8700650    /*Mux alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700660 8700660    /*PDR alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700670 8700670    /*PDRGGSNLink alarm                                           */        /* RELATION_X733        2       1024    */
#define ERRC_8700680 8700680    /*PDRRNGLink alarm                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8700690 8700690    /*PDRZCLink alarm                                             */        /* RELATION_X733        2       1024    */
#define ERRC_8700700 8700700    /*PDRZCRuaRuiLink alarm                                       */        /* RELATION_X733        2       1024    */
#define ERRC_8700710 8700710    /*RFSiteControlPath alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8700720 8700720    /*RNG alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700730 8700730    /*RNGCommunication alarm                                      */        /* RELATION_X733        2       1024    */
#define ERRC_8700740 8700740    /*RNGRFSiteLink alarm                                         */        /* RELATION_X733        2       1024    */
#define ERRC_8700750 8700750    /*RNGZCLink alarm                                             */        /* RELATION_X733        2       1024    */
#define ERRC_8700760 8700760    /*S-DcsPlatform alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700770 8700770    /*sdcsAgent alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700780 8700780    /*SDR alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700790 8700790    /*SDR<->HLR alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700800 8700800    /*SDR<->RUI alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700810 8700810    /*CnsSwitchSiteManagerLink alarm                              */        /* RELATION_X733        2       1024    */
#define ERRC_8700820 8700820    /*ConsoleSiteControlPath alarm                                */        /* RELATION_X733        2       1024    */
#define ERRC_8700830 8700830    /*ConsoleSiteManagerLink alarm                                */        /* RELATION_X733        2       1024    */
#define ERRC_8700840 8700840    /*SDR<->VLR alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8700850 8700850    /*SDRCapacityUtilization alarm                                */        /* RELATION_X733        5       1024    */
#define ERRC_8700860 8700860    /*ConventionalChannel alarm                                   */        /* RELATION_X733        2       1024    */
#define ERRC_8700870 8700870    /*SDRRFSiteLink alarm                                         */        /* RELATION_X733        2       1024    */
#define ERRC_8700880 8700880    /*CryptR alarm                                                */        /* RELATION_X733        2       1024    */
#define ERRC_8700890 8700890    /*SDRSDRLink alarm                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8700900 8700900    /*dcsAgent alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8700910 8700910    /*DcsPlatform alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8700920 8700920    /*DispatchApplication alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8700930 8700930    /*DispatchPlatform alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8700940 8700940    /*ShortDataBilling alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8700950 8700950    /*DispatchVoiceCard alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8700960 8700960    /*StatServer alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8700970 8700970    /*StoreAndForward alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8700980 8700980    /*EbtsBaseRadio alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8700990 8700990    /*TIG alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8701000 8701000    /*UEM alarm                                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8701010 8701010    /*EbtsBaseRadioController alarm                               */        /* RELATION_X733        5       1024    */
#define ERRC_8701020 8701020    /*UNSApplicationSvc alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8701030 8701030    /*EbtsExciter alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8701040 8701040    /*EbtsPowerAmplifier alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8701050 8701050    /*UNSNetworkSvc alarm                                         */        /* RELATION_X733        5       1024    */
#define ERRC_8701060 8701060    /*UNSPlatformSvc alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8701070 8701070    /*EbtsPowerSupplyUnit alarm                                   */        /* RELATION_X733        5       78      */
#define ERRC_8701080 8701080    /*UsrSrvr alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8701090 8701090    /*WanSlot alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8701100 8701100    /*EbtsReceiver alarm                                          */        /* RELATION_X733        5       1024    */
#define ERRC_8701110 8701110    /*ZC-CCGW alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8701120 8701120    /*ZcAsLink alarm                                              */        /* RELATION_X733        2       1024    */
#define ERRC_8701130 8701130    /*ZcEbtsSite alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8701140 8701140    /*ZcHaPath alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8701150 8701150    /*ZcMgegLink alarm                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8701160 8701160    /*ZcMobilityLink alarm                                        */        /* RELATION_X733        2       1024    */
#define ERRC_8701170 8701170    /*ZcMtigLink alarm                                            */        /* RELATION_X733        2       1024    */
#define ERRC_8701180 8701180    /*ZcMtsSite alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8701190 8701190    /*ZcOperationalHealth alarm                                   */        /* RELATION_X733        5       1024    */
#define ERRC_8701200 8701200    /*Zone alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8701210 8701210    /*ZoneCntlr alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8701220 8701220    /*ZoneRemote alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8701230 8701230    /*EbtsSite alarm                                              */        /* RELATION_X733        5       1024    */
#define ERRC_8701240 8701240    /*EbtsSiteController alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8701250 8701250    /*EbtsSiteReference alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_8701260 8701260    /*EnvironmentalAlarmSystem alarm                              */        /* RELATION_X733        5       1024    */
#define ERRC_8701270 8701270    /*EspLocationSvc alarm                                        */        /* RELATION_X733        5       1024    */
#define ERRC_8701280 8701280    /*EspLogCollector alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8701290 8701290    /*EspOAM alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8701300 8701300    /*EspPresenceSrvr alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_8701310 8701310    /*EspResourceManager alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_8701320 8701320    /*EspUserInterface alarm                                      */        /* RELATION_X733        5       1024    */
#define ERRC_8701330 8701330    /*EspWebSvc alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_8701340 8701340    /*EthernetWanInterface alarm                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8701350 8701350    /*GasFan alarm                                                */        /* RELATION_X733        5       1024    */
#define ERRC_8701360 8701360    /*GasHardDisk alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8701370 8701370    /*GasPowerSupply alarm                                        */        /* RELATION_X733        5       78      */
#define ERRC_8701380 8701380    /*GasTemperature alarm                                        */        /* RELATION_X733        5       123     */
#define ERRC_8701390 8701390    /*GasVoltage alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8701400 8701400    /*GGSN alarm                                                  */        /* RELATION_X733        5       1024    */
#define ERRC_8701410 8701410    /*GpioModule alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_8701420 8701420    /*IzCntrlPath alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_8701430 8701430    /*LanPath alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_8701440 8701440    /*AIS                                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8701450 8701450    /*CHS                                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8701460 8701460    /*Cisco                                                       */        /* RELATION_X733        1       1024    */
#define ERRC_8701470 8701470    /*EsatAV                                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8701480 8701480    /*ESXi                                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8701490 8701490    /*FortiGate                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8701500 8701500    /*GAS                                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8701510 8701510    /*HPSwitch                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8701520 8701520    /*ILOM                                                        */        /* RELATION_X733        1       1024    */
#define ERRC_8701530 8701530    /*InfoVista                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8701540 8701540    /*MD110                                                       */        /* RELATION_X733        1       1024    */
#define ERRC_8701550 8701550    /*MNR                                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8701560 8701560    /*MxOne                                                       */        /* RELATION_X733        1       1024    */
#define ERRC_8701570 8701570    /*NetScreen                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8701580 8701580    /*NetSnmp                                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8701590 8701590    /*NiceLogger                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8701600 8701600    /*NortelFW                                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8701610 8701610    /*NortelPassport                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8701620 8701620    /*NTS                                                         */        /* RELATION_X733        1       1024    */
#define ERRC_8701630 8701630    /*RAD2100                                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8701640 8701640    /*RADIPMux24                                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8701650 8701650    /*TelsisETG                                                   */        /* RELATION_X733        1       1024    */
#define ERRC_8701660 8701660    /*TerminalServer                                              */        /* RELATION_X733        1       1024    */
#define ERRC_8701670 8701670    /*Windows                                                     */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  880  ESCOM                                                                                */
/**********************************************************************************************/
#define ERRC_8800010 8800010    /*Main link down                                              */        /* RELATION_X733        2       523     */
#define ERRC_8800020 8800020    /*Frame Relay Switch Connection down                          */        /* RELATION_X733        2       22      */

/**********************************************************************************************/
/*  890  MX1042AX                                                                             */
/**********************************************************************************************/
#define ERRC_8900010 8900010    /*General deferred defaults synthesis                         */        /* RELATION_X733        1       1024    */
#define ERRC_8900020 8900020    /*General immediate defaults synthesis                        */        /* RELATION_X733        1       1024    */
#define ERRC_8900030 8900030    /*Primary device is active                                    */        /* RELATION_X733        1       1024    */
#define ERRC_8900040 8900040    /*Secondary device is active                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8900050 8900050    /*Backup device is in fault state                             */        /* RELATION_X733        1       1024    */
#define ERRC_8900060 8900060    /*Ethernet network disconnected                               */        /* RELATION_X733        1       1024    */
#define ERRC_8900070 8900070    /*General evacuation state synthesis                          */        /* RELATION_X733        1       1024    */
#define ERRC_8900080 8900080    /*NTP server unavailable                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8900090 8900090    /*System fault (internal)                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8900100 8900100    /*Local Ateis-Net in backup mode (only one segment open)      */        /* RELATION_X733        1       1024    */
#define ERRC_8900110 8900110    /*Local Ateis-Net broken (more than one segment open)         */        /* RELATION_X733        1       1024    */
#define ERRC_8900120 8900120    /*Global Ateis-Net in backup mode (only one segment open)     */        /* RELATION_X733        1       1024    */
#define ERRC_8900130 8900130    /*Global Ateis-Net broken (more than one segment open)        */        /* RELATION_X733        1       1024    */
#define ERRC_8900140 8900140    /*System in bypass mode                                       */        /* RELATION_X733        1       1024    */
#define ERRC_8900150 8900150    /*Deferred fault, zone still working                          */        /* RELATION_X733        1       1024    */
#define ERRC_8900160 8900160    /*Immediate fault                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8900170 8900170    /*Normal amplifier fault                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8900180 8900180    /*Backup amplifier in use                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8900190 8900190    /*Speaker line open                                           */        /* RELATION_X733        1       1024    */
#define ERRC_8900200 8900200    /*Speaker line short                                          */        /* RELATION_X733        1       1024    */
#define ERRC_8900210 8900210    /*Speaker line impedance                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8900220 8900220    /*Speaker line leak to earth                                  */        /* RELATION_X733        1       1024    */
#define ERRC_8900230 8900230    /*Backup amplifier fault                                      */        /* RELATION_X733        1       1024    */
#define ERRC_8900240 8900240    /*Channel doesn't existed                                     */        /* RELATION_X733        1       1024    */
#define ERRC_8900250 8900250    /*Amplifier fault                                             */        /* RELATION_X733        1       1024    */
#define ERRC_8900260 8900260    /*Amplifier line leak to earth                                */        /* RELATION_X733        1       1024    */

/**********************************************************************************************/
/*  900  Wingcon VRS                                                                          */
/**********************************************************************************************/
#define ERRC_9000010 9000010    /*Card port problem                                           */        /* RELATION_X733        5       1024    */
#define ERRC_9000020 9000020    /*E1 card alarm                                               */        /* RELATION_X733        5       1024    */
#define ERRC_9000030 9000030    /*SS7 signaling link alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000040 9000040    /*Redundant system could not be accessed                      */        /* RELATION_X733        5       14      */
#define ERRC_9000050 9000050    /*WINGcon Server Platform problem                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000060 9000060    /*DSP module alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_9000070 9000070    /*Layer 1 for the port not in service                         */        /* RELATION_X733        5       1024    */
#define ERRC_9000080 9000080    /*SIGTRAN M3UA connection alarm                               */        /* RELATION_X733        5       22      */
#define ERRC_9000090 9000090    /*Power supply of E1 card disrupted                           */        /* RELATION_X733        5       78      */
#define ERRC_9000100 9000100    /*Redundant connection to E1 card interrupted                 */        /* RELATION_X733        5       22      */
#define ERRC_9000110 9000110    /*Unexpected removal of a card                                */        /* RELATION_X733        5       1024    */
#define ERRC_9000120 9000120    /*WIM's monitored value exceeds maximum expected level        */        /* RELATION_X733        5       1024    */
#define ERRC_9000130 9000130    /*WIM's monitored value exceeds warning level                 */        /* RELATION_X733        5       1024    */
#define ERRC_9000140 9000140    /*Power transfer switch alarm                                 */        /* RELATION_X733        5       1024    */
#define ERRC_9000150 9000150    /*HP server alarm                                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000160 9000160    /*Link down on ethernet interface                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000170 9000170    /*RAID Controller alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_9000180 9000180    /*SNMP server alarm                                           */        /* RELATION_X733        5       1024    */
#define ERRC_9000190 9000190    /*Hardware monitoring problem with updates                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000200 9000200    /*WIM sent an SNMP error                                      */        /* RELATION_X733        5       1024    */
#define ERRC_9000210 9000210    /*WIM sent an SNMP info                                       */        /* RELATION_X733        5       1024    */
#define ERRC_9000220 9000220    /*WIM sent an SNMP warn                                       */        /* RELATION_X733        5       1024    */
#define ERRC_9000230 9000230    /*NTP server alarm                                            */        /* RELATION_X733        5       1024    */
#define ERRC_9000240 9000240    /*CdrForwarder task alarm                                     */        /* RELATION_X733        5       1024    */
#define ERRC_9000250 9000250    /*ETSI HI2 interface alarm                                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000260 9000260    /*MonitorPri task alarm                                       */        /* RELATION_X733        5       1024    */
#define ERRC_9000270 9000270    /*PRI monitoring on a port error                              */        /* RELATION_X733        5       1024    */
#define ERRC_9000280 9000280    /*PassiveRecording problem                                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000290 9000290    /*Error forwarding billing files to remote host               */        /* RELATION_X733        5       1024    */
#define ERRC_9000300 9000300    /*Directory for storing recorded voice files missing          */        /* RELATION_X733        5       1024    */
#define ERRC_9000310 9000310    /*FRQ Database Client on redundant server problem             */        /* RELATION_X733        5       1024    */
#define ERRC_9000320 9000320    /*Fetching data from the event database error                 */        /* RELATION_X733        5       1024    */
#define ERRC_9000330 9000330    /*ISUP monitoring on a port error                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000340 9000340    /*PRI monitoring on a card error                              */        /* RELATION_X733        5       1024    */
#define ERRC_9000350 9000350    /*Call recording error                                        */        /* RELATION_X733        5       1024    */
#define ERRC_9000360 9000360    /*StreamingServer task problem                                */        /* RELATION_X733        5       1024    */
#define ERRC_9000370 9000370    /*Directory problem                                           */        /* RELATION_X733        1       1024    */
#define ERRC_9000380 9000380    /*Watchdog detected task inactivity                           */        /* RELATION_X733        5       1024    */
#define ERRC_9000390 9000390    /*Inactivity detected                                         */        /* RELATION_X733        5       1024    */
#define ERRC_9000400 9000400    /*Mail Client connection problem                              */        /* RELATION_X733        5       1024    */
#define ERRC_9000410 9000410    /*ReplicationManager failed to connect to DB                  */        /* RELATION_X733        5       1024    */
#define ERRC_9000420 9000420    /*Server can not replicate users accounts                     */        /* RELATION_X733        5       1024    */
#define ERRC_9000430 9000430    /*BillingAck task problem                                     */        /* RELATION_X733        5       1024    */
#define ERRC_9000440 9000440    /*ActiveRecording task problem                                */        /* RELATION_X733        5       1024    */
#define ERRC_9000450 9000450    /*Signaling error                                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000460 9000460    /*PbxInfoServer task error                                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000470 9000470    /*PbxInfo record could not be parsed                          */        /* RELATION_X733        5       1024    */
#define ERRC_9000480 9000480    /*Voice file error                                            */        /* RELATION_X733        5       1024    */
#define ERRC_9000490 9000490    /*MonitorIsup task problem                                    */        /* RELATION_X733        5       1024    */
#define ERRC_9000500 9000500    /*Event could not be parsed                                   */        /* RELATION_X733        5       1024    */
#define ERRC_9000510 9000510    /*Task was started                                            */        /* RELATION_X733        5       1024    */
#define ERRC_9000520 9000520    /*Task was stopped                                            */        /* RELATION_X733        5       1024    */
#define ERRC_9000530 9000530    /*Task not responding                                         */        /* RELATION_X733        5       1024    */
#define ERRC_9000540 9000540    /*Size of a log reached the limit                             */        /* RELATION_X733        5       1024    */
#define ERRC_9000550 9000550    /*Log flood detected                                          */        /* RELATION_X733        5       1024    */
#define ERRC_9000560 9000560    /*Voice recorder not working                                  */        /* RELATION_X733        5       1024    */
#define ERRC_9000570 9000570    /*Voice recorder affected                                     */        /* RELATION_X733        5       514     */
#define ERRC_9000580 9000580    /*Task problem                                                */        /* RELATION_X733        5       1024    */
#define ERRC_9000590 9000590    /*DTMF Recording Error                                        */        /* RELATION_X733        5       1024    */
#define ERRC_9000600 9000600    /*Error writing CDR file                                      */        /* RELATION_X733        5       1024    */
#define ERRC_9000610 9000610    /*Error generating wav form of the recording                  */        /* RELATION_X733        5       1024    */

/**********************************************************************************************/
/*  910  NP Provisioning Alarms                                                               */
/**********************************************************************************************/
#define ERRC_9100010 9100010    /*Application initialization error                            */        /* RELATION_X733        4       155     */
#define ERRC_9100020 9100020    /*Authentication error                                        */        /* RELATION_X733        4       155     */
#define ERRC_9100030 9100030    /*Global sync error                                           */        /* RELATION_X733        4       155     */
#define ERRC_9100040 9100040    /*Sync error with CS                                          */        /* RELATION_X733        4       155     */
#define ERRC_9100050 9100050    /*File processing error                                       */        /* RELATION_X733        4       155     */
#define ERRC_9100060 9100060    /*SFTP file transfer error                                    */        /* RELATION_X733        4       155     */
#define ERRC_9100070 9100070    /*File uncompress error                                       */        /* RELATION_X733        4       155     */
#define ERRC_9100080 9100080    /*File parse and store error                                  */        /* RELATION_X733        4       155     */
#define ERRC_9100090 9100090    /*SFTP server connection error                                */        /* RELATION_X733        4       155     */
#define ERRC_9100100 9100100    /*Scheduler error                                             */        /* RELATION_X733        4       155     */
#define ERRC_9100110 9100110    /*Database connection error                                   */        /* RELATION_X733        4       155     */
#define ERRC_9100120 9100120    /*File system cleanup error                                   */        /* RELATION_X733        4       155     */
#define ERRC_9100130 9100130    /*Processing of Increment Files stopped                       */        /* RELATION_X733        4       155     */

/**********************************************************************************************/
/*  920  Ateis TSIP                                                                           */
/**********************************************************************************************/
#define ERRC_9200010 9200010    /*AC Power Supply                                             */        /* RELATION_X733        9       58      */
#define ERRC_9200020 9200020    /*DC Power Supply                                             */        /* RELATION_X733        9       58      */
#define ERRC_9200030 9200030    /*Fan 1 State                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_9200040 9200040    /*Fan 2 State                                                 */        /* RELATION_X733        5       1024    */
#define ERRC_9200050 9200050    /*Monitoring Inhibited                                        */        /* RELATION_X733        1       1024    */
#define ERRC_9200060 9200060    /*Amplifier/Line 1 global status                              */        /* RELATION_X733        1       1024    */
#define ERRC_9200070 9200070    /*Amplifier/Line 2 global status                              */        /* RELATION_X733        1       1024    */
#define ERRC_9200080 9200080    /*All Amplifiers/Lines global status                          */        /* RELATION_X733        1       1024    */
#define ERRC_9200090 9200090    /*Amplifier 1 down                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200100 9200100    /*Amplifier 2 down                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200110 9200110    /*Amplifier 1 gain                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200120 9200120    /*Amplifier 2 gain                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200130 9200130    /*Line 1 open                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_9200140 9200140    /*Line 2 open                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_9200150 9200150    /*Line 1 short-circuit                                        */        /* RELATION_X733        1       1024    */
#define ERRC_9200160 9200160    /*Line 2 short-circuit                                        */        /* RELATION_X733        1       1024    */
#define ERRC_9200170 9200170    /*Line 1 impedance                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200180 9200180    /*Line 2 impedance                                            */        /* RELATION_X733        1       1024    */
#define ERRC_9200190 9200190    /*Line 1 leak                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_9200200 9200200    /*Line 2 leak                                                 */        /* RELATION_X733        1       1024    */
#define ERRC_9200210 9200210    /*Logical input 1 state                                       */        /* RELATION_X733        1       1024    */
#define ERRC_9200220 9200220    /*Logical input 2 state                                       */        /* RELATION_X733        1       1024    */
#define ERRC_9200230 9200230    /*Logical input 1 value                                       */        /* RELATION_X733        1       1024    */
#define ERRC_9200240 9200240    /*Logical input 2 value                                       */        /* RELATION_X733        1       1024    */
#define ERRC_9200250 9200250    /*Amplifier 1 backup fail                                     */        /* RELATION_X733        9       1024    */

/********************************************************************************/
/*										*/
/*	Diagnostic Module Identities Table					*/
/*										*/
/*------------------------------------------------------------------------------*/
/*	RULES:	Each diagnostic module literal must start with DIAG_MOD_,	*/
/*		followed by the module name.					*/
/*		Diagnostic module name and (!) description must be added in	*/
/*		comments in English. Between name and description there must	*/
/*		be exact one character delimiter - Tabulator. See examples!	*/
/*		Maximum name-description length is 50 characters.		*/

/********************************************************************************/
/*	Real-time products                                                      */
/*------------------------------------------------------------------------------*/
#define DIAG_MOD_NONE             0      /* NONE	Unknown Module                          */
#define DIAG_MOD_CS               1      /* CS	Soft Switch                             */
#define DIAG_MOD_MG               2      /* MG	Media Gateway                           */
#define DIAG_MOD_SN               3      /* SN	Switch Node                             */
#define DIAG_MOD_LA               4      /* LA	LA                                      */
#define DIAG_MOD_BA               5      /* BA	BA                                      */
#define DIAG_MOD_MPS              6      /* MPS	MPS                                     */
#define DIAG_MOD_ES               7      /* ES	Ethernet Switch                         */
#define DIAG_MOD_EF               8      /* EF	Ethernet Fibre                          */
#define DIAG_MOD_EV               9      /* EV	Ethernet VDSL                           */
#define DIAG_MOD_LS               10     /* LS	LS                                      */
#define DIAG_MOD_PC               11     /* PC	PC                                      */
#define DIAG_MOD_SC               12     /* SC	Shelf Controller                        */
#define DIAG_MOD_AN               13     /* AN	Access Network                          */
#define DIAG_MOD_SU               14     /* SU	Synchronization Unit                    */
#define DIAG_MOD_CCS              15     /* CCS	Compact CS                              */
#define DIAG_MOD_BGW              16     /* BGW	Border Gateway                          */
#define DIAG_MOD_LA_LT            17     /* LA_LT	Universal Periferal Interface           */
#define DIAG_MOD_LA_IS            18     /* LA_IS	ISDN Access                             */
#define DIAG_MOD_MS               19     /* MS	Media Server                            */
#define DIAG_MOD_IE               20     /* IE	IMS Edge                                */
#define DIAG_MOD_IC               21     /* IC	IMS Core                                */
#define DIAG_MOD_IA               22     /* IA	IMS Tas                                 */
#define DIAG_MOD_RelayControl     23     /* RelayControl	Relay board control and test            */

/********************************************************************************/
/*	Non Real-time products                                                  */
/*------------------------------------------------------------------------------*/
#define DIAG_MOD_MN               1000   /* MN	Management Node                         */
#define DIAG_MOD_MP               1001   /* MP	Performance & Quality Management Platform*/
#define DIAG_MOD_MA               1002   /* MA	Network and System Analyzer             */
#define DIAG_MOD_AS               1003   /* AS	Application Server                      */
#define DIAG_MOD_MF               1004   /* MF	Fault Management                        */
#define DIAG_MOD_LI               1005   /* LI	e.g. LI6111                             */
#define DIAG_MOD_CC               1006   /* CC	CDR Tariff Server                       */
#define DIAG_MOD_AC               1007   /* AC	Avtomatic Speech Recognition            */
#define DIAG_MOD_SP               1008   /* SP	OpenEWSD                                */
#define DIAG_MOD_VHP              1009   /* VHP	Virtualization Host Platform            */
#define DIAG_MOD_VGP              1010   /* VGP	Virtualized Guest Platform              */
#define DIAG_MOD_MIDA             1058   /* MIDA	MIDA FAM                                */
#define DIAG_MOD_MNV5             1100   /* MNV5	FAM Management Node Version 5           */
#define DIAG_MOD_SM               1101   /* SM	FAM Shelf Manager                       */
#define DIAG_MOD_ES_FAM           1102   /* ES_FAM	FAM Contron                             */
#define DIAG_MOD_SBC              1103   /* SBC	FAM Shelf Board Controller              */
#define DIAG_MOD_ES_CC            1104   /* ES_CC	FAM Accton                              */
#define DIAG_MOD_SBC_C            1105   /* SBC_C	FAM D-link                              */
#define DIAG_MOD_MC240            1106   /* MC240	FAM MC240 (Eltex)                       */
#define DIAG_MOD_MNV4             1107   /* MNV4	FAM Management Node Version 4           */
#define DIAG_MOD_NETM             1108   /* NETM	FAM NET Manager                         */
#define DIAG_MOD_X25              1109   /* X25	FAM X25                                 */
#define DIAG_MOD_ES3526           1110   /* ES3526	FAM ES3526 (ES3526XA)                   */
#define DIAG_MOD_AG               1111   /* AG	FAM ALSiTEK Access Gateway              */
#define DIAG_MOD_WP               1112   /* WP	WebPortal (EnterpriceAdministration)    */
#define DIAG_MOD_ALSS             1113   /* ALSS	FAM ALSiTEK TDM                         */
#define DIAG_MOD_ALCS             1114   /* ALCS	FAM Alcatel S12                         */
#define DIAG_MOD_NECS             1115   /* NECS	FAM NEC Switch Node                     */
#define DIAG_MOD_LUCS             1116   /* LUCS	FAM Lucent TDM                          */
#define DIAG_MOD_SWP              1117   /* SWP	Service Selection Portal WP             */
#define DIAG_MOD_ADM              1118   /* ADM	FAM IskraSistemiAddDropMultiplexer      */
#define DIAG_MOD_BRIA             1119   /* BRIA	Bria provisioning                       */
#define DIAG_MOD_PONO             1120   /* PONO	FAM Iskratel Zhone GPON                 */
#define DIAG_MOD_MUC              1121   /* MUC	Mini Unified Communications             */
#define DIAG_MOD_SMSG             1122   /* SMSG	SMS Gateway                             */
#define DIAG_MOD_SPAG             1123   /* SPAG	Service Provisioning & Assurance Gateway*/
#define DIAG_MOD_MWR              1124   /* MWR	Microwave Radio Linkra CIPHOP and WIDHOP*/
#define DIAG_MOD_MN_AST           1125   /* MN_AST	Astro manager                           */
#define DIAG_MOD_N_ZONE           1126   /* N_ZONE	Notification zone                       */
#define DIAG_MOD_TRM_IC           1127   /* TRM_IC	Terminal type Intercom                  */
#define DIAG_MOD_RINS             1128   /* RINS	RINS Server for RZD solution            */
#define DIAG_MOD_INLCD            1129   /* INLCD	Hantarex Indoor LCD Display             */
#define DIAG_MOD_TRANSP           1130   /* TRANSP	Telco Systems transport devices         */
#define DIAG_MOD_OEMES            1131   /* OEMES	OEM Ethernet Switch                     */
#define DIAG_MOD_MPD              1132   /* MPD	Multipurpose Dispatcher DSA             */
#define DIAG_MOD_CISCO            1133   /* CISCO	FAM for Cisco 3750X                     */
#define DIAG_MOD_SPARKVIEW        1134   /* SPARKVIEW	Iskra Sistemi SparkView                 */
#define DIAG_MOD_SOX              1135   /* SOX	Keymile Service On XMP1                 */
#define DIAG_MOD_CMS              1136   /* CMS	Comita CMS Shelter                      */
#define DIAG_MOD_OSC              1137   /* OSC	Oscilloquartz SyncView                  */
#define DIAG_MOD_DIMETRA_IP       1138   /* DIMETRA_IP	Motorola Dimetra IP                     */
#define DIAG_MOD_SELEX            1139   /* SELEX	Selex ElettraSuite                      */
#define DIAG_MOD_JDSU             1140   /* JDSU	JDSU ONMSi                              */
#define DIAG_MOD_RADIUS_IP        1141   /* RADIUS_IP	Elkom+ UKV Radius IP                    */
#define DIAG_MOD_NNMI             1142   /* NNMI	HP NNMi                                 */
#define DIAG_MOD_ESCOM            1143   /* ESCOM	Iskratel SI3000 Escom                   */
#define DIAG_MOD_LI_CDR           1144   /* LI_CDR	LI Call Data Records                    */
#define DIAG_MOD_IDA8C            1145   /* IDA8C	Ateis IDA8C                             */
#define DIAG_MOD_Wingcon_VRS      1146   /* Wingcon_VRS	Wingcon VRS                             */
#define DIAG_MOD_Ateis_TSIP       1147   /* Ateis_TSIP	Ateis TSIP                              */
#define DIAG_MOD_MV36             1148   /* MV36	FAM for Ericsson MV36                   */
#define DIAG_MOD_AXE              1149   /* AXE	Ericsson AXE-10/810                     */
#define DIAG_MOD_Proton_W6000     1152   /* Proton_W6000	Proton W6000                            */
#define DIAG_MOD_UEPS_5K          1153   /* UEPS_5K	UEPS-5K                                 */
#define DIAG_MOD_RayView_STM_1    1154   /* RayView_STM_1	RayView STM-1                           */
#define DIAG_MOD_Acme_Packet_SBC  1155   /* Acme_Packet_SBC	Acme Packet SBC                         */
#define DIAG_MOD_SNR              1156   /* SNR	LLC SNR NAG                             */
#define DIAG_MOD_PMON             1157   /* PMON	Diagnostic module for PMON              */
#define DIAG_MOD_INTEGRATIONS     1158   /* INTEGRATIONS	FAM for integrations                    */
#define DIAG_MOD_ELES             1160   /* ELES	Eles SGS-22-ME                          */
#define DIAG_MOD_Chasprom         1161   /* Chasprom	NIIChasprom Most-2                      */
#define DIAG_MOD_Planar           1162   /* Planar	Planar SG32                             */
#define DIAG_MOD_Innovaphone      1163   /* Innovaphone	Innovaphone                             */
#define DIAG_MOD_Nateks           1164   /* Nateks	Nateks                                  */
/********************************************************************************/


/********************************************************************************/
/*										*/
/*	Diagnostic Component Identities Table					*/
/*										*/
/*------------------------------------------------------------------------------*/
/*	RULES:	Each diagnostic component literal must start with DIAG_COMP_,	*/
/*		followed by the component name.					*/
/*		Diagnostic component description must be added in comments	*/
/*		in English. Maximum description length is 25 characters.	*/
/**************************************************************************************/
#define DIAG_COMP_ALL                    0          /* All components                 */
#define DIAG_COMP_TEL_APP                1          /* telephone application          */
#define DIAG_COMP_DISK_USAGE             2          /* Disk_usage_test                */
#define DIAG_COMP_RtcControl             3          /* Rtc_Control                    */
#define DIAG_COMP_VXML_ASR_Test          4          /* VXML_ASR_Test                  */
#define DIAG_COMP_VXML_TTS_Test          5          /* VXML_TTS_Test                  */
#define DIAG_COMP_VXML_Proxy_Test        6          /* VXML_Proxy_Test                */
#define DIAG_COMP_VXML_Files_Test        7          /* VXML_Files_Test                */
#define DIAG_COMP_RtcControlAuxiliary    8          /* Rtc_ControlAuxiliary           */
#define DIAG_COMP_SyncControl            9          /* Sync_Control                   */
#define DIAG_COMP_SyncSwitchOnBest       10         /* Sync_SwitchOnBest              */
#define DIAG_COMP_E1Control              11         /* E1_Control                     */
#define DIAG_COMP_TempControl            12         /* Temp_Control                   */
#define DIAG_COMP_EquipControl           13         /* Equip_Control                  */
#define DIAG_COMP_RTCP                   14         /* RTCP                           */
#define DIAG_COMP_LIDIA                  15         /* LIDIA                          */
#define DIAG_COMP_diagDiskTemp           16         /* Disk Temperature control       */
#define DIAG_COMP_diagDiskFSfunc         17         /* Disk file control              */
#define DIAG_COMP_diagDiskFailure        18         /* Disk Failure control           */
#define DIAG_COMP_RegSysPrms             19         /* RegularSysParams               */
#define DIAG_COMP_zarlinkDiagTest        20         /* Zarlink Ethernet switch        */
#define DIAG_COMP_SolidDiagTest          21         /* Solid Diagnostic Test          */
#define DIAG_COMP_BCMDiagTest            22         /* Broadcom switch test           */
#define DIAG_COMP_PeggDiagTest           23         /* Ping egg diag test             */
#define DIAG_COMP_diagDiskSpeed          24         /* Disk speed degradation test    */
#define DIAG_COMP_diagDiskError          25         /* Disk medium degradation test   */
#define DIAG_COMP_diagDiskPartSize       26         /* Mirror partition size check    */
#define DIAG_COMP_GENERIC                100        /* MnDiagnosticServer             */
#define DIAG_COMP_BACKUP                 101        /* BackupServer                   */
#define DIAG_COMP_FCM                    102        /* FcmService                     */
#define DIAG_COMP_SolidMnDiagTest        103        /* Solid_Mn_Diag_Test             */
#define DIAG_COMP_SolidMncommDiagTest    104        /* Solid_Mncomm_Diag_Test         */
#define DIAG_COMP_SnmpDbSyncDiagTest     105        /* Snmp_Db_Sync_Diag_Test         */
#define DIAG_COMP_BaculaDiagTest         106        /* Bacula_Diag_Test               */
#define DIAG_COMP_LdapDiagTest           107        /* Ldap_Diag_Test                 */
#define DIAG_COMP_WebDiagTest            108        /* Web_Diag_Test                  */
#define DIAG_COMP_AS_GTA                 200        /* GTA server                     */
#define DIAG_COMP_AS_PARLAYX             201        /* Parlay X Gateway               */
#define DIAG_COMP_AS_CALL_LOG            202        /* Call log                       */
#define DIAG_COMP_AA_WEBCOMMUNICATOR     203        /* Webcommunicator                */
#define DIAG_COMP_AA_RBT                 204        /* Ring Back Tone                 */
#define DIAG_COMP_AA_TVOT                205        /* Televoting                     */
#define DIAG_COMP_AA_AAT                 206        /* AutoAttendant                  */
#define DIAG_COMP_AA_RBT_VUI             207        /* Ring Back Tone VUI             */
#define DIAG_COMP_AA_RBT_GUI             208        /* Ring Back Tone GUI             */
#define DIAG_COMP_AA_DRS_CRC             209        /* DRS Call Recording Control     */
#define DIAG_COMP_AA_DRS_VP              210        /* DRS Voice Processing           */
#define DIAG_COMP_AA_DRS_Starter         211        /* DRS Starter                    */
#define DIAG_COMP_AA_DRS_GUI             212        /* DRS GUI                        */
#define DIAG_COMP_LI6121                 213        /* ECM2                           */
#define DIAG_COMP_testDRBD_sh            214        /* DRBD state and performance     */
#define DIAG_COMP_testHostServices_sh    215        /* MC Host Services test          */
#define DIAG_COMP_testPMResources_sh     216        /* Pacemaker Resources Test       */
#define DIAG_COMP_testHostSystem_sh      217        /* MC Host System tests           */
#define DIAG_COMP_testBackups            218        /* Backup checking                */
#define DIAG_COMP_GuestServices_sh       219        /* Guest services diagnostics     */
#define DIAG_COMP_OpenMn_LicenseServer   220        /* OpenMn_LicenseServer_Test      */
#define DIAG_COMP_AA_SERVICE_112         221        /* Service 112                    */
#define DIAG_COMP_AA_SERVICE_112_LRPS    222        /* Service 112 LRPS               */
#define DIAG_COMP_AA_SERVICE_112_LRS     223        /* Service 112 LRS                */
#define DIAG_COMP_consistData            224        /* Check system parameters        */
#define DIAG_COMP_AS_MS                  225        /* AS Message Gateway             */
#define DIAG_COMP_AA_GSMR_SRV            226        /* GSMR server                    */
#define DIAG_COMP_testNFS_sh             227        /* NFS diagnostics                */
#define DIAG_COMP_testNFSservice_sh      228        /* NFS service diagnostics        */
#define DIAG_COMP_WAC                    229        /* WEB audio conference service   */
#define DIAG_COMP_Mns_LicenseServer      230        /* Mns_LicenseServer_Test         */
#define DIAG_COMP_EthernetTest           231        /* Ethernet PHY connection test   */
#define DIAG_COMP_CE_LicenseServer       232        /* CE_LicenseServer_Test          */
#define DIAG_COMP_AA_VOICEMAIL           233        /* Voicemail                      */
#define DIAG_COMP_Cdr_TariffServer       235        /* CDR TariffServer diagnostics   */
#define DIAG_COMP_HostServices_sh        236        /* VHP Host Services test         */
#define DIAG_COMP_diskUsageTestAll_sh    237        /* Disk Usage Test All Partitions */
#define DIAG_COMP_chknfsStorage          238        /* Check if NFS is mounted        */
#define DIAG_COMP_SolidMnVerDiagTest     239        /* Solid_Mn_Ver_Diag_Test         */
#define DIAG_COMP_SolidDBgrowthTest      240        /* Solid DB Growth Diag. Tests    */
#define DIAG_COMP_storageHealthCheck_sh  241        /* Storage array health check     */
#define DIAG_COMP_nzTest                 242        /* Statistical DB Health Check    */
#define DIAG_COMP_solid_pmon_diag_sh     243        /* solid_pmon_diag_sh             */
#define DIAG_COMP_PeriodicOTT            244        /* Periodic trunk test            */
#define DIAG_COMP_LI_CDR                 245        /* LI Call Data Records           */
#define DIAG_COMP_LI_OSS                 246        /* LI OSS                         */
#define DIAG_COMP_LI_GUI                 247        /* LI_GUI                         */
#define DIAG_COMP_WebNotificationCall    248        /* Web Notification Call          */
#define DIAG_COMP_SipAD                  249        /* Sip Answer and Distribute      */
#define DIAG_COMP_NpProv_GENERAL         250        /* NP Provisioning - General      */
#define DIAG_COMP_NpProv_FILE            251        /* NP Provisioning - File         */
#define DIAG_COMP_NpProv_SFTP            252        /* NP Provisioning - SFTP         */
#define DIAG_COMP_NpProv_SCHEDULER       253        /* NP Provisioning - Scheduler    */
#define DIAG_COMP_NpProv_DB              254        /* NP Provisioning - Database     */
#define DIAG_COMP_SA                     255        /* Service Activator              */
#define DIAG_COMP_ASSERVICES             256        /* AS Services                    */
#define DIAG_COMP_AS_LIC_SERVER          257        /* AS License Server              */
#define DIAG_COMP_SUBSCRIBER             258        /* SubscriberServer               */
#define DIAG_COMP_testCassandra_sh       259        /* Cassandra diagnostics          */
#define DIAG_COMP_sshTest                260        /* ssh key synchronization test   */
#define DIAG_COMP_IMS_PROVISIONING       261        /* IMS Provisioning               */
#define DIAG_COMP_RelayControl           262        /* Relay Board Control            */
#define DIAG_COMP_testPorts_sh           263        /* Test net. port ses. overload   */
#define DIAG_COMP_DGM_TEST_961_sh        264        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_962_sh        265        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_963_sh        266        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_964_sh        267        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_965_sh        268        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_966_sh        269        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_967_sh        270        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_968_sh        271        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_969_sh        272        /* reserved for automatic testing */
#define DIAG_COMP_DGM_TEST_970_sh        273        /* reserved for automatic testing */
#define DIAG_COMP_HSS                    274        /* HSS                            */
#define DIAG_COMP_latencyTest            275        /* process latency test           */
#define DIAG_COMP_NTPTest                276        /* Test NTP                       */
#define DIAG_COMP_ChrgGW                 277        /* Charging Gateway               */
#define DIAG_COMP_SyslogReachTest        278        /* Syslog server reachability     */
#define DIAG_COMP_RadiusReachTest        279        /* Radius server reachability     */
#define DIAG_COMP_AA_OTZMON_SRV          280        /* OTZ Monitoring and BS Server   */
#define DIAG_COMP_DSP_ARPTest            281        /* Is ARP from DSP successfull    */
#define DIAG_COMP_AA_RGW_DMR_SRV         282        /* RGW DMR Server                 */
#define DIAG_COMP_SPA                    283        /* Service Provisioning & Assuran */
#define DIAG_COMP_LicenseServer          888        /* LicenseServer_Test             */
/**************************************************************************************/

/********************************************************************************/
/*										*/
/*	SORM alarms table - list of alarms which are transmitted to SORM module	*/
/*	For each alarm there is a list of diagnostic module identities (max 32)	*/
/*	on which SORM module is present	and transmission of alarms takes place	*/
/*										*/
/********************************************************************************/
#define MAX_DIAG_MODULES		32	/* maximum diag. modules per node	*/
typedef struct drhSormAlrTB_s {
	unsigned long	errcod;
	unsigned short	DiagModId[MAX_DIAG_MODULES];
} drhSormAlrTB_t;

#define DRH_SORM_ALR_TB { \
    { ERRC_2000010, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000020, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000090, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000100, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000130, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000160, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000170, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000200, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { ERRC_2000210, { DIAG_MOD_MG, DIAG_MOD_CCS,  DIAG_MOD_NONE, DIAG_MOD_NONE	} },	/* up to 32 products (MOD_IS's)	*/ \
    { 0,            { 0 } }	/* End of table guard	*/ \
}
/********************************************************************/
/*                                                                  */
/*                  OBJECT TYPE DEFINITIONS                         */
/*                                                                  */
/*      RULES: Each object type literal must start with CR_Type_,   */
/*             followed by the object name. Object type description */
/*             must be added to table TB_OBJ_TYPES bellow this      */
/*             this block of definitions.                           */
/*             Maximum description length is 20 characters.         */
/*                                                                  */
/********************************************************************/

/********************************************************************************/
#define CR_Type_Other              0       /* Other                             */
#define CR_Type_Board              1       /* Board                             */
#define CR_Type_Chan               2       /* Channel                           */
#define CR_Type_Port               3       /* Port                              */
#define CR_Type_SIM                4       /* SIM on CLx                        */
#define CR_Type_Disk               5       /* Disk                              */
#define CR_Type_Proc               6       /* Processor                         */
#define CR_Type_OMC                7       /* OMT                               */
#define CR_Type_MPS                8       /* MPS                               */
#define CR_Type_ovhot              9       /* Central part                      */
#define CR_Type_IntPow             10      /* Power supply                      */
#define CR_Type_sinh               11      /* Synchronization                   */
#define CR_Type_DSP                12      /* DSP                               */
#define CR_Type_RCG                13      /* RTG                               */
#define CR_Type_PCMRAM             14      /* PCM RAM                           */
#define CR_Type_STbus              15      /* ST bus                            */
#define CR_Type_SIM_TAA            16      /* SIM on TAx                        */
#define CR_Type_AXM                17      /* ANA                               */
#define CR_Type_CLB                18      /* CLB                               */
#define CR_Type_CVA_CDA            19      /* CVx-CDx communication             */
#define CR_Type_CDA                20      /* CDx                               */
#define CR_Type_TPD                21      /* TPx                               */
#define CR_Type_IHA                22      /* IHx                               */
#define CR_Type_HSL                23      /* HSL                               */
#define CR_Type_TPC                24      /* TPC                               */
#define CR_Type_TPCR               25      /* TPCR                              */
#define CR_Type_Ethernet           26      /* Ethernet                          */
#define CR_Type_MC68k              27      /* MC68k                             */
#define CR_Type_PowerPC            28      /* Power PC                          */
#define CR_Type_RPARPC             29      /* RPARPC                            */
#define CR_Type_Framer             30      /* Framer                            */
#define CR_Type_Trunk              31      /* Trunk                             */
#define CR_Type_RCPU_Bus           32      /* RCPU bus                          */
#define CR_Type_DVA                33      /* DVA                               */
#define CR_Type_Task               34      /* Task                              */
#define CR_Type_MG                 35      /* Meter signal generator            */
#define CR_Type_Module             36      /* Access node                       */
#define CR_Type_PPP_Index          37      /* PPP index                         */
#define CR_Type_rsrv_38            38      /* reserved                          */
#define CR_Type_rsrv_39            39      /* reserved                          */
#define CR_Type_rsrv_40            40      /* reserved                          */
#define CR_Type_rsrv_41            41      /* reserved                          */
#define CR_Type_rsrv_42            42      /* reserved                          */
#define CR_Type_rsrv_43            43      /* reserved                          */
#define CR_Type_rsrv_44            44      /* reserved                          */
#define CR_Type_rsrv_45            45      /* reserved                          */
#define CR_Type_rsrv_46            46      /* reserved                          */
#define CR_Type_rsrv_47            47      /* reserved                          */
#define CR_Type_rsrv_48            48      /* reserved                          */
#define CR_Type_rsrv_49            49      /* reserved                          */
#define CR_Type_rsrv_50            50      /* reserved                          */
#define CR_Type_CLC                51      /* CLC                               */
#define CR_Type_cPCI               52      /* Compact PCI                       */
#define CR_Type_ATM                53      /* ATM                               */
#define CR_Type_CES                54      /* AAL1                              */
#define CR_Type_Battery            55      /* Battery                           */
#define CR_Type_Temp_Sensor        56      /* Temperature sensor                */
#define CR_Type_CrgMeters          57      /* Charging meters                   */
#define CR_Type_ASM                58      /* ASM alarm count                   */
#define CR_Type_ASM_EXT            59      /* ASM external alarm count          */
#define CR_Type_SS7                60      /* SSN7 system                       */
#define CR_Type_SS7link            61      /* SSN7 link                         */
#define CR_Type_CrgRec             62      /* Charge records                    */
#define CR_Type_AlrPanel           63      /* Alarm panel                       */
#define CR_Type_ExtAlarm           64      /* Alarm panel external              */
#define CR_Type_Empty              65      /* -                                 */
#define CR_Type_CellBus            66      /* CellBus                           */
#define CR_Type_ATMConnection      67      /* ATM connection                    */
#define CR_Type_ATM_VPI            68      /* Virtual path identifier           */
#define CR_Type_ATM_VCI            69      /* Virtual channel identifier        */
#define CR_Type_ATM_VCL_ID         70      /* VCL termination point ident.      */
#define CR_Type_ATM_VPL_ID         71      /* VPL termination point ident.      */
#define CR_Type_ATMSW_Queue_ID     72      /* ATM switch queue identifier       */
#define CR_Type_ASPEN              73      /* ASPEN fatal error code            */
#define CR_Type_Overheat           74      /* Board overheating                 */
#define CR_Type_Access             75      /* Access                            */
#define CR_Type_IMA_Group          76      /* IMA group identifier              */
#define CR_Type_IMA_Port           77      /* IMA port identifier               */
#define CR_Type_TUB                78      /* TUx                               */
#define CR_Type_Comp               79      /* Component                         */
#define CR_Type_ExtConnection      80      /* ATM connection (CBx - CBx)        */
#define CR_Type_File               81      /* File                              */
#define CR_Type_StrongARM          82      /* StrongARM processor               */
#define CR_Type_TDMSwitch          83      /* TDM switch                        */
#define CR_Type_Conf               84      /* Configuration                     */
#define CR_Type_DB                 85      /* Database                          */
#define CR_Type_ATM25_Port         86      /* Atm25 port identifier             */
#define CR_Type_SWModule           87      /* Software module                   */
#define CR_Type_VXML               88      /* VXML resources                    */
#define CR_Type_PowerSupply        89      /* Power supply                      */
#define CR_Type_AddComp            90      /* Add component                     */
#define CR_Type_PPP                91      /* PPP connections                   */
#define CR_Type_RTC                92      /* Real time tlock                   */
#define CR_Type_Interface          93      /* Interface                         */
#define CR_Type_TrnkGrpId          94      /* Trunk group id                    */
#define CR_Type_IpDevice           95      /* IP device                         */
#define CR_Type_FastEther          96      /* FastEthernet                      */
#define CR_Type_M3UA_AS            97      /* M3UA application server           */
#define CR_Type_M3UA_AS_assoc      98      /* M3UA AS/associationd              */
#define CR_Type_IpDstAddr          99      /* IP destination address            */
#define CR_Type_ANA_MOD            100     /* ANA module                        */
#define CR_Type_Slot               101     /* Slot number                       */
#define CR_Type_IUA_AS             102     /* IUA application server            */
#define CR_Type_SCTPinstance       103     /* SCTP instance                     */
#define CR_Type_Product            104     /* Product                           */
#define CR_Type_VoiceMail          105     /* VoiceMail                         */
#define CR_Type_BackupServer       106     /* Backup server                     */
#define CR_Type_FCMserver          107     /* FCM server                        */
#define CR_Type_DHCPserver         108     /* DHCP server                       */
#define CR_Type_SOLIDserver        109     /* SOLID server                      */
#define CR_Type_WWWserver          110     /* WWW server                        */
#define CR_Type_LDAPserver         111     /* LDAP server                       */
#define CR_Type_FTPserver          112     /* FTP server                        */
#define CR_Type_FMPserver          113     /* FMP server                        */
#define CR_Type_ACSserver          114     /* ACS server                        */
#define CR_Type_M2UA_AS            115     /* M2UA spplication server           */
#define CR_Type_M2UA_AS_assoc      116     /* M2UA AS association               */
#define CR_Type_StartPort          117     /* Start port                        */
#define CR_Type_EndPort            118     /* End port                          */
#define CR_Type_SYS_INTF           119     /* System interface                  */
#define CR_Type_MGCP_INTF          120     /* MGCP interface                    */
#define CR_Type_ChargeData         121     /* Charge data files                 */
#define CR_Type_ChargeAdapter      122     /* Charge adapter                    */
#define CR_Type_CDCPEnv            123     /* CDCP environment                  */
#define CR_Type_CDCPDB             124     /* CDCP DB access                    */
#define CR_Type_CDCPFS             125     /* CDCP file system                  */
#define CR_Type_FanUnit            126     /* Fan unit                          */
#define CR_Type_FanUnitFilter      127     /* Fan unit filter                   */
#define CR_Type_H248_INTF          128     /* H248 interface                    */
#define CR_Type_DB_FAIL            129     /* Database                          */
#define CR_Type_SB_FAIL            130     /* Secondary side                    */
#define CR_Type_Fuse               131     /* Fuse                              */
#define CR_Type_Device             132     /* Device                            */
#define CR_Type_NUC_Id             133     /* NUC Id                            */
#define CR_Type_V5UA_AS            134     /* V5UA application server           */
#define CR_Type_Flash              135     /* User Flash                        */
#define CR_Type_RADIUSserver       136     /* RADIUS server                     */
#define CR_Type_BCM                137     /* BCM switch                        */
#define CR_Type_ANLDBTable         138     /* Analyser DB table                 */
#define CR_Type_NO_HSB             139     /* Forced NO HSB mode                */
#define CR_Type_RingId             140     /* OTC Ring Identification           */
#define CR_Type_LstPort            141     /* Listened port                     */
#define CR_Type_DsptCircId         142     /* Dispatcher Circle Identification  */
#define CR_Type_DsptDN             143     /* Dispatcher Directory Number       */
#define CR_Type_DutyId             144     /* Duty Identification               */
#define CR_Type_ExchId             145     /* Primary Path Identification       */
#define CR_Type_ExchId0            146     /* Primary Path Identification       */
#define CR_Type_ExchId00           147     /* Primary Path Identification       */
#define CR_Type_AltExchId          148     /* Alternative Path Identification   */
#define CR_Type_AltExchId0         149     /* Alternative Path Identification   */
#define CR_Type_AltExchId00        150     /* Alternative Path Identification   */
#define CR_Type_CDCPFtp            151     /* CDCP File Transfer                */
#define CR_Type_GeneralAdapter     152     /* General adapter                   */
#define CR_Type_V5LinkID           153     /* V5.2 Link Id                      */
#define CR_Type_BypassExchId       154     /* Bypass Path Identification        */
#define CR_Type_BypassExchId0      155     /* Bypass Path Identification        */
#define CR_Type_BypassExchId00     156     /* Bypass Path Identification        */
#define CR_Type_MCC_Chan           157     /* MCC channel                       */
#define CR_Type_AF                 158     /* Administration function           */
#define CR_Type_SN                 159     /* Network element                   */
#define CR_Type_Voice              160     /* Voice monitoring                  */
#define CR_Type_LEMF               161     /* Law Enforcement Mediation Function*/
#define CR_Type_DIAMETERserver     162     /* DIAMETER server                   */
#define CR_Type_IPSubsModule       163     /* IP Subscriber module              */
#define CR_Type_Upload_Files       164     /* Upload files                      */
#define CR_Type_RecSubs            165     /* Recording subscriber number       */
#define CR_Type_RecDevId           166     /* Recording device identification   */
#define CR_Type_DRS                167     /* Digital recording system          */
#define CR_Type_CRC                168     /* Call Recoreding Control           */
#define CR_Type_VP                 169     /* Voice Processing                  */
#define CR_Type_Starter            170     /* DRS System starter                */
#define CR_Type_A2C                171     /* Access to call                    */
#define CR_Type_IC                 172     /* Interactive control               */
#define CR_Type_User               173     /* Usr                               */
#define CR_Type_MmcDN              174     /* MMC directory number              */
#define CR_Type_NrOfStaticCh       175     /* Number of static channel          */
#define CR_Type_Utopia             176     /* Utopia                            */
#define CR_Type_Chassis            177     /* Chassis board                     */
#define CR_Type_MC                 178     /* Monitoring Center                 */
#define CR_Type_ECM2               179     /* ECM2                              */
#define CR_Type_MCDicon            180     /* MC Dicon                          */
#define CR_Type_SNDicon            181     /* SN Dicon                          */
#define CR_Type_KSL                182     /* KSL                               */
#define CR_Type_Obj                183     /* Monitoring Object                 */
#define CR_Type_SMS                184     /* SORM Media Server                 */
#define CR_Type_TGW                185     /* Trunking Gateway                  */
#define CR_Type_PX                 186     /* Proxy Media Server                */
#define CR_Type_ECM                187     /* Enhanced Call Monitoring          */
#define CR_Type_Branch             188     /* ECM Branch                        */
#define CR_Type_TG                 189     /* Trunk Group                       */
#define CR_Type_Pacemaker          190     /* Pacemaker / Heartbeat service     */
#define CR_Type_KVMservice         191     /* Libvirtd (KVM) Service            */
#define CR_Type_Cluster_Node       192     /* Cluster Node                      */
#define CR_Type_DRBD_res           193     /* DRBD Resource                     */
#define CR_Type_VirtualDomain_Res  194     /* Virtual Domain Resource           */
#define CR_Type_MD                 195     /* CFM Maintenance Domain            */
#define CR_Type_MA                 196     /* CFM Maintenance Association       */
#define CR_Type_MEP                197     /* CFM Maintenance EndPoint          */
#define CR_Type_BEsrv              198     /* Backend Server                    */
#define CR_Type_SigProbeId         199     /* Signaling Probe Identification    */
#define CR_Type_AddressBookServer  200     /* Address Book Server               */
#define CR_Type_TransCoding        201     /* Transcoding media server          */
#define CR_Type_FileSystem         202     /* File System                       */
#define CR_Type_Side               203     /* NUC or Signaling Probe Side       */
#define CR_Type_ApplSide           204     /* Application side.                 */
#define CR_Type_IMSChrgSrvr        205     /* IMS Charging Server               */
#define CR_Type_DBAccess           206     /* DataBase Access                   */
#define CR_Type_ObjInst            207     /* Object Installer                  */
#define CR_Type_SP                 208     /* Statistics Processing             */
#define CR_Type_DM                 209     /* ECM Data Manager                  */
#define CR_Type_DBConfig           210     /* Configuration DB                  */
#define CR_Type_DBWork             211     /* Work DB                           */
#define CR_Type_DBStat             212     /* Statistic DB                      */
#define CR_Type_E1Port             213     /* E1 Physical Port                  */
#define CR_Type_AGCF               214     /* AGCF modul                        */
#define CR_Type_V5Id               215     /* Interface V5.2 identifier         */
#define CR_Type_V5UAIntf           216     /* V5UA interface identifier         */
#define CR_Type_V52Intf            217     /* V5.2 interface number (not V5Id)  */
#define CR_Type_IUAIntf            218     /* IUA interface (module) number     */
#define CR_Type_IUAAccess          219     /* Access number of IUA protocol     */
#define CR_Type_DSMIntf            220     /* DSM Interface                     */
#define CR_Type_NFS                221     /* NFS                               */
#define CR_Type_StorageController  222     /* StorageController                 */
#define CR_Type_LogicalDiskArray   223     /* LogicalDiskArray                  */
#define CR_Type_DBStatIP           224     /* IP statsistic DB                  */
#define CR_Type_DBRE               225     /* Radius Extractor DB               */
#define CR_Type_BRASCtrl           226     /* BRAS control                      */
#define CR_Type_RE                 227     /* Radius Extractor                  */
#define CR_Type_DPI                228     /* Deep Packet Inspection module     */
#define CR_Type_DSC                229     /* Data Statistic Control module     */
#define CR_Type_Mounter            230     /* NFS nounter module                */
#define CR_Type_TC                 231     /* TransCoder                        */
#define CR_Type_COAClient          232     /* COAClient for BRAS                */
#define CR_Type_FileAuto           233     /* File Automation                   */
#define CR_Type_ONU                234     /* Optical Network Unit              */
#define CR_Type_MME                235     /* Multi Media Engine                */
#define CR_Type_TAS                236     /* Telephony Application Server      */
#define CR_Type_Storage            237     /* Storage                           */
#define CR_Type_LIModule           238     /* LIModule                          */
#define CR_Type_AE                 239     /* Authentication Extractor          */
#define CR_Type_MeD                240     /* Mediation Device                  */
#define CR_Type_TP                 241     /* Traffic Processor                 */
#define CR_Type_AAASessDB          242     /* AAA Session DB                    */
#define CR_Type_Node               243     /* Node                              */
#define CR_Type_MAD                244     /* Multiple Access Device            */
#define CR_Type_NatEx              245     /* NAT extractor                     */
#define CR_Type_NpbCtl             246     /* NPB control                       */
#define CR_Type_CDCPINODE          247     /* CDCPINODE                         */
#define CR_Type_TrunkStatus        248     /* Monitoring Trunk Status           */
#define CR_Type_AccessStatus       249     /* Monitoring Access Status          */
#define CR_Type_TrunkPortStatus    250     /* Monitoring Trunk Port Status      */
#define CR_Type_TrunkGroupStatus   251     /* Monitoring Trunk Group Status     */
#define CR_Type_NodeStatus         252     /* Monitoring Node Status            */
#define CR_Type_ServerId           253     /* Remote server Id                  */
#define CR_Type_port_ch            16385   /* Port/Channel                      */
#define CR_Type_board_comp         16386   /* Board/Component                   */
/********************************************************************************/

#define TB_OBJ_TYPES {\
	"Other",             /* CR_Type_Other                   0     */	\
	"Board",             /* CR_Type_Board                   1     */	\
	"Chan",              /* CR_Type_Chan                    2     */	\
	"Port",              /* CR_Type_Port                    3     */	\
	"SIMCLx",            /* CR_Type_SIM                     4     */	\
	"Disk",              /* CR_Type_Disk                    5     */	\
	"Proc",              /* CR_Type_Proc                    6     */	\
	"OMT",               /* CR_Type_OMC                     7     */	\
	"MPS",               /* CR_Type_MPS                     8     */	\
	"CenPar",            /* CR_Type_ovhot                   9     */	\
	"IntPow",            /* CR_Type_IntPow                  10    */	\
	"Sync",              /* CR_Type_sinh                    11    */	\
	"DSP",               /* CR_Type_DSP                     12    */	\
	"RTG",               /* CR_Type_RCG                     13    */	\
	"PCMRAM",            /* CR_Type_PCMRAM                  14    */	\
	"STBus",             /* CR_Type_STbus                   15    */	\
	"SIMTAx",            /* CR_Type_SIM_TAA                 16    */	\
	"ANA",               /* CR_Type_AXM                     17    */	\
	"CLB",               /* CR_Type_CLB                     18    */	\
	"CVxCDx",            /* CR_Type_CVA_CDA                 19    */	\
	"CDx",               /* CR_Type_CDA                     20    */	\
	"TPx",               /* CR_Type_TPD                     21    */	\
	"IHx",               /* CR_Type_IHA                     22    */	\
	"HSL",               /* CR_Type_HSL                     23    */	\
	"TPC",               /* CR_Type_TPC                     24    */	\
	"TPCR",              /* CR_Type_TPCR                    25    */	\
	"Ether",             /* CR_Type_Ethernet                26    */	\
	"MC68k",             /* CR_Type_MC68k                   27    */	\
	"PPC",               /* CR_Type_PowerPC                 28    */	\
	"RPARPC",            /* CR_Type_RPARPC                  29    */	\
	"Framer",            /* CR_Type_Framer                  30    */	\
	"Trunk",             /* CR_Type_Trunk                   31    */	\
	"RCPUb",             /* CR_Type_RCPU_Bus                32    */	\
	"DVA",               /* CR_Type_DVA                     33    */	\
	"Task",              /* CR_Type_Task                    34    */	\
	"MG",                /* CR_Type_MG                      35    */	\
	"AccNode",           /* CR_Type_Module                  36    */	\
	"PPPix",             /* CR_Type_PPP_Index               37    */	\
	"rsrv38",            /* CR_Type_rsrv_38                 38    */	\
	"rsrv39",            /* CR_Type_rsrv_39                 39    */	\
	"rsrv40",            /* CR_Type_rsrv_40                 40    */	\
	"rsrv41",            /* CR_Type_rsrv_41                 41    */	\
	"rsrv42",            /* CR_Type_rsrv_42                 42    */	\
	"rsrv43",            /* CR_Type_rsrv_43                 43    */	\
	"rsrv44",            /* CR_Type_rsrv_44                 44    */	\
	"rsrv45",            /* CR_Type_rsrv_45                 45    */	\
	"rsrv46",            /* CR_Type_rsrv_46                 46    */	\
	"rsrv47",            /* CR_Type_rsrv_47                 47    */	\
	"rsrv48",            /* CR_Type_rsrv_48                 48    */	\
	"rsrv49",            /* CR_Type_rsrv_49                 49    */	\
	"rsrv50",            /* CR_Type_rsrv_50                 50    */	\
	"CLC",               /* CR_Type_CLC                     51    */	\
	"cPCI",              /* CR_Type_cPCI                    52    */	\
	"ATM",               /* CR_Type_ATM                     53    */	\
	"AAL1",              /* CR_Type_CES                     54    */	\
	"Batt",              /* CR_Type_Battery                 55    */	\
	"Temp",              /* CR_Type_Temp_Sensor             56    */	\
	"CrgMet",            /* CR_Type_CrgMeters               57    */	\
	"ASM",               /* CR_Type_ASM                     58    */	\
	"ASMExt",            /* CR_Type_ASM_EXT                 59    */	\
	"SS7Sys",            /* CR_Type_SS7                     60    */	\
	"SS7Link",           /* CR_Type_SS7link                 61    */	\
	"CrgRec",            /* CR_Type_CrgRec                  62    */	\
	"AlrPan",            /* CR_Type_AlrPanel                63    */	\
	"ExtAlr",            /* CR_Type_ExtAlarm                64    */	\
	"Empty",             /* CR_Type_Empty                   65    */	\
	"CellBus",           /* CR_Type_CellBus                 66    */	\
	"ATMConn",           /* CR_Type_ATMConnection           67    */	\
	"ATM_VPI",           /* CR_Type_ATM_VPI                 68    */	\
	"ATM_VCI",           /* CR_Type_ATM_VCI                 69    */	\
	"ATM_VCL_ID",        /* CR_Type_ATM_VCL_ID              70    */	\
	"ATM_VPL_ID",        /* CR_Type_ATM_VPL_ID              71    */	\
	"ATMSW_Q_ID",        /* CR_Type_ATMSW_Queue_ID          72    */	\
	"ASPEN",             /* CR_Type_ASPEN                   73    */	\
	"Overheat",          /* CR_Type_Overheat                74    */	\
	"Access",            /* CR_Type_Access                  75    */	\
	"IMA_Group",         /* CR_Type_IMA_Group               76    */	\
	"IMA_Port",          /* CR_Type_IMA_Port                77    */	\
	"TUx",               /* CR_Type_TUB                     78    */	\
	"Component",         /* CR_Type_Comp                    79    */	\
	"ATMExtConn",        /* CR_Type_ExtConnection           80    */	\
	"File",              /* CR_Type_File                    81    */	\
	"StrongARM",         /* CR_Type_StrongARM               82    */	\
	"TDMSwitch",         /* CR_Type_TDMSwitch               83    */	\
	"Config",            /* CR_Type_Conf                    84    */	\
	"Database",          /* CR_Type_DB                      85    */	\
	"ATM25_Port",        /* CR_Type_ATM25_Port              86    */	\
	"SWModule",          /* CR_Type_SWModule                87    */	\
	"VXML",              /* CR_Type_VXML                    88    */	\
	"PwrSupp",           /* CR_Type_PowerSupply             89    */	\
	"AddComp",           /* CR_Type_AddComp                 90    */	\
	"PPP",               /* CR_Type_PPP                     91    */	\
	"RTC",               /* CR_Type_RTC                     92    */	\
	"Interface",         /* CR_Type_Interface               93    */	\
	"TrunkGroup",        /* CR_Type_TrnkGrpId               94    */	\
	"IpDevice",          /* CR_Type_IpDevice                95    */	\
	"FastEther",         /* CR_Type_FastEther               96    */	\
	"M3UA_AS",           /* CR_Type_M3UA_AS                 97    */	\
	"M3UA_AS_assoc",     /* CR_Type_M3UA_AS_assoc           98    */	\
	"IpDstAddr",         /* CR_Type_IpDstAddr               99    */	\
	"ANA_MOD",           /* CR_Type_ANA_MOD                 100   */	\
	"Slot",              /* CR_Type_Slot                    101   */	\
	"IUA_AS",            /* CR_Type_IUA_AS                  102   */	\
	"SCTPinstance",      /* CR_Type_SCTPinstance            103   */	\
	"Product",           /* CR_Type_Product                 104   */	\
	"VoiceMail",         /* CR_Type_VoiceMail               105   */	\
	"BackupServer",      /* CR_Type_BackupServer            106   */	\
	"FCMserver",         /* CR_Type_FCMserver               107   */	\
	"DHCPserver",        /* CR_Type_DHCPserver              108   */	\
	"SOLIDserver",       /* CR_Type_SOLIDserver             109   */	\
	"WWWserver",         /* CR_Type_WWWserver               110   */	\
	"LDAPserver",        /* CR_Type_LDAPserver              111   */	\
	"FTPserver",         /* CR_Type_FTPserver               112   */	\
	"FMPserver",         /* CR_Type_FMPserver               113   */	\
	"ACSserver",         /* CR_Type_ACSserver               114   */	\
	"M2UA_AS",           /* CR_Type_M2UA_AS                 115   */	\
	"M2UA_AS_assoc",     /* CR_Type_M2UA_AS_assoc           116   */	\
	"StartPort",         /* CR_Type_StartPort               117   */	\
	"EndPort",           /* CR_Type_EndPort                 118   */	\
	"SYS_INTF",          /* CR_Type_SYS_INTF                119   */	\
	"MGCP_INTF",         /* CR_Type_MGCP_INTF               120   */	\
	"ChargeData",        /* CR_Type_ChargeData              121   */	\
	"ChgAdapter",        /* CR_Type_ChargeAdapter           122   */	\
	"CDCPEnv",           /* CR_Type_CDCPEnv                 123   */	\
	"CDCPDB",            /* CR_Type_CDCPDB                  124   */	\
	"CDCPFS",            /* CR_Type_CDCPFS                  125   */	\
	"FanUnit",           /* CR_Type_FanUnit                 126   */	\
	"FanUnitFilter",     /* CR_Type_FanUnitFilter           127   */	\
	"H248_INTF",         /* CR_Type_H248_INTF               128   */	\
	"Database",          /* CR_Type_DB_FAIL                 129   */	\
	"SecondarySide",     /* CR_Type_SB_FAIL                 130   */	\
	"Fuse",              /* CR_Type_Fuse                    131   */	\
	"Device",            /* CR_Type_Device                  132   */	\
	"NUC_Id",            /* CR_Type_NUC_Id                  133   */	\
	"V5UA_AS",           /* CR_Type_V5UA_AS                 134   */	\
	"Flash",             /* CR_Type_Flash                   135   */	\
	"RADIUSserver",      /* CR_Type_RADIUSserver            136   */	\
	"BCM",               /* CR_Type_BCM                     137   */	\
	"Analyser",          /* CR_Type_ANLDBTable              138   */	\
	"NO_HSB",            /* CR_Type_NO_HSB                  139   */	\
	"RingId",            /* CR_Type_RingId                  140   */	\
	"ListenedPort",      /* CR_Type_LstPort                 141   */	\
	"DsptCircId",        /* CR_Type_DsptCircId              142   */	\
	"DsptDN",            /* CR_Type_DsptDN                  143   */	\
	"DutyId",            /* CR_Type_DutyId                  144   */	\
	"ExchId",            /* CR_Type_ExchId                  145   */	\
	"ExchId0",           /* CR_Type_ExchId0                 146   */	\
	"ExchId00",          /* CR_Type_ExchId00                147   */	\
	"AltExchId",         /* CR_Type_AltExchId               148   */	\
	"AltExchId0",        /* CR_Type_AltExchId0              149   */	\
	"AltExchId00",       /* CR_Type_AltExchId00             150   */	\
	"CDCP_FTP",          /* CR_Type_CDCPFtp                 151   */	\
	"CDCP_GAD",          /* CR_Type_GeneralAdapter          152   */	\
	"V5LinkId",          /* CR_Type_V5LinkID                153   */	\
	"BypassExchId",      /* CR_Type_BypassExchId            154   */	\
	"BypassExchId0",     /* CR_Type_BypassExchId0           155   */	\
	"BypassExchId00",    /* CR_Type_BypassExchId00          156   */	\
	"MCC_Chan",          /* CR_Type_MCC_Chan                157   */	\
	"ADMF",              /* CR_Type_AF                      158   */	\
	"SN",                /* CR_Type_SN                      159   */	\
	"Voice",             /* CR_Type_Voice                   160   */	\
	"LEMF",              /* CR_Type_LEMF                    161   */	\
	"DIAMETERserver",    /* CR_Type_DIAMETERserver          162   */	\
	"IPSubsModule",      /* CR_Type_IPSubsModule            163   */	\
	"Upload_Files",      /* CR_Type_Upload_Files            164   */	\
	"RecSubs",           /* CR_Type_RecSubs                 165   */	\
	"RecDevId",          /* CR_Type_RecDevId                166   */	\
	"DRS",               /* CR_Type_DRS                     167   */	\
	"CRC",               /* CR_Type_CRC                     168   */	\
	"VP",                /* CR_Type_VP                      169   */	\
	"Starter",           /* CR_Type_Starter                 170   */	\
	"A2C",               /* CR_Type_A2C                     171   */	\
	"IC",                /* CR_Type_IC                      172   */	\
	"User",              /* CR_Type_User                    173   */	\
	"MmcDN",             /* CR_Type_MmcDN                   174   */	\
	"NrOfStaticCh",      /* CR_Type_NrOfStaticCh            175   */	\
	"Utopia",            /* CR_Type_Utopia                  176   */	\
	"Chassis",           /* CR_Type_Chassis                 177   */	\
	"MC",                /* CR_Type_MC                      178   */	\
	"ECM2",              /* CR_Type_ECM2                    179   */	\
	"MCDicon",           /* CR_Type_MCDicon                 180   */	\
	"SNDicon",           /* CR_Type_SNDicon                 181   */	\
	"KSL",               /* CR_Type_KSL                     182   */	\
	"Obj",               /* CR_Type_Obj                     183   */	\
	"SMS",               /* CR_Type_SMS                     184   */	\
	"TGW",               /* CR_Type_TGW                     185   */	\
	"PX",                /* CR_Type_PX                      186   */	\
	"ECM",               /* CR_Type_ECM                     187   */	\
	"Branch",            /* CR_Type_Branch                  188   */	\
	"TG",                /* CR_Type_TG                      189   */	\
	"Pacemaker",         /* CR_Type_Pacemaker               190   */	\
	"KVMservice",        /* CR_Type_KVMservice              191   */	\
	"Cluster_Node",      /* CR_Type_Cluster_Node            192   */	\
	"DRBD_res",          /* CR_Type_DRBD_res                193   */	\
	"VirtualDomain_Res", /* CR_Type_VirtualDomain_Res       194   */	\
	"MD",                /* CR_Type_MD                      195   */	\
	"MA",                /* CR_Type_MA                      196   */	\
	"MEP",               /* CR_Type_MEP                     197   */	\
	"BEsrv",             /* CR_Type_BEsrv                   198   */	\
	"SigProbeId",        /* CR_Type_SigProbeId              199   */	\
	"AddressBookServer", /* CR_Type_AddressBookServer       200   */	\
	"TransCoding",       /* CR_Type_TransCoding             201   */	\
	"FileSystem",        /* CR_Type_FileSystem              202   */	\
	"Side",              /* CR_Type_Side                    203   */	\
	"ApplSide",          /* CR_Type_ApplSide                204   */	\
	"IMSChrgSrvr",       /* CR_Type_IMSChrgSrvr             205   */	\
	"DBAccess",          /* CR_Type_DBAccess                206   */	\
	"ObjInst",           /* CR_Type_ObjInst                 207   */	\
	"SP",                /* CR_Type_SP                      208   */	\
	"DM",                /* CR_Type_DM                      209   */	\
	"DBConfig",          /* CR_Type_DBConfig                210   */	\
	"DBWork",            /* CR_Type_DBWork                  211   */	\
	"DBStat",            /* CR_Type_DBStat                  212   */	\
	"E1Port",            /* CR_Type_E1Port                  213   */	\
	"AGCF",              /* CR_Type_AGCF                    214   */	\
	"V5Id",              /* CR_Type_V5Id                    215   */	\
	"V5UAIntf",          /* CR_Type_V5UAIntf                216   */	\
	"V52Intf",           /* CR_Type_V52Intf                 217   */	\
	"IUAIntf",           /* CR_Type_IUAIntf                 218   */	\
	"IUAAccess",         /* CR_Type_IUAAccess               219   */	\
	"DSMIntf",           /* CR_Type_DSMIntf                 220   */	\
	"NFS",               /* CR_Type_NFS                     221   */	\
	"StorageController", /* CR_Type_StorageController       222   */	\
	"LogicalDiskArray",  /* CR_Type_LogicalDiskArray        223   */	\
	"DBStatIP",          /* CR_Type_DBStatIP                224   */	\
	"DBRE",              /* CR_Type_DBRE                    225   */	\
	"BRASCtrl",          /* CR_Type_BRASCtrl                226   */	\
	"RE",                /* CR_Type_RE                      227   */	\
	"DPI",               /* CR_Type_DPI                     228   */	\
	"DSC",               /* CR_Type_DSC                     229   */	\
	"Mounter",           /* CR_Type_Mounter                 230   */	\
	"TC",                /* CR_Type_TC                      231   */	\
	"COAClient",         /* CR_Type_COAClient               232   */	\
	"FileAuto",          /* CR_Type_FileAuto                233   */	\
	"ONU",               /* CR_Type_ONU                     234   */	\
	"MME",               /* CR_Type_MME                     235   */	\
	"TAS",               /* CR_Type_TAS                     236   */	\
	"Storage",           /* CR_Type_Storage                 237   */	\
	"LIModule",          /* CR_Type_LIModule                238   */	\
	"AE",                /* CR_Type_AE                      239   */	\
	"MeD",               /* CR_Type_MeD                     240   */	\
	"TP",                /* CR_Type_TP                      241   */	\
	"AAASessDB",         /* CR_Type_AAASessDB               242   */	\
	"Node",              /* CR_Type_Node                    243   */	\
	"MAD",               /* CR_Type_MAD                     244   */	\
	"NatEx",             /* CR_Type_NatEx                   245   */	\
	"NpbCtl",            /* CR_Type_NpbCtl                  246   */	\
	"CDCPINODE",         /* CR_Type_CDCPINODE               247   */	\
	"TrunkStatus",       /* CR_Type_TrunkStatus             248   */	\
	"AccessStatus",      /* CR_Type_AccessStatus            249   */	\
	"TrunkPortStatus",   /* CR_Type_TrunkPortStatus         250   */	\
	"TrunkGroupStatus",  /* CR_Type_TrunkGroupStatus        251   */	\
	"NodeStatus",        /* CR_Type_NodeStatus              252   */	\
	"ServerId",          /* CR_Type_ServerId                253   */	\
	"PortCh",            /* CR_Type_port_ch                 16385 */	\
	"BoardComp"          /* CR_Type_board_comp              16386 */	\
}


/********************************************************************/
/*                                                                  */
/*             COMPOUND OBJECT TYPE DEFINITIONS                     */
/*                                                                  */
/*      RULES: In this section between START and END the compound   */
/*             object types are defined. Every element of the       */
/*             compound object type is defined in separate row. Each*/
/*             row starts with COMP_TYPE, followed by object type   */
/*             description (exactly the same as above in object type*/
/*             description), followed by bit mask description code  */
/*             followed by element description. Delimiter is |. In  */
/*             compound object type description only 18 characters  */
/*             are evaluated. The bit mask description code is      */
/*             decimal number, coded in hexadecimal form. It is     */
/*             consisted of two bytes. Low byte represents the value*/
/*             of how may bits (out of 16 available) are used for   */
/*             the particular object type element. The high byte    */
/*             represents the value where the mask starts. (Example:*/
/*             compound object type = ABC/DEF/GHI, bit mask for     */
/*             DEF=0000XXXXXXX00000. The mask code would be 0x0507. */
/*             Length=7, mask start bit=5. The HEX number must be   */
/*             converted to decimal resulting in 1287.) This        */
/*             information is required by MN to be able to          */
/*             accurately decode the compound object types.         */
/*                                                                  */
/********************************************************************/

/************************************************************************/
/*START
COMP_TYPE|Port/Channel|5|Channel|
COMP_TYPE|Port/Channel|1291|Port|
COMP_TYPE|Board/Component|8|Component|
COMP_TYPE|Board/Component|2056|Board|
END*/
/************************************************************************/


/********************************************************************/
/*                                                                  */
/*                         MEASURE DEFINITIONS                      */
/*                                                                  */
/*      RULES: Each measure literal must start with MEASURE_,       */
/*             followed by the measure name. Measure description    */
/*             must be added in comments in English. English must be*/
/*             lectorised, because this exact description is        */
/*             displayed by MN. Maximum description length is 60    */
/*             characters.                                          */
/*                                                                  */
/********************************************************************/
/*****************************************************************************************************************/
#define MEASURE_NONE                             1       /* No measure                                           */
#define MEASURE_RESET_REQ                        2       /* Reset                                                */
#define MEASURE_PLL                              3       /* Synchronization source switch-over                   */
#define MEASURE_SUBCOOS                          4       /* OOSI for a subscriber line unit                      */
#define MEASURE_SUBGOOS                          5       /* OOSI for an ISDN subscriber port                     */
#define MEASURE_LNKOOS_SS                        7       /* OOSI for a network link used also as a synchr. source*/
#define MEASURE_LNKOOS                           8       /* OOSI for a network link                              */
#define MEASURE_LNKSS                            9       /* Synchronization source update                        */
#define MEASURE_SUBCOOSI                         10      /* OOSI and initialization of a subscriber line unit    */
#define MEASURE_SYNC                             11      /* Attempt to synchronize with better source            */
#define MEASURE_SR_IDLE                          12      /* Idle code for system restart and recovery            */
#define MEASURE_INSTALL                          13      /* System installation                                  */
#define MEASURE_POWER_UP                         14      /* Power up                                             */
#define MEASURE_SYSTEM_RES                       15      /* System reset                                         */
#define MEASURE_SWITCH_RES                       16      /* Reset key                                            */
#define MEASURE_WDT_RESET                        17      /* Watch-dog timer reset                                */
#define MEASURE_FAST_RESTART                     18      /* Fast restart                                         */
#define MEASURE_SR_ABORT                         19      /* Abort key                                            */
#define MEASURE_SR_EXCEPTION                     20      /* Recovery from exception                              */
#define MEASURE_SR_MMU                           21      /* Recovery from MMU violation                          */
#define MEASURE_SR_SYSERR                        22      /* Recovery from a system function call error           */
#define MEASURE_SR_FATAL                         23      /* Recovery from pSOS system error                      */
#define MEASURE_SR_DIAGNOSTIC                    24      /* Recovery after diagnostic test                       */
#define MEASURE_SR_OVERLOAD                      25      /* Recovery from overload control                       */
#define MEASURE_OMC_REQ                          26      /* MN recovery request                                  */
#define MEASURE_ATOOS                            27      /* OOSI and initialization of TAx                       */
#define MEASURE_ATGOOS                           28      /* OOSI for four public trunks                          */
#define MEASURE_TEST                             29      /* Unit test request                                    */
#define MEASURE_SR_CDA                           30      /* Recovery from CDx error                              */
#define MEASURE_REC_REQ                          31      /* Recovery request                                     */
#define MEASURE_PORTOOS                          32      /* OOSI for a port                                      */
#define MEASURE_BPOOS                            33      /* OOSI for all ISDN ports on a subscriber line unit    */
#define MEASURE_SR_RTDB                          34      /* Recovery of a stand-by CG after RTDB update          */
#define MEASURE_SR_SWITCHOVER                    35      /* Recovery when no master side operational             */
#define MEASURE_TPC                              36      /* TPC reset, OOSI for all TPC resources                */
#define MEASURE_CDA                              37      /* CDx reset, OOSI for all CDx resources                */
#define MEASURE_GENREC                           38      /* CCx switch-over due to PCM switch error              */
#define MEASURE_TPD_PS_OOSI                      39      /* OOSI for power supply and all appurtenant DSL ports  */
#define MEASURE_INIT_STM4_PORT                   40      /* Initialization of a STM4 port                        */
#define MEASURE_TPCR                             41      /* Switch over to redundant TPC                         */
#define MEASURE_TPCR_OOS                         42      /* OOSI for redundant TPC                               */
#define MEASURE_DISK_ERR                         43      /* Disk error measure (system reset if local disk)      */
#define MEASURE_SACPORTINIT                      44      /* OOSI for a port and initialization of SAC            */
#define MEASURE_DVA                              45      /* DVA initialization                                   */
#define MEASURE_SYS_SWITCHOVER                   46      /* Switch-over to redundant CCx                         */
#define MEASURE_SHARED_RAM                       47      /* Shared RAM recovery                                  */
#define MEASURE_PLC_OOSI                         50      /* OOSI for PLx                                         */
#define MEASURE_PERIF_OVERFLOW                   51      /* Overload protection - analog periphery               */
#define MEASURE_HDLC_OVERFLOW                    52      /* Overload protection - PRA (HDLC)                     */
#define MEASURE_DSP_OVERFLOW                     53      /* Overload protection - DSP                            */
#define MEASURE_CAS_OVERFLOW                     54      /* Overload protection - CAS                            */
#define MEASURE_HDLC_PPP_OVERFLOW                55      /* Overload protection - PRA (HDLC-PPP)                 */
#define MEASURE_SR_PIPC                          56      /* Recovery after an error on PIPC                      */
#define MEASURE_QUDIOOS                          57      /* QUDI initialization error measure                    */
#define MEASURE_DSLOOS                           58      /* OOSI for an xDSL port                                */
#define MEASURE_SYNC_CON                         70      /* Conditional synchronization with better source       */
#define MEASURE_SYNC_UNCON                       71      /* Unconditional synchronization with better source     */
#define MEASURE_TPEPORTSOOSI                     72      /* OOSI for a TPx port                                  */
#define MEASURE_INIT_CDB_PORT                    73      /* CDx port reinitialization                            */
#define MEASURE_STM1_PORTOOS                     74      /* OOSI for an STM1 port                                */
#define MEASURE_SGD_BOARDOOS                     75      /* OOSI for SGx                                         */
#define MEASURE_IM_PIPC_COMM                     76      /* InitMng informs SDL application and client/server    */
#define MEASURE_INIT_STM1_PORT                   77      /* Initialization of a STM1 port                        */
#define MEASURE_INIT_ATM_SW                      78      /* Initialization of an ATM switch                      */
#define MEASURE_INIT_TC                          79      /* Initialization of TC                                 */
#define MEASURE_ATM_CONN_OOSI                    80      /* OOSI for an ATM connection                           */
#define MEASURE_SWITCH_CELLBUS                   81      /* Switch-over of ATM switch to the other CellBus       */
#define MEASURE_OVERHEAT_PERIF                   82      /* Traffic restriction in overheated unit               */
#define MEASURE_COVERHEAT_PERIF                  83      /* Traffic hold-up in overheated unit                   */
#define MEASURE_OVERHEAT_CENT                    84      /* Traffic hold-up in module                            */
#define MEASURE_RESET_CDX                        85      /* Reset of slave CDx                                   */
#define MEASURE_RESET_ATMSW                      86      /* Reset of ATM switch                                  */
#define MEASURE_DFS_UNMOUNT                      87      /* Un-mounting of duplicated disk                       */
#define MEASURE_INIT_IMA_CIRC                    88      /* Initialise IMA circuit                               */
#define MEASURE_INIT_IMA_GROUP                   89      /* Initialise IMA group                                 */
#define MEASURE_IMA_PORT_OOSI                    90      /* OOSI for IMA port                                    */
#define MEASURE_BOARD_COMP_OOSI                  91      /* OOSI for board component and belonging ports         */
#define MEASURE_IMA_GROUP_OOSI                   92      /* OOSI for IMA group                                   */
#define MEASURE_CG_UEQ                           93      /* Shutdown of un-equipped CG                           */
#define MEASURE_WDT_EXPIRIED                     94      /* WDT on interrupt level expiried                      */
#define MEASURE_IMA_LASR                         95      /* Link addition and slow recovery procedure            */
#define MEASURE_IMA_UNUS_LNK                     96      /* Set IMA link into unusable state                     */
#define MEASURE_IMA_RFI                          97      /* Set Remote Failure Indicator to far-end              */
#define MEASURE_IMA_INSUFF_LNKS                  98      /* Set IMA insufficent links for group                  */
#define MEASURE_TPC_FRAMER                       99      /* Repeated initialization of all TPC framers           */
#define MEASURE_CLC_PRESENT                      100     /* OOSI for CLC and CDA, blockade CDA                   */
#define MEASURE_ETH_PORT                         101     /* Ethernet port OOSI                                   */
#define MEASURE_SR_NP_CRASH                      102     /* Recovery from NP crash                               */
#define MEASURE_TELOGY                           103     /* Telogy fatal error                                   */
#define MEASURE_RESET_DSP                        104     /* Reset DSP                                            */
#define MEASURE_TUXPORT_OOSI                     105     /* OOSI for TUX ports                                   */
#define MEASURE_ATM25_PORT_INIT                  106     /* Initialization of ATM25 port                         */
#define MEASURE_ATM25_PORT_OOSI                  107     /* OOSI for ATM25 port                                  */
#define MEASURE_BOARD_OOSI                       108     /* OOSI for board and all belonging components and ports*/
#define MEASURE_ALTERNAT_ROUT                    109     /* Alternative routing                                  */
#define MEASURE_RESET_REQ_IFDUP                  110     /* Reset if duplicated system                           */
#define MEASURE_SR_TELOGY                        111     /* Telogy fatal error                                   */
#define MEASURE_CAC_LIMITATION                   112     /* CAC limitation                                       */
#define MEASURE_RM_FILES                         113     /* Remove specified files from /var/log dir             */
#define MEASURE_NOTIFY_SORM                      114     /* Notify SORM on alarm                                 */
#define MEASURE_TRAFIC_HOLD_UP                   115     /* Traffic hold-up in overheated unit                   */
#define MEASURE_START_BIST                       116     /* Start built in self test on Ethernet switch2         */
#define MEASURE_ETHSW2_INIT                      117     /* Restart and initialization of Ethernet switch2       */
#define MEASURE_MAC_SG                           118     /* MAC source guard                                     */
#define MEASURE_AIS                              119     /* ECFM-measure AIS                                     */
#define MEASURE_SWITCHOVER                       120     /* System switch-over                                   */
#define MEASURE_UNCONDITIONAL_SWITCHOVER         121     /* Unconditional switch-over                            */
#define MEASURE_POSSIBLE_SWITCHOVER_HIGH_WEIGHT  122     /* Possible switch-over - high weight                   */
#define MEASURE_POSSIBLE_SWITCHOVER_LOW_WEIGHT   123     /* Possible switch-over - low weight                    */
#define MEASURE_KILL_SESS_ID                     124     /* Kill the solid session ID which replicates data      */
/*****************************************************************************************************************/

/********************************************************************/
/*                                                                  */
/*                  PORT PROFILE TYPE DEFINITIONS                   */
/*                                                                  */
/*      RULES: Each object type literal must start with             */
/*             IT_PORT_PROF_TYPE_, followed by the object name.     */
/*             Object type description must be added in comments in */
/*             English. English must be lectorised, because this    */
/*             exact description is displayed by MN. Maximum        */
/*             description length is 60 characters.                 */
/*                                                                  */
/********************************************************************/

/********************************************************************************/
#define IT_PORT_PROF_TYPE_NONE          0        /* None                        */
#define IT_PORT_PROF_TYPE_E1            1       /* 2 Mb/s                       */
#define IT_PORT_PROF_TYPE_STM1          2       /* STM1                         */
#define IT_PORT_PROF_TYPE_AS            3       /* Analog subscriber            */
#define IT_PORT_PROF_TYPE_UINTF         4       /* U interface                  */
#define IT_PORT_PROF_TYPE_SINTF         5       /* S interface                  */
#define IT_PORT_PROF_TYPE_ADSL          6       /* ADSL                         */
#define IT_PORT_PROF_TYPE_SHDSL         7       /* SHDSL                        */
#define IT_PORT_PROF_TYPE_ETH           8       /* Ethernet                     */
#define IT_PORT_PROF_TYPE_FETH          9       /* Fast Ethernet                */
#define IT_PORT_PROF_TYPE_RS232         10      /* RS232                        */
#define IT_PORT_PROF_TYPE_RS485         11      /* RS485                        */
#define IT_PORT_PROF_TYPE_AT            12      /* Analog trunk                 */
/********************************************************************************/
/********************************************************************/
/*                                                                  */
/*                  E1 PROFILE SIG MODE DEFINITIONS                 */
/*                                                                  */
/*      RULES: Each object type literal must start with             */
/*             IT_E1_SIG_MODE_, followed by the object name.        */
/*             Object sig mode description must be added in         */
/*             comments in English. English must be lectorised,     */
/*             because thisexact description is displayed by MN.    */
/*             Maximum description length is 60 characters.         */
/*                                                                  */
/********************************************************************/

/********************************************************************************/
#define IT_E1_SIG_MODE_NOSIG            0        /* No signalization            */
#define IT_E1_SIG_MODE_DSS1_U           1       /* DSS1 user                    */
#define IT_E1_SIG_MODE_DSS1_N           2       /* DSS1 network                 */
#define IT_E1_SIG_MODE_SSN7             3       /* SSN7                         */
#define IT_E1_SIG_MODE_CAS              4       /* CAS                          */
#define IT_E1_SIG_MODE_QSIG             5       /* QSIG - old HW model          */
#define IT_E1_SIG_MODE_QSIG_A           5       /* QSIG A - new HW model        */
#define IT_E1_SIG_MODE_QSIG_B           6       /* QSIG B - new HW model        */
#define IT_E1_SIG_MODE_DSS1_QSIG        7       /* Combined DSS1 & QSIG - new HW model */
#define IT_E1_SIG_MODE_V52              8       /* V5.2 2Mb/s link - new HW model */
#define IT_E1_SIG_MODE_DSS_OTZ          10       /* DSS for OTZ                  */
/********************************************************************************/

/********************************************************************/
/*                                                                  */
/*                  PERCEIVED SEVERITY LEVEL DEFINITIONS            */
/*                                                                  */
/*      RULES: Each perceived severity level literal must start with*/
/*             IT_PERC_SEVERITY_, followed by the severity level    */
/*             name. Perceived severity level description must be   */
/*             added in comments in English. English must be        */
/*             lectorised, because this exact description is        */
/*             displayed by MN.                                     */
/*                                                                  */
/********************************************************************/
/**********************************************************/
#define IT_PERC_SEVERITY_INTERM   0       /* Indeterminate*/
#define IT_PERC_SEVERITY_CRIT     1       /* Critical     */
#define IT_PERC_SEVERITY_MAJOR    2       /* Major        */
#define IT_PERC_SEVERITY_MINOR    3       /* Minor        */
#define IT_PERC_SEVERITY_WRN      4       /* Warning      */
#define IT_PERC_SEVERITY_CLEARED  5       /* Cleared      */
/**********************************************************/

/****************************************************************************************/
/*                                                                                      */
/*                  ERROR TYPE DEFINITIONS                                              */
/*                    (defined by X.733)                                                */
/*                                                                                      */
/* RULES: Each ERROR TYPE literal must start with                                       */
/*        DRH_ErrTyp_, followed by the ERROR TYPE                                       */
/*        name. PROBABLE CAUSE description must be                                      */
/*        added in comments in English. English must be                                 */
/*        lectorised, because this exact description is                                 */
/*        displayed by MN.                                                              */
/****************************************************************************************/
/*************************************************************************/
#define DRH_ErrTyp_Other                 1       /* Other                */
#define DRH_ErrTyp_Communications        2       /* Communication        */
#define DRH_ErrTyp_QualityOfService      3       /* Quality Of Service   */
#define DRH_ErrTyp_ProcessingError       4       /* Processing Error     */
#define DRH_ErrTyp_Equipment             5       /* Equipment            */
#define DRH_ErrTyp_Enviromental          6       /* Enviromental         */
#define DRH_ErrTyp_IntegrityViolation    7       /* Integrity Violation  */
#define DRH_ErrTyp_OperationalViolation  8       /* Operational Violation*/
#define DRH_ErrTyp_PhysicalViolation     9       /* Physical Violation   */
#define DRH_ErrTyp_SecurityViolation     10      /* Security Violation   */
#define DRH_ErrTyp_TimeDomainViolation   11      /* Time Domain Violation*/
/*************************************************************************/

#define ERROR_TYPES {\
        "Other"                 ,\
        "Communication"         ,\
        "Quality Of Service"    ,\
        "Processing Error"      ,\
        "Equipment"             ,\
        "Enviromental"          ,\
        "Integrity Violation"   ,\
        "Operational Violation" ,\
        "Physical Violation"    ,\
        "Security Violation"    ,\
        "Time Domain Violation" \
}

/*********************************************************************************************************/
/*                                                                                                       */
/*                  PROBABLE CAUSE DEFINITIONS                                                           */ 
/*                  defined by X.733 - http://www.iana.org/assignments/ianaitualarmtc-mib                */
/*                                                                                                       */
/*      RULES: Each PROBABLE CAUSE literal must start with                                               */
/*             DRH_PcType_, followed by the PROBABLE CAUSE                                               */
/*             name. PROBABLE CAUSE description must be                                                  */
/*             added in comments in English. English must be                                             */
/*             lectorised, because this exact description is                                             */
/*             displayed by MN.                                                                          */
/*                                                                                                       */
/*********************************************************************************************************/
/*********************************************************************************************************/
#define DRH_PcType_aIS                                  1       /* AIS                                   */
#define DRH_PcType_callSetUpFailure                     2       /* Call Setup Failure                    */
#define DRH_PcType_degradedSignal                       3       /* Degraded Signal                       */
#define DRH_PcType_farEndReceiverFailure                4       /* Far End Receiver Failure              */
#define DRH_PcType_framingError                         5       /* Framing Error                         */
#define DRH_PcType_lossOfFrame                          6       /* Loss Of Frame                         */
#define DRH_PcType_lossOfPointer                        7       /* Loss Of Pointer                       */
#define DRH_PcType_lossOfSignal                         8       /* Loss Of Signal                        */
#define DRH_PcType_payloadTypeMismatch                  9       /* Payload Type Mismatch                 */
#define DRH_PcType_transmissionError                    10      /* Transmission Error                    */
#define DRH_PcType_remoteAlarmInterface                 11      /* Remote Alarm Interface                */
#define DRH_PcType_excessiveBER                         12      /* Excessive BER                         */
#define DRH_PcType_pathTraceMismatch                    13      /* Path Trace Mismatch                   */
#define DRH_PcType_unavailable                          14      /* Unavailable                           */
#define DRH_PcType_signalLabelMismatch                  15      /* Signal Label Mismatch                 */
#define DRH_PcType_lossOfMultiFrame                     16      /* Loss Of MultiFrame                    */
#define DRH_PcType_receiveFailure                       17      /* Receive Failure                       */
#define DRH_PcType_transmitFailure                      18      /* Transmit Failure                      */
#define DRH_PcType_modulationFailure                    19      /* Modulation Failure                    */
#define DRH_PcType_demodulationFailure                  20      /* Demodulation Failure                  */
#define DRH_PcType_broadcastChannelFailure              21      /* Broadcast Channel Failure             */
#define DRH_PcType_connectionEstablishmentError         22      /* Connection Establishment Error        */
#define DRH_PcType_invalidMessageReceived               23      /* Invalid Message Received              */
#define DRH_PcType_localNodeTransmissionError           24      /* Local Node Transmission Error         */
#define DRH_PcType_remoteNodeTransmissionError          25      /* Remote Node Transmission Error        */
#define DRH_PcType_routingFailure                       26      /* Routing Failure                       */
#define DRH_PcType_backplaneFailure                     51      /* Backplane Failure                     */
#define DRH_PcType_dataSetProblem                       52      /* Data Set Problem                      */
#define DRH_PcType_equipmentIdentifierDuplication       53      /* Equipment Identifier Duplication      */
#define DRH_PcType_externalIFDeviceProblem              54      /* External IF Device Problem            */
#define DRH_PcType_lineCardProblem                      55      /* Line Card Problem                     */
#define DRH_PcType_multiplexerProblem                   56      /* Multiplexer Problem                   */
#define DRH_PcType_nEIdentifierDuplication              57      /* nE Identifier Duplication             */
#define DRH_PcType_powerProblem                         58      /* Power Problem                         */
#define DRH_PcType_processorProblem                     59      /* Processor Problem                     */
#define DRH_PcType_protectionPathFailure                60      /* Protection Path Failure               */
#define DRH_PcType_receiverFailure                      61      /* ReceiverFailure                       */
#define DRH_PcType_replaceableUnitMissing               62      /* Replaceable Unit Missing              */
#define DRH_PcType_replaceableUnitTypeMismatch          63      /* Replaceable Unit Type Mismatch        */
#define DRH_PcType_synchronizationSourceMismatch        64      /* Synchronization Source Mismatch       */
#define DRH_PcType_terminalProblem                      65      /* Terminal Problem                      */
#define DRH_PcType_timingProblem                        66      /* Timing Problem                        */
#define DRH_PcType_transmitterFailure                   67      /* Transmitter Failure                   */
#define DRH_PcType_trunkCardProblem                     68      /* Trunk Card Problem                    */
#define DRH_PcType_replaceableUnitProblem               69      /* Replaceable Unit Problem              */
#define DRH_PcType_realTimeClockFailure                 70      /* Real Time Clock Failure               */
#define DRH_PcType_antennaFailure                       71      /* Antenna Failure                       */
#define DRH_PcType_batteryChargingFailure               72      /* Battery Charging Failure              */
#define DRH_PcType_diskFailure                          73      /* Disk Failure                          */
#define DRH_PcType_frequencyHoppingFailure              74      /* Frequency Hopping Failure             */
#define DRH_PcType_iODeviceError                        75      /* I/O Device Error                      */
#define DRH_PcType_lossOfSynchronization                76      /* Loss Of Synchronization               */
#define DRH_PcType_lossOfRedundancy                     77      /* Loss Of Redundancy                    */
#define DRH_PcType_powerSupplyFailure                   78      /* Power Supply Failure                  */
#define DRH_PcType_signalQualityEvaluationFailure       79      /* Signal Quality Evaluation Failure     */
#define DRH_PcType_tranceiverFailure                    80      /* Tranceiver Failure                    */
#define DRH_PcType_protectionMechanismFailure           81      /* Protection Mechanism Failure          */
#define DRH_PcType_protectingResourceFailure            82      /* Protecting Resource Failure           */
#define DRH_PcType_airCompressorFailure                 101     /* Air Compressor Failure                */
#define DRH_PcType_airConditioningFailure               102     /* Air Conditioning Failure              */
#define DRH_PcType_airDryerFailure                      103     /* Air Dryer Failure                     */
#define DRH_PcType_batteryDischarging                   104     /* Battery Discharging                   */
#define DRH_PcType_batteryFailure                       105     /* Battery Failure                       */
#define DRH_PcType_commercialPowerFailure               106     /* Commercial Power Failure              */
#define DRH_PcType_coolingFanFailure                    107     /* Cooling Fan Failure                   */
#define DRH_PcType_engineFailure                        108     /* Engine Failure                        */
#define DRH_PcType_fireDetectorFailure                  109     /* Fire Detector Failure                 */
#define DRH_PcType_fuseFailure                          110     /* Fuse Failure                          */
#define DRH_PcType_generatorFailure                     111     /* Generator Failure                     */
#define DRH_PcType_lowBatteryThreshold                  112     /* Low Battery Threshold                 */
#define DRH_PcType_pumpFailure                          113     /* Pump Failure                          */
#define DRH_PcType_rectifierFailure                     114     /* Rectifier Failure                     */
#define DRH_PcType_rectifierHighVoltage                 115     /* Rectifier High Voltage                */
#define DRH_PcType_rectifierLowFVoltage                 116     /* Rectifier Low FVoltage                */
#define DRH_PcType_ventilationsSystemFailure            117     /* Ventilations System Failure           */
#define DRH_PcType_enclosureDoorOpen                    118     /* Enclosure Door Open                   */
#define DRH_PcType_explosiveGas                         119     /* Explosive Gas                         */
#define DRH_PcType_fire                                 120     /* Fire                                  */
#define DRH_PcType_flood                                121     /* Flood                                 */
#define DRH_PcType_highHumidity                         122     /* High Humidity                         */
#define DRH_PcType_highTemperature                      123     /* High Temperature                      */
#define DRH_PcType_highWind                             124     /* High Wind                             */
#define DRH_PcType_iceBuildUp                           125     /* Ice Build Up                          */
#define DRH_PcType_intrusionDetection                   126     /* Intrusion Detection                   */
#define DRH_PcType_lowFuel                              127     /* Low Fuel                              */
#define DRH_PcType_lowHumidity                          128     /* Low Humidity                          */
#define DRH_PcType_lowCablePressure                     129     /* Low Cable Pressure                    */
#define DRH_PcType_lowTemperatue                        130     /* Low Temperatue                        */
#define DRH_PcType_lowWater                             131     /* Low Water                             */
#define DRH_PcType_smoke                                132     /* Smoke                                 */
#define DRH_PcType_toxicGas                             133     /* ToxicGas                              */
#define DRH_PcType_coolingSystemFailure                 134     /* Cooling System Failure                */
#define DRH_PcType_externalEquipmentFailure             135     /* External Equipment Failure            */
#define DRH_PcType_externalPointFailure                 136     /* External Point Failure                */
#define DRH_PcType_storageCapacityProblem               151     /* Storage Capacity Problem              */
#define DRH_PcType_memoryMismatch                       152     /* Memory Mismatch                       */
#define DRH_PcType_corruptData                          153     /* Corrupt Data                          */
#define DRH_PcType_outOfCPUCycles                       154     /* Out Of CPU Cycles                     */
#define DRH_PcType_sfwrEnvironmentProblem               155     /* Software Environment Problem          */
#define DRH_PcType_sfwrDownloadFailure                  156     /* Software Download Failure             */
#define DRH_PcType_lossOfRealTimel                      157     /* Loss Of Real Timel                    */
#define DRH_PcType_applicationSubsystemFailure          158     /* Application Subsystem Failure         */
#define DRH_PcType_configurationOrCustomisationError    159     /* Configuration Or Customisation Error  */
#define DRH_PcType_databaseInconsistency                160     /* Database Inconsistency                */
#define DRH_PcType_fileError                            161     /* File Error                            */
#define DRH_PcType_outOfMemory                          162     /* Out Of Memory                         */
#define DRH_PcType_softwareError                        163     /* Software Error                        */
#define DRH_PcType_timeoutExpired                       164     /* Timeout Expired                       */
#define DRH_PcType_underlayingResourceUnavailable       165     /* Underlaying Resource Unavailable      */
#define DRH_PcType_versionMismatch                      166     /* Version Mismatch                      */
#define DRH_PcType_bandwidthReduced                     201     /* Bandwidth Reduced                     */
#define DRH_PcType_congestion                           202     /* Congestion                            */
#define DRH_PcType_excessiveErrorRate                   203     /* Excessive Error Rate                  */
#define DRH_PcType_excessiveResponseTime                204     /* Excessive Response Time               */
#define DRH_PcType_excessiveRetransmissionRate          205     /* Excessive Retransmission Rate         */
#define DRH_PcType_reducedLoggingCapability             206     /* Reduced Logging Capability            */
#define DRH_PcType_systemResourcesOverload              207     /* System Resources Overload             */
#define DRH_PcType_adapterError                         500     /* Adapter Error                         */
#define DRH_PcType_applicationSubsystemFailture         501     /* Application Subsystem Failture        */
#define DRH_PcType_bandwidthReducedX733                 502     /* Bandwidth ReducedX733                 */
#define DRH_PcType_callEstablishmentError               503     /* Call Establishment Error              */
#define DRH_PcType_communicationsProtocolError          504     /* Communications Protocol Error         */
#define DRH_PcType_communicationsSubsystemFailure       505     /* Communications Subsystem Failure      */
#define DRH_PcType_configurationOrCustomizationError    506     /* Configuration Or Customization Error  */
#define DRH_PcType_congestionX733                       507     /* CongestionX733                        */
#define DRH_PcType_coruptDATA                           508     /* Corupt DATA                           */
#define DRH_PcType_cpuCyclesLimitExceeded               509     /* Cpu Cycles Limit Exceeded             */
#define DRH_PcType_dataSetOrModemError                  510     /* Data Set Or Modem Error               */
#define DRH_PcType_degradedSignalX733                   511     /* Degraded SignalX733                   */
#define DRH_PcType_dteDceInterfaceError                 512     /* Dte/Dce Interface Error               */
#define DRH_PcType_enclosureDoorOpenX733                513     /* Enclosure Door OpenX733               */
#define DRH_PcType_equipmentMalfunction                 514     /* Equipment Malfunction                 */
#define DRH_PcType_excessiveVibration                   515     /* Excessive Vibration                   */
#define DRH_PcType_fileErrorX733                        516     /* File ErrorX733                        */
#define DRH_PcType_fireDetected                         517     /* Fire Detected                         */
#define DRH_PcType_framingErrorX733                     518     /* Framing ErrorX733                     */
#define DRH_PcType_heatingVentCoolingSystemProblem      519     /* Heating Vent Cooling System Problem   */
#define DRH_PcType_humidityUnacceptable                 520     /* Humidity Unacceptable                 */
#define DRH_PcType_inputOutputDeviceError               521     /* I/O Device Error                      */
#define DRH_PcType_inputDeviceError                     522     /* Input Device Error                    */
#define DRH_PcType_lanError                             523     /* Lan Error                             */
#define DRH_PcType_leakDetected                         524     /* Leak Detected                         */
#define DRH_PcType_localNodeTransmissionErrorX733       525     /* Local Node Transmission ErrorX733     */
#define DRH_PcType_lossOfFrameX733                      526     /* Loss Of FrameX733                     */
#define DRH_PcType_lossOfSignalX733                     527     /* Loss Of SignalX733                    */
#define DRH_PcType_materialSupplyExhausted              528     /* Material Supply Exhausted             */
#define DRH_PcType_multiplexerProblemX733               529     /* Multiplexer ProblemX733               */
#define DRH_PcType_outOfMemoryX733                      530     /* Out Of MemoryX733                     */
#define DRH_PcType_ouputDeviceError                     531     /* Ouput Device Error                    */
#define DRH_PcType_performanceDegraded                  532     /* Performance Degraded                  */
#define DRH_PcType_powerProblems                        533     /* Power Problems                        */
#define DRH_PcType_pressureUnacceptable                 534     /* Pressure Unacceptable                 */
#define DRH_PcType_processorProblems                    535     /* Processor Problems                    */
#define DRH_PcType_pumpFailureX733                      536     /* Pump FailureX733                      */
#define DRH_PcType_queueSizeExceeded                    537     /* Queue Size Exceeded                   */
#define DRH_PcType_receiveFailureX733                   538     /* Receive FailureX733                   */
#define DRH_PcType_receiverFailureX733                  539     /* Receiver FailureX733                  */
#define DRH_PcType_remoteNodeTransmissionErrorX733      540     /* Remote Node Transmission ErrorX733    */
#define DRH_PcType_resourceAtOrNearingCapacity          541     /* Resource At Or Nearing Capacity       */
#define DRH_PcType_responseTimeExcessive                542     /* Response Time Excessive               */
#define DRH_PcType_retransmissionRateExcessive          543     /* Retransmission Rate Excessive         */
#define DRH_PcType_softwareErrorX733                    544     /* Software ErrorX733                    */
#define DRH_PcType_softwareProgramAbnormallyTerminated  545     /* Software Program Abnormally Terminated*/
#define DRH_PcType_softwareProgramError                 546     /* Software Program Error                */
#define DRH_PcType_storageCapacityProblemX733           547     /* Storage Capacity ProblemX733          */
#define DRH_PcType_temperatureUnacceptable              548     /* Temperature Unacceptable              */
#define DRH_PcType_thresholdCrossed                     549     /* Threshold Crossed                     */
#define DRH_PcType_timingProblemX733                    550     /* Timing ProblemX733                    */
#define DRH_PcType_toxicLeakDetected                    551     /* Toxic Leak Detected                   */
#define DRH_PcType_transmitFailureX733                  552     /* Transmit FailureX733                  */
#define DRH_PcType_transmiterFailure                    553     /* Transmiter Failure                    */
#define DRH_PcType_underlyingResourceUnavailable        554     /* Underlying Resource Unavailable       */
#define DRH_PcType_versionMismatchX733                  555     /* Version MismatchX733                  */
#define DRH_PcType_authenticationFailure                600     /* Authentication Failure                */
#define DRH_PcType_breachOfConfidentiality              601     /* Breach Of Confidentiality             */
#define DRH_PcType_cableTamper                          602     /* Cable Tamper                          */
#define DRH_PcType_delayedInformation                   603     /* Delayed Information                   */
#define DRH_PcType_denialOfService                      604     /* Denial Of Service                     */
#define DRH_PcType_duplicateInformation                 605     /* Duplicate Information                 */
#define DRH_PcType_informationMissing                   606     /* Information Missing                   */
#define DRH_PcType_informationModificationDetected      607     /* Information Modification Detected     */
#define DRH_PcType_informationOutOfSequence             608     /* Information Out Of Sequence           */
#define DRH_PcType_keyExpired                           609     /* Key Expired                           */
#define DRH_PcType_nonRepudiationFailure                610     /* Non Repudiation Failure               */
#define DRH_PcType_outOfHoursActivity                   611     /* Out Of Hours Activity                 */
#define DRH_PcType_outOfService                         612     /* Out Of Service                        */
#define DRH_PcType_proceduralError                      613     /* Procedural Error                      */
#define DRH_PcType_unauthorizedAccessAttempt            614     /* Unauthorized Access Attempt           */
#define DRH_PcType_unexpectedInformation                615     /* Unexpected Information                */
#define DRH_PcType_DiskTemperatureThresholdCrossed      616     /* Disk Temperature Threshold Crossed    */
#define DRH_PcType_DiskNotFoundInDatabase               617     /* Disk not found in database            */
#define DRH_PcType_other                                1024    /* Other                                 */
/*********************************************************************************************************/

#define PC_TYPES {\
{ DRH_PcType_aIS                                , "AIS"                                    },\
{ DRH_PcType_callSetUpFailure                   , "Call Setup Failure"                     },\
{ DRH_PcType_degradedSignal                     , "Degraded Signal"                        },\
{ DRH_PcType_farEndReceiverFailure              , "Far End Receiver Failure"               },\
{ DRH_PcType_framingError                       , "Framing Error"                          },\
{ DRH_PcType_lossOfFrame                        , "Loss Of Frame"                          },\
{ DRH_PcType_lossOfPointer                      , "Loss Of Pointer"                        },\
{ DRH_PcType_lossOfSignal                       , "Loss Of Signal"                         },\
{ DRH_PcType_payloadTypeMismatch                , "Payload Type Mismatch"                  },\
{ DRH_PcType_transmissionError                  , "Transmission Error"                     },\
{ DRH_PcType_remoteAlarmInterface               , "Remote Alarm Interface"                 },\
{ DRH_PcType_excessiveBER                       , "Excessive BER"                          },\
{ DRH_PcType_pathTraceMismatch                  , "Path Trace Mismatch"                    },\
{ DRH_PcType_unavailable                        , "Unavailable"                            },\
{ DRH_PcType_signalLabelMismatch                , "Signal Label Mismatch"                  },\
{ DRH_PcType_lossOfMultiFrame                   , "Loss Of MultiFrame"                     },\
{ DRH_PcType_receiveFailure                     , "Receive Failure"                        },\
{ DRH_PcType_transmitFailure                    , "Transmit Failure"                       },\
{ DRH_PcType_modulationFailure                  , "Modulation Failure"                     },\
{ DRH_PcType_demodulationFailure                , "Demodulation Failure"                   },\
{ DRH_PcType_broadcastChannelFailure            , "Broadcast Channel Failure"              },\
{ DRH_PcType_connectionEstablishmentError       , "Connection Establishment Error"         },\
{ DRH_PcType_invalidMessageReceived             , "Invalid Message Received"               },\
{ DRH_PcType_localNodeTransmissionError         , "Local Node Transmission Error"          },\
{ DRH_PcType_remoteNodeTransmissionError        , "Remote Node Transmission Error"         },\
{ DRH_PcType_routingFailure                     , "Routing Failure"                        },\
{ DRH_PcType_backplaneFailure                   , "Backplane Failure"                      },\
{ DRH_PcType_dataSetProblem                     , "Data Set Problem"                       },\
{ DRH_PcType_equipmentIdentifierDuplication     , "Equipment Identifier Duplication"       },\
{ DRH_PcType_externalIFDeviceProblem            , "External IF Device Problem"             },\
{ DRH_PcType_lineCardProblem                    , "Line Card Problem"                      },\
{ DRH_PcType_multiplexerProblem                 , "Multiplexer Problem"                    },\
{ DRH_PcType_nEIdentifierDuplication            , "nE Identifier Duplication"              },\
{ DRH_PcType_powerProblem                       , "Power Problem"                          },\
{ DRH_PcType_processorProblem                   , "Processor Problem"                      },\
{ DRH_PcType_protectionPathFailure              , "Protection Path Failure"                },\
{ DRH_PcType_receiverFailure                    , "ReceiverFailure"                        },\
{ DRH_PcType_replaceableUnitMissing             , "Replaceable Unit Missing"               },\
{ DRH_PcType_replaceableUnitTypeMismatch        , "Replaceable Unit Type Mismatch"         },\
{ DRH_PcType_synchronizationSourceMismatch      , "Synchronization Source Mismatch"        },\
{ DRH_PcType_terminalProblem                    , "Terminal Problem"                       },\
{ DRH_PcType_timingProblem                      , "Timing Problem"                         },\
{ DRH_PcType_transmitterFailure                 , "Transmitter Failure"                    },\
{ DRH_PcType_trunkCardProblem                   , "Trunk Card Problem"                     },\
{ DRH_PcType_replaceableUnitProblem             , "Replaceable Unit Problem"               },\
{ DRH_PcType_realTimeClockFailure               , "Real Time Clock Failure"                },\
{ DRH_PcType_antennaFailure                     , "Antenna Failure"                        },\
{ DRH_PcType_batteryChargingFailure             , "Battery Charging Failure"               },\
{ DRH_PcType_diskFailure                        , "Disk Failure"                           },\
{ DRH_PcType_frequencyHoppingFailure            , "Frequency Hopping Failure"              },\
{ DRH_PcType_iODeviceError                      , "I/O Device Error"                       },\
{ DRH_PcType_lossOfSynchronization              , "Loss Of Synchronization"                },\
{ DRH_PcType_lossOfRedundancy                   , "Loss Of Redundancy"                     },\
{ DRH_PcType_powerSupplyFailure                 , "Power Supply Failure"                   },\
{ DRH_PcType_signalQualityEvaluationFailure     , "Signal Quality Evaluation Failure"      },\
{ DRH_PcType_tranceiverFailure                  , "Tranceiver Failure"                     },\
{ DRH_PcType_protectionMechanismFailure         , "Protection Mechanism Failure"           },\
{ DRH_PcType_protectingResourceFailure          , "Protecting Resource Failure"            },\
{ DRH_PcType_airCompressorFailure               , "Air Compressor Failure"                 },\
{ DRH_PcType_airConditioningFailure             , "Air Conditioning Failure"               },\
{ DRH_PcType_airDryerFailure                    , "Air Dryer Failure"                      },\
{ DRH_PcType_batteryDischarging                 , "Battery Discharging"                    },\
{ DRH_PcType_batteryFailure                     , "Battery Failure"                        },\
{ DRH_PcType_commercialPowerFailure             , "Commercial Power Failure"               },\
{ DRH_PcType_coolingFanFailure                  , "Cooling Fan Failure"                    },\
{ DRH_PcType_engineFailure                      , "Engine Failure"                         },\
{ DRH_PcType_fireDetectorFailure                , "Fire Detector Failure"                  },\
{ DRH_PcType_fuseFailure                        , "Fuse Failure"                           },\
{ DRH_PcType_generatorFailure                   , "Generator Failure"                      },\
{ DRH_PcType_lowBatteryThreshold                , "Low Battery Threshold"                  },\
{ DRH_PcType_pumpFailure                        , "Pump Failure"                           },\
{ DRH_PcType_rectifierFailure                   , "Rectifier Failure"                      },\
{ DRH_PcType_rectifierHighVoltage               , "Rectifier High Voltage"                 },\
{ DRH_PcType_rectifierLowFVoltage               , "Rectifier Low FVoltage"                 },\
{ DRH_PcType_ventilationsSystemFailure          , "Ventilations System Failure"            },\
{ DRH_PcType_enclosureDoorOpen                  , "Enclosure Door Open"                    },\
{ DRH_PcType_explosiveGas                       , "Explosive Gas"                          },\
{ DRH_PcType_fire                               , "Fire"                                   },\
{ DRH_PcType_flood                              , "Flood"                                  },\
{ DRH_PcType_highHumidity                       , "High Humidity"                          },\
{ DRH_PcType_highTemperature                    , "High Temperature"                       },\
{ DRH_PcType_highWind                           , "High Wind"                              },\
{ DRH_PcType_iceBuildUp                         , "Ice Build Up"                           },\
{ DRH_PcType_intrusionDetection                 , "Intrusion Detection"                    },\
{ DRH_PcType_lowFuel                            , "Low Fuel"                               },\
{ DRH_PcType_lowHumidity                        , "Low Humidity"                           },\
{ DRH_PcType_lowCablePressure                   , "Low Cable Pressure"                     },\
{ DRH_PcType_lowTemperatue                      , "Low Temperatue"                         },\
{ DRH_PcType_lowWater                           , "Low Water"                              },\
{ DRH_PcType_smoke                              , "Smoke"                                  },\
{ DRH_PcType_toxicGas                           , "ToxicGas"                               },\
{ DRH_PcType_coolingSystemFailure               , "Cooling System Failure"                 },\
{ DRH_PcType_externalEquipmentFailure           , "External Equipment Failure"             },\
{ DRH_PcType_externalPointFailure               , "External Point Failure"                 },\
{ DRH_PcType_storageCapacityProblem             , "Storage Capacity Problem"               },\
{ DRH_PcType_memoryMismatch                     , "Memory Mismatch"                        },\
{ DRH_PcType_corruptData                        , "Corrupt Data"                           },\
{ DRH_PcType_outOfCPUCycles                     , "Out Of CPU Cycles"                      },\
{ DRH_PcType_sfwrEnvironmentProblem             , "Software Environment Problem"           },\
{ DRH_PcType_sfwrDownloadFailure                , "Software Download Failure"              },\
{ DRH_PcType_lossOfRealTimel                    , "Loss Of Real Timel"                     },\
{ DRH_PcType_applicationSubsystemFailure        , "Application Subsystem Failure"          },\
{ DRH_PcType_configurationOrCustomisationError  , "Configuration Or Customisation Error"   },\
{ DRH_PcType_databaseInconsistency              , "Database Inconsistency"                 },\
{ DRH_PcType_fileError                          , "File Error"                             },\
{ DRH_PcType_outOfMemory                        , "Out Of Memory"                          },\
{ DRH_PcType_softwareError                      , "Software Error"                         },\
{ DRH_PcType_timeoutExpired                     , "Timeout Expired"                        },\
{ DRH_PcType_underlayingResourceUnavailable     , "Underlaying Resource Unavailable"       },\
{ DRH_PcType_versionMismatch                    , "Version Mismatch"                       },\
{ DRH_PcType_bandwidthReduced                   , "Bandwidth Reduced"                      },\
{ DRH_PcType_congestion                         , "Congestion"                             },\
{ DRH_PcType_excessiveErrorRate                 , "Excessive Error Rate"                   },\
{ DRH_PcType_excessiveResponseTime              , "Excessive Response Time"                },\
{ DRH_PcType_excessiveRetransmissionRate        , "Excessive Retransmission Rate"          },\
{ DRH_PcType_reducedLoggingCapability           , "Reduced Logging Capability"             },\
{ DRH_PcType_systemResourcesOverload            , "System Resources Overload"              },\
{ DRH_PcType_adapterError                       , "Adapter Error"                          },\
{ DRH_PcType_applicationSubsystemFailture       , "Application Subsystem Failture"         },\
{ DRH_PcType_bandwidthReducedX733               , "Bandwidth ReducedX733"                  },\
{ DRH_PcType_callEstablishmentError             , "Call Establishment Error"               },\
{ DRH_PcType_communicationsProtocolError        , "Communications Protocol Error"          },\
{ DRH_PcType_communicationsSubsystemFailure     , "Communications Subsystem Failure"       },\
{ DRH_PcType_configurationOrCustomizationError  , "Configuration Or Customization Error"   },\
{ DRH_PcType_congestionX733                     , "CongestionX733"                         },\
{ DRH_PcType_coruptDATA                         , "Corupt DATA "                           },\
{ DRH_PcType_cpuCyclesLimitExceeded             , "Cpu Cycles Limit Exceeded"              },\
{ DRH_PcType_dataSetOrModemError                , "Data Set Or Modem Error"                },\
{ DRH_PcType_degradedSignalX733                 , "Degraded SignalX733"                    },\
{ DRH_PcType_dteDceInterfaceError               , "Dte/Dce Interface Error"                },\
{ DRH_PcType_enclosureDoorOpenX733              , "Enclosure Door OpenX733"                },\
{ DRH_PcType_equipmentMalfunction               , "Equipment Malfunction"                  },\
{ DRH_PcType_excessiveVibration                 , "Excessive Vibration"                    },\
{ DRH_PcType_fileErrorX733                      , "File ErrorX733"                         },\
{ DRH_PcType_fireDetected                       , "Fire Detected"                          },\
{ DRH_PcType_framingErrorX733                   , "Framing ErrorX733"                      },\
{ DRH_PcType_heatingVentCoolingSystemProblem    , "Heating Vent Cooling System Problem"    },\
{ DRH_PcType_humidityUnacceptable               , "Humidity Unacceptable"                  },\
{ DRH_PcType_inputOutputDeviceError             , "I/O Device Error"                       },\
{ DRH_PcType_inputDeviceError                   , "Input Device Error"                     },\
{ DRH_PcType_lanError                           , "Lan Error"                              },\
{ DRH_PcType_leakDetected                       , "Leak Detected"                          },\
{ DRH_PcType_localNodeTransmissionErrorX733     , "Local Node Transmission ErrorX733"      },\
{ DRH_PcType_lossOfFrameX733                    , "Loss Of FrameX733"                      },\
{ DRH_PcType_lossOfSignalX733                   , "Loss Of SignalX733"                     },\
{ DRH_PcType_materialSupplyExhausted            , "Material Supply Exhausted"              },\
{ DRH_PcType_multiplexerProblemX733             , "Multiplexer ProblemX733"                },\
{ DRH_PcType_outOfMemoryX733                    , "Out Of MemoryX733"                      },\
{ DRH_PcType_ouputDeviceError                   , "Ouput Device Error"                     },\
{ DRH_PcType_performanceDegraded                , "Performance Degraded"                   },\
{ DRH_PcType_powerProblems                      , "Power Problems"                         },\
{ DRH_PcType_pressureUnacceptable               , "Pressure Unacceptable"                  },\
{ DRH_PcType_processorProblems                  , "Processor Problems"                     },\
{ DRH_PcType_pumpFailureX733                    , "Pump FailureX733"                       },\
{ DRH_PcType_queueSizeExceeded                  , "Queue Size Exceeded"                    },\
{ DRH_PcType_receiveFailureX733                 , "Receive FailureX733"                    },\
{ DRH_PcType_receiverFailureX733                , "Receiver FailureX733"                   },\
{ DRH_PcType_remoteNodeTransmissionErrorX733    , "Remote Node Transmission ErrorX733"     },\
{ DRH_PcType_resourceAtOrNearingCapacity        , "Resource At Or Nearing Capacity"        },\
{ DRH_PcType_responseTimeExcessive              , "Response Time Excessive"                },\
{ DRH_PcType_retransmissionRateExcessive        , "Retransmission Rate Excessive"          },\
{ DRH_PcType_softwareErrorX733                  , "Software ErrorX733"                     },\
{ DRH_PcType_softwareProgramAbnormallyTerminated, "Software Program Abnormally Terminated" },\
{ DRH_PcType_softwareProgramError               , "Software Program Error"                 },\
{ DRH_PcType_storageCapacityProblemX733         , "Storage Capacity ProblemX733"           },\
{ DRH_PcType_temperatureUnacceptable            , "Temperature Unacceptable"               },\
{ DRH_PcType_thresholdCrossed                   , "Threshold Crossed"                      },\
{ DRH_PcType_timingProblemX733                  , "Timing ProblemX733"                     },\
{ DRH_PcType_toxicLeakDetected                  , "Toxic Leak Detected"                    },\
{ DRH_PcType_transmitFailureX733                , "Transmit FailureX733"                   },\
{ DRH_PcType_transmiterFailure                  , "Transmiter Failure"                     },\
{ DRH_PcType_underlyingResourceUnavailable      , "Underlying Resource Unavailable"        },\
{ DRH_PcType_versionMismatchX733                , "Version MismatchX733"                   },\
{ DRH_PcType_authenticationFailure              , "Authentication Failure"                 },\
{ DRH_PcType_breachOfConfidentiality            , "Breach Of Confidentiality"              },\
{ DRH_PcType_cableTamper                        , "Cable Tamper"                           },\
{ DRH_PcType_delayedInformation                 , "Delayed Information"                    },\
{ DRH_PcType_denialOfService                    , "Denial Of Service"                      },\
{ DRH_PcType_duplicateInformation               , "Duplicate Information"                  },\
{ DRH_PcType_informationMissing                 , "Information Missing"                    },\
{ DRH_PcType_informationModificationDetected    , "Information Modification Detected"      },\
{ DRH_PcType_informationOutOfSequence           , "Information Out Of Sequence"            },\
{ DRH_PcType_keyExpired                         , "Key Expired"                            },\
{ DRH_PcType_nonRepudiationFailure              , "Non Repudiation Failure"                },\
{ DRH_PcType_outOfHoursActivity                 , "Out Of Hours Activity"                  },\
{ DRH_PcType_outOfService                       , "Out Of Service"                         },\
{ DRH_PcType_proceduralError                    , "Procedural Error"                       },\
{ DRH_PcType_unauthorizedAccessAttempt          , "Unauthorized Access Attempt"            },\
{ DRH_PcType_unexpectedInformation              , "Unexpected Information"                 },\
{ DRH_PcType_DiskTemperatureThresholdCrossed    , "Disk Temperature Threshold Crossed"     },\
{ DRH_PcType_DiskNotFoundInDatabase             , "Disk not found in database"             },\
{ DRH_PcType_other                              , "Other"                                  }\
}

/********************************************************************/
/*                                                                  */
/*                  ALARM PRIORITY DEFINITIONS                      */
/*                                                                  */
/*      RULES: Each alarm priority literal must start with          */
/*             CR_AlrPri_, followed by the alarm priority name.     */
/*             Alarm priority description must be added in comments */
/*             in English. English must be lectorised, because this */
/*             exact description is displayed by MN.                */
/*                                                                  */
/********************************************************************/

/************************************************/
#define CR_AlrPri_status  0       /* Warning    */
#define CR_AlrPri_low     1       /* Non Urgent */
#define CR_AlrPri_mid     2       /* Semi Urgent*/
#define CR_AlrPri_high    3       /* Urgent     */
/************************************************/

/********************************************************************/
/*                                                                  */
/*                  TEST PRIORITY DEFINITIONS                       */
/*                                                                  */
/****************************************************************/
#define DG_TEST_PRI_LOW		0	/* low priority		*/
#define DG_TEST_PRI_MED		1	/* medium priority	*/
#define DG_TEST_PRI_HIGH	2	/* high priority	*/
#define DG_TEST_PRI_VHIGH	3	/* very high priority	*/
/****************************************************************/



/********************************************************************/
/*                                                                  */
/*                    TEST CODE DEFINITIONS                         */
/*                                                                  */
/*      RULES: Each test code literal must start with TESTCOD_,     */
/*             followed by the alarm priority name. When a new test */
/*             code is entered, the test code - alarm code relation */
/*             below, must be updated as well. Test code description*/
/*             must be added in comments in English. English must be*/
/*             lectorised, because this exact description is        */
/*             displayed by MN. The same test description must      */
/*             appear in dg_cva_tp.h file and in test_program.unl   */
/*             file. Maximum description length is 60 characters.   */
/*                                                                  */
/********************************************************************/
/*************************************************************************************/
#define TESTCOD_0001	1	/* Internal power supply test                       */	/* MLB */
#define TESTCOD_0002	2	/* Module synchronization test                      */	/* MLB */
#define TESTCOD_0003	3	/* Central part overheating control                 */	/* MLB */
#define TESTCOD_0004	4	/* Subscriber unit overheating control              */	/* MLB */
#define TESTCOD_0005	5	/* Real-time clock test                             */	/* MLB,MLC,MCA */
#define TESTCOD_0006	6	/* Peripheral unit presence control                 */	/* MLB */
#define TESTCOD_0007	7	/* Basic tests of subscriber units                  */	/* MLB */
#define TESTCOD_0008	8	/* Disk usage test                                  */	/* MLB,MLC,MCA,MBA,MBC,MMA,MEA,ATCA */
#define TESTCOD_0009	9	/* ISDN subscriber test - periodic                  */	/* MLB,MLC */
#define TESTCOD_0010	10	/* ISDN subscriber test - cyclic                    */	/* MLC */
#define TESTCOD_0011	11	/* ISDN subscriber test - initial                   */	/* MLB,MLC */
#define TESTCOD_0012	12	/* ISDN subscriber bit error rate monitor           */	/* MLB,MLC */
#define TESTCOD_0013	13	/* DTMF and R2 generator-receiver test              */	/* MLB,MLC,MCA */
#define TESTCOD_0014	14	/* CVx-CDx communication test                       */	/* MLB,MCA */
#define TESTCOD_0015	15	/* TAB test - periodic                              */	/* MLB,MLC */
#define TESTCOD_0016	16	/* TAB test - on-time                               */	/* MLB,MLC */
#define TESTCOD_0017	17	/* TAB initialization test                          */	/* MLB */
#define TESTCOD_0018	18	/* Real-time clock battery test                     */	/* MLB,MCA */
#define TESTCOD_0019	19	/* SRAM battery test                                */	/* MLB */
#define TESTCOD_0020	20	/* LCA loading test on CLB                          */	/* MLB */
#define TESTCOD_0021	21	/* PCM address RAM test                             */	/* MLB,MLC,MCA */
#define TESTCOD_0022	22	/* Central part equipment test                      */	/* MLB */
#define TESTCOD_0023	23	/* Port configuration test on SAC                   */	/* MLB,MLC */
#define TESTCOD_0024	24	/* ANA module time synchronization                  */	/* MLB,MLC */
#define TESTCOD_0025	25	/* Internal power supply test                       */	/* MLC */
#define TESTCOD_0026	26	/* Ringing current generator test - periodic        */	/* MLC */
#define TESTCOD_0027	27	/* ASM module alarm management                      */	/* MCA,MLC */
#define TESTCOD_0028	28	/* Meter signal generator test                      */	/* MLC */
#define TESTCOD_0029	29	/* UL current overload test                         */	/* MLC */
#define TESTCOD_0030	30	/* Peripheral unit presence control                 */	/* MLC */
#define TESTCOD_0031	31	/* Basic peripheral unit test                       */	/* MLC */
#define TESTCOD_0032	32	/* Central part equipment test                      */	/* MLC */
#define TESTCOD_0033	33	/* 2 Mb/s links control                             */	/* MLB,MLC,MCA */
#define TESTCOD_0034	34	/* 2 Mb/s CAS links additional control              */	/* MLC */
#define TESTCOD_0035	35	/* Digital switch, framer and LSL test              */	/* MLC */
#define TESTCOD_0036	36	/* PMC support battery test                         */	/* MLC */
#define TESTCOD_0037	37	/* DSP WDT and overload test                        */	/* MLC */
#define TESTCOD_0038	38	/* LCA circuit test                                 */	/* MLC */
#define TESTCOD_0039	39	/* PLx temperature sensor test                      */	/* MLC */
#define TESTCOD_0040	40	/* Peripheral unit temperature sensor test          */	/* MLC */
#define TESTCOD_0041	41	/* Compact PCI bus test                             */	/* MLC */
#define TESTCOD_0042	42	/* HSL bit error control                            */	/* MCA */
#define TESTCOD_0043	43	/* Module synchronization test                      */	/* MCA */
#define TESTCOD_0044	44	/* TPC presence control                             */	/* MCA */
#define TESTCOD_0045	45	/* Synchronization with better source attempted     */	/* MLB,MCA */
#define TESTCOD_0046	46	/* Unconditional synchronization with better source */	/* MLB,MCA */
#define TESTCOD_0047	47	/* Real-time clock battery test                     */	/* MCA */
#define TESTCOD_0048	48	/* TPC and CDA identity control                     */	/* MCA */
#define TESTCOD_0049	49	/* PCM switch test                                  */	/* MCA */
#define TESTCOD_0050	50	/* Central part equipment test                      */	/* MCA */
#define TESTCOD_0051	51	/* Module overheating test - periodic               */	/* MCA */
#define TESTCOD_0052	52	/* Redundant TPC equipment test                     */	/* MCA */
#define TESTCOD_0053	53	/* Framer test                                      */	/* MCA */
#define TESTCOD_0054	54	/* Ethernet connection CCA_A - CCA_B test           */	/* MCA */
#define TESTCOD_0055	55	/* RPC presence control                             */	/* MCA */
#define TESTCOD_0056	56	/* TPC test on standby side                         */	/* MCA */
#define TESTCOD_0057	57	/* HSL to framer data transfer test                 */	/* MCA */
#define TESTCOD_0058	58	/* Switching to TPCR test                           */	/* MCA */
#define TESTCOD_0059	59	/* TPCR framer test                                 */	/* MCA */
#define TESTCOD_0060	60	/* Framer test because of alarm on 2 Mb/s link      */	/* MCA */
#define TESTCOD_0061	61	/* DVA BBRAM test                                   */	/* MCA */
#define TESTCOD_0062	62	/* DVA BBRAM battery test                           */	/* MCA */
#define TESTCOD_0063	63	/* File system control                              */	/* MCA,MBA */
#define TESTCOD_0064	64	/* Real-time clock update on inactive side          */	/* MCA */
#define TESTCOD_0065	65	/* Synchronization control                          */	/* MLC,MBA */
#define TESTCOD_0066	66	/* Synchronization establish control                */	/* MLC,MBA */
#define TESTCOD_0067	67	/* Synchronization switch control                   */	/* MLC,MBA */
#define TESTCOD_0068	68	/* Conditional synchronization with better source   */	/* MLC,MBA,MBC,MMA */
#define TESTCOD_0069	69	/* Central part overheating control                 */	/* MLC */
#define TESTCOD_0070	70	/* Unconditional synchronization with better source */	/* MLC,MBA,MBC,MMA */
#define TESTCOD_0071	71	/* Offset measuring in warm-up synchronization mode */	/* MLC,MBA */
#define TESTCOD_0072	72	/* Hold-over synchronization mode control           */	/* MLC,MBA */
#define TESTCOD_0073	73	/* Ringing current generator test                   */	/* MLB */
#define TESTCOD_0074	74	/* DSP WDT test                                     */	/* MLB,MCA */
#define TESTCOD_0075	75	/* CVx - CDx Ethernet connection test               */	/* MCA */
#define TESTCOD_0076	76	/* DSP external RAM test                            */	/* MLB,MCA */
#define TESTCOD_0077	77	/* Real-time clock battery test                     */	/* MLC */
#define TESTCOD_0078	78	/* Power supply test on PND                         */	/* MBC */
#define TESTCOD_0079	79	/* Analog speech path test - periodic               */	/* MLC */
#define TESTCOD_0080	80	/* PCM clock test                                   */	/* MBA */
#define TESTCOD_0081	81	/* LCA circuit test                                 */	/* MBA */
#define TESTCOD_0082	82	/* Real-time clock battery test                     */	/* MBA,MBC,MMA */
#define TESTCOD_0083	83	/* PMC support battery test - main board            */	/* MBA */
#define TESTCOD_0084	84	/* PMC support battery test - peripheral board      */	/* MBA */
#define TESTCOD_0085	85	/* Real-time clock test - main board                */	/* MBA,MBC,MMA */
#define TESTCOD_0086	86	/* Real-time clock test - peripheral board          */	/* MBA */
#define TESTCOD_0087	87	/* xDSL unit identity reading                       */	/* MBA */
#define TESTCOD_0088	88	/* xDSL unit identity control                       */	/* MBA */
#define TESTCOD_0089	89	/* xDSL unit presence test                          */	/* MBA */
#define TESTCOD_0090	90	/* Central part equipment test                      */	/* MBA */
#define TESTCOD_0091	91	/* Module overheating control                       */	/* MBA */
#define TESTCOD_0092	92	/* ATM switch CellBus test                          */	/* MBA */
#define TESTCOD_0093	93	/* Real-time clock test - auxiliary board           */	/* MLC */
#define TESTCOD_0094	94	/* Subscriber IP terminal test                      */	/* MLC */
#define TESTCOD_0095	95	/* PLL test on SB side                              */	/* MCA */
#define TESTCOD_0096	96	/* 2 Mb/s links control after switchover            */	/* MCA */
#define TESTCOD_0097	97	/* Synchronization switch control                   */	/* MLC */
#define TESTCOD_0098	98	/* IMA test pattern procedure                       */	/* MBA */
#define TESTCOD_0099	99	/* Processor load control                           */	/* MCA */
#define TESTCOD_0100	100	/* Basic 2 Mb/s links control                       */	/* MBA,MBC,MMA */
#define TESTCOD_0101	101	/* 2 Mb/s links control                             */	/* MBA */
#define TESTCOD_0102	102	/* Framer test                                      */	/* MBA,MBC */
#define TESTCOD_0103	103	/* SW packages compatibility test                   */	/* MCA. ATCA */
#define TESTCOD_0104	104	/* Test of DSP on CDF                               */	/* MLC */
#define TESTCOD_0105	105	/* Ethernet status test                             */	/* MBC,MMA */
#define TESTCOD_0106	106	/* Module equipment test                            */	/* MBC */
#define TESTCOD_0107	107	/* Module overheating control                       */	/* MBC,MMA */
#define TESTCOD_0108	108	/* Synchronization establish control                */	/* MBC */
#define TESTCOD_0109	109	/* Synchronization switch control                   */	/* MBC */
#define TESTCOD_0110	110	/* Module equipment test                            */	/* MMA */
#define TESTCOD_0111	111	/* CDx battery test                                 */	/* MBC */
#define TESTCOD_0112	112	/* Fast ethernet link test                          */	/* MMA */
#define TESTCOD_0113	113	/* Synchronization control                          */	/* MMA */
#define TESTCOD_0114	114	/* Synchronization establish control                */	/* MMA */
#define TESTCOD_0115	115	/* Synchronization switch control                   */	/* MMA */
#define TESTCOD_0116	116	/* TPC, TPI and CDA identity control                */	/* MCA */
#define TESTCOD_0117	117	/* TDM switch test                                  */	/* MMA, MEA */
#define TESTCOD_0118	118	/* ASM identity test                                */	/* MCA,MLC */
#define TESTCOD_0119	119	/* Control of disk files number                     */	/* MCA,MLC */
#define TESTCOD_0120	120	/* ATSK diagnostic test                             */	/* MLC */
#define TESTCOD_0121	121	/* Digital switch, framer and LSL test              */	/* MLC */
#define TESTCOD_0122	122	/* Installed package state test                     */	/* MMA */
#define TESTCOD_0123	123	/* SS7 probe alarm intercession                     */	/* MLC */
#define TESTCOD_0124	124	/* 2 Mb/s probe links control                       */	/* MLC */
#define TESTCOD_0125	125	/* Central part equipment test                      */	/* MLC */
#define TESTCOD_0126	126	/* File system control                              */	/* MLC */
#define TESTCOD_0127	127	/* VXML - ASR servers availability check            */	/* MCA */
#define TESTCOD_0128	128	/* VXML - TTS servers availability check            */	/* MCA-MEA */
#define TESTCOD_0129	129	/* VXML Proxy servers availability check            */	/* MCA, MEA */
#define TESTCOD_0130	130	/* Ethernet status test	on PCU node                 */	/* MLC */
#define TESTCOD_0131	131	/* File system read/write test                      */	/* MLC */
#define TESTCOD_0132	132	/* VXML service configuration check                 */	/* MCA. MEA */
#define TESTCOD_0133	133	/* Remote side accessibility test                   */	/* MMA */
#define TESTCOD_0134	134	/* RTC synchronization on CPU                       */	/* MLC */
#define TESTCOD_0135	135	/* Trunk group RTCP control                         */	/* MLC */
#define TESTCOD_0136	136	/* MAC overflow control                             */	/* MEA */
#define TESTCOD_0137	137	/* Real-time clock update on PCU node               */	/* MCA */
#define TESTCOD_0138	138	/* Synchronization control                          */	/* MEA */
#define TESTCOD_0139	139	/* Module overheating control                       */	/* MEA */
#define TESTCOD_0140	140	/* Switch on best synchronization source            */	/* MEA */
#define TESTCOD_0141	141	/* RTCP control                                     */	/* MLC,MEA */
#define TESTCOD_0142	142	/* RTCP control - selected destination              */	/* MLC,MEA */
#define TESTCOD_0143	143	/* Module equipment test                            */	/* MEA */
#define TESTCOD_0144	144	/* E1 links control                                 */	/* MEA */
#define TESTCOD_0145	145	/* Module equipment test                            */	/* MEA */
#define TESTCOD_0146	146	/* Vinetic analog line power supply test            */	/* MEA */
#define TESTCOD_0147	147	/* Vinetic analog module coefficients test          */	/* MEA */
#define TESTCOD_0148	148	/* Vinetic registers test                           */	/* MEA */
#define TESTCOD_0149	149	/* Database access test                             */	/* AS */
#define TESTCOD_0150	150	/* IMAP connection test                             */	/* AS */
#define TESTCOD_0151	151	/* SMTP connection test                             */	/* AS */
#define TESTCOD_0152	152	/* Config data test                                 */	/* AS */
#define TESTCOD_0153	153	/* GSM notification test                            */	/* AS */
#define TESTCOD_0154	154	/* CSTA notification test                           */	/* AS */
#define TESTCOD_0155	155	/* Internationalization data presence test          */	/* AS */
#define TESTCOD_0156	156	/* Notification format data presence test           */	/* AS */
#define TESTCOD_0157	157	/* VXML templates presence test                     */	/* AS */
#define TESTCOD_0158	158	/* Audio files presence test                        */	/* AS */
#define TESTCOD_0159	159	/* JSP files presence test                          */	/* AS */
#define TESTCOD_0160	160	/* Solid MN diagnostic test                         */	/* MEA */
#define TESTCOD_0161	161	/* Solid FMS diagnostic test                        */	/* MEA */
#define TESTCOD_0162	162	/* Solid MNCOMMON diagnostic test                   */	/* MEA */
#define TESTCOD_0163	163	/* Solid PQMP diagnostic test                       */	/* MEA */
#define TESTCOD_0164	164	/* Solid NE diagnostic test                         */	/* MEA */
#define TESTCOD_0165	165	/* Solid CPE diagnostic test                        */	/* MEA */
#define TESTCOD_0166	166	/* Solid LDAP diagnostic test                       */	/* MEA */
#define TESTCOD_0167	167	/* Solid AS diagnostic test                         */	/* MEA */
#define TESTCOD_0168	168	/* AS diagnostic test                               */	/* MEA */
#define TESTCOD_0169	169	/* LDAP diagnostic test                             */	/* MEA */
#define TESTCOD_0170	170	/* DHCP diagnostic test                             */	/* MEA */
#define TESTCOD_0171	171	/* FCM diagnostic test                              */	/* MEA */
#define TESTCOD_0172	172	/* FMP diagnostic test                              */	/* MEA */
#define TESTCOD_0173	173	/* HTTP diagnostic test                             */	/* MEA */
#define TESTCOD_0174	174	/* DNS diagnostic test                              */	/* MEA */
#define TESTCOD_0175	175	/* On-line RTCP statistic                           */	/* MLC,MEA */
#define TESTCOD_0176	176	/* Voice Mail - call time-out control               */	/* MEA */
#define TESTCOD_0177	177	/* Vinetic port blockade test                       */	/* MEA */
#define TESTCOD_0178	178	/* Real-time clock test - MCU                       */	/* MEA */
#define TESTCOD_0179	179	/* Subscriber line parameters test                  */	/* MEA */
#define TESTCOD_0180	180	/* VDSL synchronization control                     */	/* MEA */
#define TESTCOD_0181	181	/* Ethernet Switch test (DSP-Agregation Processor)  */	/* MEA */
#define TESTCOD_0182	182	/* Ethernet port control (DSP-Agregation Processor) */	/* MEA */
#define TESTCOD_0183	183	/* Ethernet port data flow control (DSP-Agr. Proc.) */	/* MEA */
#define TESTCOD_0184	184	/* Subscriber terminal equipment connection test    */	/* MEA */
#define TESTCOD_0185	185	/* PSD mask XML configuration file presence test    */	/* MEA */
#define TESTCOD_0186	186	/* Disk temperature test                            */	/* MEA, ATCA */
#define TESTCOD_0187	187	/* Ethernet port test                               */	/* MMA */
#define TESTCOD_0188	188	/* Disk consistency test                            */	/* MEA, ATCA */
#define TESTCOD_0189	189	/* Disk failure test                                */	/* MEA */
#define TESTCOD_0190	190	/* Regular system parameters test                   */	/* MEA */
#define TESTCOD_0191	191	/* RAM disk obsolete files cleaner                  */	/* MEA */
#define TESTCOD_0192	192	/* Zarlink Ethernet switch diagnostic test          */	/* MEA */
#define TESTCOD_0193	193	/* Solid availability DB test                       */	/* MEA- ATCA */
#define TESTCOD_0194	194	/* BCM switch diagnostic test                       */	/* MEA */
#define TESTCOD_0195	195	/* Solid MN DB availability test                    */	/* MEA,MNS */
#define TESTCOD_0196	196	/* Solid MNCOMM DB availability test                */	/* MEA,MNS */
#define TESTCOD_0197	197	/* SnmpDbSync Server Service test                   */	/* MEA,MNS */
#define TESTCOD_0198	198	/* Bacula backup jobs test                          */	/* MEA,MNS */
#define TESTCOD_0199	199	/* Ldap Server Service test                         */	/* MEA,MNS */
#define TESTCOD_0200	200	/* Web Server Service test                          */	/* MEA,MNS */
#define TESTCOD_0201	201	/* Ping connection test                             */	/* MEA */
#define TESTCOD_0202	202	/* Synchronization control                          */	/* Large SMG */
#define TESTCOD_0203	203	/* Disk speed degradation test                      */	/* MEA */
#define TESTCOD_0204	204	/* Disk medium degradation test                     */	/* MEA */
#define TESTCOD_0205	205	/* Disk mirror partition size check                 */	/* MEA */
#define TESTCOD_0206	206	/* DRBD state and performance test                  */	/* MCH */
#define TESTCOD_0207	207	/* MC Host Services Test                            */	/* MCH */
#define TESTCOD_0208	208	/* Pacemaker Resources Test                         */	/* MCH */
#define TESTCOD_0209	209	/* MC Host System tests                             */	/* MCH */
#define TESTCOD_0210	210	/* Check if backups were successful                 */	/* VHP */
#define TESTCOD_0211	211	/* Board Temperature Contorl                        */	/* MEA */
#define TESTCOD_0212	212	/* Equipment Control Test                           */	/* MEA */
#define TESTCOD_0213	213	/* Diagnostic for guest services                    */	/* VGP */
#define TESTCOD_0214	214	/* Board Position Relevance Test                    */	/* MEA */
#define TESTCOD_0215	215	/* Board Ping Connection Test                       */	/* MEA */
#define TESTCOD_0216	216	/* Disk spare block count                           */	/* MEA */
#define TESTCOD_0217	217	/* Check value of system parameter                  */	/*  */
#define TESTCOD_0218	218	/* Equipment Control Test                           */	/* MED */
#define TESTCOD_0219	219	/* Test of NFS availability                         */	/* VGP */
#define TESTCOD_0220	220	/* Diagnostic test of NFS service                   */	/* VGP */
#define TESTCOD_0221	221	/* Synchronization Control                          */	/* cCS */
#define TESTCOD_0222	222	/* Ring Tone Generator Test                         */	/*  */
#define TESTCOD_0223	223	/* Ethernet PHY connectivity check                  */	/* MEA */
#define TESTCOD_0224	224	/* VHP Host Services Test                           */	/* VHP */
#define TESTCOD_0225	225	/* Chassis Door Test                                */	/*  */
#define TESTCOD_0226	226	/* HDLC memory diagnostic test                      */	/* VxWorks */
#define TESTCOD_0227	227	/* Core Temperature Test                            */	/*  */
#define TESTCOD_0228	228	/* Power Supply Test                                */	/*  */
#define TESTCOD_0229	229	/* VHP Disk Usage Test All Partitions               */	/* VHP */
#define TESTCOD_0230	230	/* Network connectivity test                        */	/*  */
#define TESTCOD_0231	231	/* Check NFS Storage                                */	/*  */
#define TESTCOD_0232	232	/* Check DB schema versions between MN and NE       */	/* MEA,MNS */
#define TESTCOD_0233	233	/* Solid DB Growth Diagnostic Tests                 */	/* MEA, ATCA */
#define TESTCOD_0234	234	/* Synchronization Control                          */	/* IDK */
#define TESTCOD_0235	235	/* Test NFS storage                                 */	/* LI6141AX */
#define TESTCOD_0236	236	/* External Sensors Test                            */	/*  */
#define TESTCOD_0237	237	/* VHP Storage Health Check                         */	/* VHP */
#define TESTCOD_0238	238	/* Statistical DB Healt Check                       */	/*  */
#define TESTCOD_0239	239	/* solid_pmon_diag                                  */	/* VGP */
#define TESTCOD_0240	240	/* Basic peripheral unit test                       */	/* MEA */
#define TESTCOD_0241	241	/* TDM switch test                                  */	/* MEA */
#define TESTCOD_0242	242	/* RTCP control                                     */	/*  */
#define TESTCOD_0243	243	/* Periodic trunk test                              */	/*  */
#define TESTCOD_0244	244	/* Module equipment test                            */	/* MED */
#define TESTCOD_0245	245	/* SDL Timer Test                                   */	/*  */
#define TESTCOD_0246	246	/* DSP Temperature Test                             */	/*  */
#define TESTCOD_0247	247	/* testNpProvApp                                    */	/* VGP */
#define TESTCOD_0248	248	/* Module overheating control                       */	/* MED, MEA, MEC */
#define TESTCOD_0249	249	/* Cassandra diagnostic test                        */	/* VHP */
#define TESTCOD_0250	250	/* SSH key synchronization test                     */	/*  */
#define TESTCOD_0251	251	/* Relay board test and control                     */	/* CMJ,CML */
#define TESTCOD_0252	252	/* Test network ports usage (open and wait)         */	/* VHP VGP */
#define TESTCOD_0253	253	/* externalTemperatureTest                          */	/*  */
#define TESTCOD_0254	254	/* process latency test                             */	/*  */
#define TESTCOD_0255	255	/* Test of NTP functionality                        */	/*  */
#define TESTCOD_0256	256	/* cpu iowait consumption test                      */	/*  */
#define TESTCOD_0257	257	/* Syslog server reachability test                  */	/*  */
#define TESTCOD_0258	258	/* Syslog server reachability test                  */	/*  */
#define TESTCOD_0259	259	/* Radius server reachability test                  */	/*  */
#define TESTCOD_0260	260	/* Regular system parameters test                   */	/* Linux */
#define TESTCOD_0261	261	/* Supply Voltage 1U Test                           */	/*  */
#define TESTCOD_0262	262	/* Supply Voltage Range Test                        */	/*  */
#define TESTCOD_0263	263	/* Test checks fan status in 1U or 2U housing       */	/* MEA1U, MEC2U */
#define TESTCOD_0264	264	/* Checks if ARP query from DSP was successfull     */	/* MG, MS, LA */
/*************************************************************************************/


/********************************************************************/
/*                                                                  */
/*        TEST CODE - ALARM CODE RELATION DEFINITION                */
/*                                                                  */
/*      RULES: In this section between START and END the relations  */
/*             between diagnostic tests and alarms are defined. For */
/*             each test, described by its test code, the alarm     */
/*             codes, reported by this test are listed. Each row    */
/*             starts with RELATION, followed by test code, followed*/
/*             by 1 to 8 alarm codes. Delimiter is <space> or       */
/*             <tab>. Tests which report no alarms shall not be     */
/*             listed. When more than 8 alarms are reported by a    */
/*             single test, first 8 are listed in the first line,   */
/*             the next ones are listed in octets in consecutive    */
/*             lines which start with RELATION and the same test    */
/*             code. These relations are used by MN to provide      */
/*             provide management personnel the information of which*/
/*             alarms are reported by the specific test or which    */
/*             tests report the specific alarm.                     */
/*                                                                  */
/********************************************************************/
/* START
RELATION	1	1200020
RELATION	2	1400010 1400140
RELATION	3	1100010
RELATION	5	1300010
RELATION	6	0900010 1000360 1000410
RELATION	7	1600010 0900010 1000340 1000350 1000330 1200080 1200060 1000020
RELATION	7	1000390 1000380 1000030 1000010 1000400
RELATION	8	0600020 0600010 0600030 0600280 0600290
RELATION	9	1600070 1600080 1600090 1600100 1600110 1600120 1600130 1600140
RELATION	11	1600070 1600080 1600090 1600100 1600110 1600120 1600130 1600140
RELATION	12	1600150 1600160
RELATION	13	1500010 1500020 1500040 1500050 1500060 1500070 1500080 1500090
RELATION	13	1500100
RELATION	14	0900050
RELATION	15	1600180 1600190
RELATION	16	1600180 1600190
RELATION	17	1600180 1600190
RELATION	18	1300020 0400010
RELATION	19	0400020 0400030
RELATION	20	0300030
RELATION	21	0700010
RELATION	22	1000110 1000220 1000230 1000120 1000130 1000240 1000140 1000150
RELATION	22	1000160 1000210 1000180 1000190 1000200 1000480 1000490 1000470
RELATION	22	1000460
RELATION	23	1600170
RELATION	25	1200020 1200030 1200070
RELATION	26	1500130 1500140
RELATION	27	2400001 2400002 2400003 2400004 2400005 2400006 2400007 2400008
RELATION	27	2400009 2400010 2400011 2400012 2400013 2400014 2400015 2400016
RELATION	27	2400017 2400018 2400019 2400020 2400021 2400022 2400023 2400024
RELATION	27	2400025 2400026 2400027 2400028 2400029 2400030 2400031 2400032
RELATION	27	2400033 2400041 2400042 2400043 2400044 2400045 2400046 2400047
RELATION	27	2400048 2400049 2400064 2400065 2400066 2400068 2400112 2400113
RELATION	27	2400114 2400115 2400116 2400117 2400118 2400120 2400122 2400125
RELATION	27	2400145 2400146 2400147 2400148 2400149 2400152 2400169 2400170
RELATION	27	2400171 2400172 2400177 2400178 2400179 2400180 2400181 2400182
RELATION	27	2400183 2400184 2400185 2400186 2400187 2400188 2400189 2400190
RELATION	27	2400191 2400192 2400193 2400194 2400195 2400196 2400197 2400198
RELATION	27	2400199 2400200 2400201 2400202 2400203 2400204 2400205 2400206
RELATION	27	2400207 2400208 2400209 2400210 2400211 2400212 2400213 2400214
RELATION	27	2400215 2400216 2400217 2400218 2400219 2400220 2400221 2400222
RELATION	27	2400223 2400224 2400225 2400226 2400227 2400260
RELATION	28	1500110 1500120
RELATION	29	1200040
RELATION	30	0900020 1000250 1000260 0900030 0900040 1000360 1000410
RELATION	31	0900020 1600020 1000030 1000010 1200120 1000020 0900030 1200010
RELATION	31	1000220 1000230 1000240 1200100 1200110 1600030 0900040 1000340
RELATION	31	1000350 1000330 1200090 1200060 1000390 1000380 1000400
RELATION	32	0900130 1000110 1000220 1000230 1000120 1000130 1000240 1000140
RELATION	32	1000150 1000160 1000210 1000180 1000190 1000200 1000530 1000540
RELATION	32	1000520 1000510 1000750 1000760 1000770 1000780
RELATION	33	2000010 2000020 2000030 2000040 2000060 2000080 2000090
RELATION	34	2000050 2000070
RELATION	35	0700010 0900100 1700080
RELATION	36	0400070
RELATION	37	0800030 0800050
RELATION	38	0300040
RELATION	39	1100050
RELATION	40	1100040 1100060
RELATION	41	0900120
RELATION	42	0900080 0900090
RELATION	43	1400020 1400030 1400040 1400140
RELATION	44	1000580 1000440 1700020 1700180
RELATION	47	1300020
RELATION	48	1000560 1000550 1000570 1000430 1000420 1000450 1000170 1000150
RELATION	48	1000140 1000160
RELATION	49	0700020 0900070
RELATION	50	1000080 1000270 1000280 1000090 1000100 1000290 1000300 1000310
RELATION	50	1000320 0900140 1000610
RELATION	51	1100010 1100030 1100090 1100080
RELATION	52	1700030
RELATION	53	2000100
RELATION	54	0900160 0900170
RELATION	55	1000590 0900110
RELATION	56	0900060
RELATION	57	2000010 2000020 2000030 2000050 2000090 1700080
RELATION	58	1700010
RELATION	59	1700080
RELATION	60	1700080
RELATION	61	1000060 0400060 1000070
RELATION	62	0400040 0400050
RELATION	65	1400040 1400030 1400140
RELATION	66	1400090 1400040 1400080 1400030 1400140 1400020 1400100 1400110
RELATION	67	1400030 1400040 1400100 1400110
RELATION	69	1100010 1100020 1100070
RELATION	71	1400120
RELATION	73	1500130 1500150
RELATION	74	0800030
RELATION	75	0900170
RELATION	76	0800040
RELATION	77	1300020
RELATION	78	0900280 1200050 1200130 1200140 1200150
RELATION	79	1600220 1600230 1600240 1600260 1600270 1600280 1600290 1600300
RELATION	79	1600310 1600320 1600330 1600340 1600390 1600400
RELATION	80	0300120
RELATION	81	0300050
RELATION	82	1300020
RELATION	83	0400070
RELATION	84	0400070
RELATION	85	1300010
RELATION	88	1000340 1000330 1000350 1000620 1000630 1000640 1000650 1000660
RELATION	89	1000360
RELATION	90	1000140 1000150 1000160 1000670 1000680 1000690 1000710 1000720
RELATION	90	1000730 1000740
RELATION	91	1100010 1100020 1100030 1100070 1100100
RELATION	92	2106010
RELATION	94	1600430 1600460
RELATION	95	1400150 1400160
RELATION	97	1400030 1400031 1400040 1400041 1400100 1400110
RELATION	98	2300040 2300170
RELATION	100	2000010 2000020 2000090 2000130 2000140 2000150
RELATION	101	2000010 2000020 2000080 2000090 2000130 2000140 2000150 2000160
RELATION	101	2000170 2000180
RELATION	102	2000100
RELATION	103	0500070
RELATION	104	0800060
RELATION	105	0900240
RELATION	106	1000140 1000150 1000160 1000720 1000730 1000800 1000810 1000820
RELATION	106	1000830 1000840 1000850 1000870 1000880 1000890
RELATION	107	1100070 1100110 1100120
RELATION	108	1400110
RELATION	109	1400020 1400080 1400090 1400110
RELATION	110	1000370 1000500 1000700 1000870
RELATION	111	0400080
RELATION	112	0900210
RELATION	113	1400050 1400140 1400170 1400180 1400190
RELATION	114	1400020 1400080 1400090
RELATION	115	1400070 1400100 1400110
RELATION	116	1000560 1000550 1000570 1000430 1000420 1000450 1000170 1000150
RELATION	116	1000140 1000160 1000910 1000920 1000930 1000940
RELATION	117	0700010 0700040 1700080
RELATION	118	2400270
RELATION	119	0600050 0600060
RELATION	120	3000010 3000020 3000030 3000040 3000050 3000060
RELATION	121	0700020 0900100 1700080
RELATION	122	0500050 0500080 0500090
RELATION	124	2000010 2000020 2000060 2000090
RELATION	125	0900130 1000110 1000120 1000130 1000140 1000150 1000160 1000180
RELATION	125	1000190 1000200 1000210 1000510 1000520 1000530 1000540 1000750
RELATION	125	1000760 1000770 1000780 1001000 1001010 1001020 1001030
RELATION	126	0600070
RELATION	127	3100020
RELATION	128	3100030
RELATION	129	3100040
RELATION	130	0900210
RELATION	131	0600080 0600090 0600100 0600110 0600120 0600130
RELATION	132	3100050
RELATION	133	1700220
RELATION	135	1700230 1700240 1700250 1700260
RELATION	136	1700270
RELATION	138	1400020 1400090 1400100 1400110 1400200 1400210 1400220 1400230
RELATION	138	1400240
RELATION	139	1100070 1100110 1100120 1100130 1100140
RELATION	141	1700250 1700260 1700280 1700290 1700350 1700410
RELATION	142	1700300
RELATION	143	1000800 1000810 1000820 1000860 1000870
RELATION	144	2000010 2000020 2000080 2000090 2000100 2000130 2000160 2000170
RELATION	144	2000200 2000210 2000220
RELATION	145	1000870 1000880 1001050 1001060 1001070
RELATION	146	1200160
RELATION	147	1600170
RELATION	148	1600350
RELATION	149	3200010
RELATION	150	3200030
RELATION	151	3200020
RELATION	152	3200100
RELATION	153	3200040
RELATION	154	3200050
RELATION	155	3200060
RELATION	156	3200070
RELATION	157	3200090
RELATION	158	3200080
RELATION	159	3200090
RELATION	176	3100060
RELATION	178	1300010 1300030 1300040
RELATION	181	0400100 0900420
RELATION	182	0900240 0900310 0900420
RELATION	183	0900410 0900420
RELATION	184	1600520
RELATION	186	1100110 1100120 1100130 1100140 0600140 0600150
RELATION	187	0900450 0900240
RELATION	188	0600030 0600080
RELATION	189	0600130 2809070
RELATION	190	2900120 2900130 2900140
RELATION	192	4500010 4500020
RELATION	193	2900070 2900150 2900160 2900170 2900180
RELATION	194	0700050 0700060 0700070 0700080
RELATION	201	0900490 0900500 0900510 0900520
RELATION	202	1400020 1400090 1400100 1400110 1400200 1400210 1400220 1400230
RELATION	202	1400240 1400250 1400260
RELATION	203	0600160 0600170
RELATION	204	0600180 0600190
RELATION	205	0600200
RELATION	207	5500110
RELATION	208	5500100 5500120
RELATION	211	1100110 1100120 1100130 1100140 1100070
RELATION	212	1000870 1001050
RELATION	213	6200010
RELATION	214	1001100
RELATION	215	0900540
RELATION	216	0600130
RELATION	217	0300220
RELATION	218	1001050 1000750 1001060 1000760 1001120
RELATION	219	0600030 6200020
RELATION	220	6200010
RELATION	221	1400090 1400020 1400110 1400290 1400100 1400240 1400300 1400280
RELATION	222	1500130 1500150 1500160 1500170
RELATION	223	0900240
RELATION	224	5500110
RELATION	225	3600240
RELATION	226	2500160
RELATION	227	1100110 1100120
RELATION	228	1200180 1200190 1200230
RELATION	229	0600010
RELATION	230	0900240
RELATION	231	6200020 0600210
RELATION	232	2900210
RELATION	233	2900070 2900160 2900220 2900230
RELATION	234	1400090 1400100 1400110 1400240 1400280 1400290 1400300
RELATION	235	0600230
RELATION	236	3600240 1200180 1200190 1100200 1100240 1100250 1100260 1100270
RELATION	236	1200230
RELATION	237	0600130 0600270 1100120 1100140 0600250 0600260 0600240
RELATION	238	0100240 1700220
RELATION	239	2900250 2900260
RELATION	240	1200060 1600110 1600120 1600130 1600140 1600150 1600160
RELATION	241	0700040
RELATION	242	1700280 1700290 1700300
RELATION	243	1700430
RELATION	244	1000870 1001050 1001060 1001070 0900540
RELATION	245	1300050
RELATION	246	1100110 1100120
RELATION	247	0100170
RELATION	248	1100070 1100110 1100120 1100130 1100140 1100280
RELATION	249	3640010 3640020 3640030 3640040 3640050 3640060
RELATION	250	0900550
RELATION	251	1200200 1200210 0900530
RELATION	252	6200030
RELATION	253	1100110 1100120
RELATION	255	1300030 1300040 1300060
RELATION	256	0600300
RELATION	257	0900590 0900600
RELATION	258	0900590
RELATION	259	2600180
RELATION	260	2900120
RELATION	261	1200190 1200230
RELATION	262	1200220
RELATION	263	1100200
RELATION	264	0800120
END */
/********************************************************************/


#endif /*ALR_DEF_H*/

